
Trans-Atlantische handel voor iedereen 
WASHINGTON, DC – De onderhandelingen om een ‘Transatlantic Trade and Investment Partnership’(TTIP) tussen de Europese Unie en de Verenigde Staten op te richten worden breed verwelkomd. De Britse premier David Cameron noemt de TTIP een ‘once in a generation prize’ en wijst op de potentiele winst van 80 miljard pond (125,5 miljard dollar) voor zowel de EU en de VS en 85 miljard pond voor de rest van de wereld. 
Voor een wereld die moe is van het wachten op het besluiten van de oneindige Doha-ronde van de Wereld Handels Organisatie, is zelfs een bilateraal handelsinitiatief een zegen, vooral als, zoals een recent opiniestuk in de Financial Times benadrukte, bilateraal de helft van de wereldeconomie betekent. Maar er is een ernstige negatieve kant: de overeenkomst zou de export uit ontwikkelingslanden kunnen treffen, tenzij de EU en de VS een gezamenlijke inspanning doen om de belangen van deze actoren te beschermen. 
Gegeven de lage tarieven in de EU en de VS (gemiddeld minder dan 5%) zullen verdere preferentiële verlagingen buitenstaanders niet ernstig raken. Maar als het op standaarden aankomt (zoals het overzien van veiligheid, gezondheid en het milieu) zijn de toegangseisen voor de markt wreed en tweeledig: of je voldoet aan de ingestelde standaard of je verkoopt niets. 
Als gevolg hiervan zullen bedrijven in de derde wereld er afhankelijk van zijn hoe de TTIP standaarden gezet zullen worden: door harmonisatie (de adaptie van een algemene standaard) of door wederzijdse erkenning (de acceptatie van goederen die aan elkaars standaarden voldoen). 
Dit betekent dat degenen die minder toegerust zijn om aan hogere standaarden te voldoen hieronder zouden kunnen lijden. In de late jaren negentig, toen de EU besloot om de standaard voor aflotoxines (een groep giftige stoffen geproduceerd door bepaalde schimmels) te harmoniseren, verhoogden acht lidstaten (waaronder Italië, Nederland en Spanje) hun nationale standaard aanzienlijk, wat er waarschijnlijk voor zorgde dat de Afrikaanse export van granen, gedroogd fruit en noten met wel 670 miljoen dollar afnam. 
Met wederzijdse erkenning zouden de EU en de VS elkaars standaarden of conformiteits-beoordelingsprocedures accepteren, wat bedrijven er toe instaat stelt om zich te houden aan minder stringente vereisten op elk gebied. Als het beleid word uitgebreid naar bedrijven in de derde wereld zou het een krachtig liberaliserend effect hebben. 
Als de TTIP bedrijven in derde wereldlanden echter zou uitsluiten van het beleid van wederzijdse erkenning zou hun concurrentiepositie tegenover bedrijven uit de EU en de VS substantieel verzwakken. Ons onderzoek wijst uit dat wanneer wederzijdse erkenningsprogramma’s restricties over herkomst bevatten, de interregionale handel stijgt, ten koste van de handel met andere landen en dat ontwikkelingslanden daar het meeste last van hebben. 
In feite zijn de enorm strenge regels over de herkomst problematisch gebleken voor sommige van de eerdere erkenningsovereenkomsten, zoals degene die de professionele sector overzien. Terwijl een Braziliaanse sinaasappel die te koop wordt aangeboden in Portugal door de hele EU verkocht mag worden, moet een Braziliaanse ingenieur of accountant gevestigd in Portugal aan aparte licenties komen om elders in de EU te werken. 
Verder zijn de WHO regels als het op tarieven en standaarden aankomt niet voor iedereen gelijk. Terwijl ze landen beschermen die zijn uitgesloten van bilaterale of regionale tariefafspraken en daarmee verzekeren dat geïntegreerde markten geen verdere voordelen ontvangen, bestaan er maar weinig waarborgen om derde wereldlanden te beschermen tegen de effecten van de afspraken over verplichte standaarden. 
Ten eerste zouden ze ervoor kunnen zorgen dat alle landen de vruchten kunnen plukken vaneen bilaterale wederzijdse erkenningsdeal door erin toe te stemmen geen restrictieregels op te leggen. Ten tweede zouden ze waar ze harmonisatie oeverwegen ten faveure van de minder strenge van de originele standaarden te kiezen, tenzij er bewijs is dat deze het relevante regelgevingsobjectief niet ondersteunen. 
Als de EU en de VS zich hiervoor inzetten, dan zou de rest van de wereld die de TTIP onderhandelingen volgt dit met hoop kunnen doen, in plaats van met siddering. 

Een babystap op weg naar een bankenunie 
BRUSSEL – Aan het begin van de financiële crisis werd gezegd dat banken, in de bondige terminologie van Charles Goodhart, “een internationaal leven leiden, maar een nationale dood sterven.” Destijds (2008-2009) moesten grote internationale banken, als ze in de problemen kwamen, worden gered door de regeringen van hun landen van herkomst. 
In Spanje hebben de plaatselijke spaarbanken (cajas) bijvoorbeeld een buitensporige bloei van de vastgoedmarkt gefinancierd. Toen die markt instortte, dreigden de verliezen de draagkracht van de Spaanse staat te boven te gaan en werd het probleem Europees, omdat het het overleven van de euro bedreigde. 
Nationale toezichthouders hebben altijd de neiging problemen in eigen land te bagatelliseren. Hun instinct (en hun bureaucratische belang) is gelegen in de verdediging van hun 'nationale kampioenen' in het buitenland. 
Tot voor kort hebben de Spaanse autoriteiten staande gehouden dat de problemen in de vastgoedsector van hun land van tijdelijke aard waren. Het erkennen van de waarheid zou hebben betekend dat ze hadden moeten toegeven jarenlang de opbouw van een zeepbel in de bouwsector over het hoofd te hebben gezien, die nu het hele land met een bankroet bedreigt. 
In het geval van Ierland was de situatie aanvankelijk niet heel anders. Toen de problemen de kop opstaken, beweerde de minister van Financiën aanvankelijk dat het land “de goedkoopste reddingsactie voor de bankensector ooit” zou uitvoeren. 
Gezien de voorspelbare neiging van de nationale toezichthouders om problemen in eigen land niet te onderkennen, leek het normaal dat de kosten van het saneren van insolvabele banken ook door de nationale staten zouden worden gedragen. Het leek dus zinvol dat zelfs in de eurozone het toezicht op de banken grotendeels van nationale aard zou blijven. 
Maar in de praktijk is gebleken dat deze aanpak niet houdbaar is. Problemen kunnen op nationaal niveau ontstaan, maar door de monetaire unie bedreigen ze al snel de stabiliteit van het bankenstelsel van de hele eurozone. 
Op hun top in juni hebben de Europese leiders eindelijk de noodzaak ingezien van het rechtzetten van deze situatie, door de verantwoordelijkheid voor het bankentoezicht in de eurozone over te dragen aan de Europese Centrale Bank (ECB). Omdat de financiëke integratie binnen de monetaire unie bijzonder sterk is, lag het voor de hand de ECB die taak toe te bedelen. 
Bovendien draagt de ECB nu ook al de facto de verantwoordelijkheid voor de stabiliteit van het bankenstelsel van de eurozone. Maar tot nu toe heeft de bank enorme bedragen moeten lenen aan individuele banken, zonder in staat te zijn geweest hun gezondheid te beoordelen, omdat al die informatie in handen was van de nationale autoriteiten die daar zeer spaarzaam mee omsprongen en doorgaans problemen bleven ontkennen tot het te laat was. 
Het in handen geven van de teugels aan de ECB zou ook helpen het sluipende desintegratieproces een halt toe te roepen, dat niet publiekelijk zichtbaar maar wél zeer reëel is. Vraag het maar aan een van de grote internationale banken die hun hoofdkwartier hebben in financieel noodlijdende lidstaten van de eurozone. 
Neem het geval van een bank met een hoofdkantoor in Italië, maar met een belangrijke dochteronderneming in Duitsland. De Duitse activiteiten leveren uiteraard meer geld op (omdat de besparingen in Duitsland gemiddeld veel hoger zijn dan de beleggingen). 
Die zou graag zien dat de 'interne kapitaalmarkt' zo goed mogelijk zou functioneren. Ook in dit geval is het zinvol als de ECB kan optreden als neutrale 'arbiter' met betrekking tot deze tegengestelde belangen. 
Maar door de ECB de leiding te geven over het toezicht op de banken, kun je wel het ene probleem oplossen, maar creëer je meteen ook een ander: kunnen de nationale autoriteiten dan nog wel verantwoordelijk worden gesteld voor het redden van de banken waarover zij het toezicht kwijt zijn geraakt? 
Officieel is dit nog niet erkend. Maar dat is dikwijls de manier waarop de Europese integratie voortschrijdt: een onvolledige stap op het ene gebied vergt even later andere stappen op verwante terreinen. 
Deze geleidelijke aanpak heeft in het verleden goed gewerkt; de huidige Europese Unie is eruit voortgekomen. Maar een financiële crisis geeft beleidsmakers niet de tijd die zij ooit hebben gehad om aan hun kiezers uit te leggen waarom de ene stap noodzakelijkerwijs op de andere moet volgen. 

Zonder gecentraliseerd begrotingsbeleid kan de euro niet standhouden 
En dat om een eenheidsmunt te behouden die een té diverse groep landen vertegenwoordigt om bestendig te kunnen zijn? In dat geval zouden we onszelf toch moeten afvragen of zonder een volledige politieke unie het klaarblijkelijke Europese doel van maximale economische integratie met uitbreiding van de eurozone nog wel gediend wordt. 
Het slechte nieuws is dat steeds duidelijker zichtbaar wordt dat valutagebieden, tenzij ze nationale grenzen volgen, zeer onstabiel zijn, zeker voor grote landen. Een muntunie vereist op zijn minst een verbond van staten waarin de macht op het gebied van belastingheffing en ander beleid veel sterker gecentraliseerd is dan thans voor de eurozone voorzien wordt. 
Hierin betoogt Mundell dat een valutagebied het zonder het evenwicht herstellende mechanisme van wisselkoersaanpassing kan stellen zolang arbeidskrachten zich in een valutagebied kunnen verplaatsen naar waar de banen zijn. Hij verwees naar een andere (latere) Nobelprijswinnaar, James Meade, die in eerder werk al het belang van arbeidsmobiliteit onderkend had. 
Het zal niemand verbazen dat arbeidskrachten nu de crisislanden in de eurozone ontvluchten, alleen zoeken zij niet noodzakelijkerwijs hun toevlucht tot de sterkere noordelijke regio. In plaats daarvan vluchten Portugese arbeidskrachten naar voormalige koloniën zoals Brazilië en Macau, terwijl Ierse werknemers uitzwermen naar Canada, Australië en de Verenigde Staten. 
Als de mobiliteit binnen de eurozone de idealen van Mundell maar enigszins zou benaderen, dan zou er vandaag de dag geen werkloosheid van 25% in Spanje zijn tegen minder dan 7% in Duitsland. 
Latere auteurs onderkenden nog andere essentiële criteria voor een succesvolle muntunie die zonder een hechte politieke unie echter moeilijk te realiseren zijn. Peter Kenen betoogde aan het einde van de jaren zestig dat in een muntunie waarin wisselkoersschommelingen niet als schokdemper kunnen optreden, begrotingstransfers nodig zijn om risico's over te dragen. 
Dat betekent dat die dan een grotere bijdrage aan belastinginkomsten aan de federale begroting leveren, waarmee de rest van het land wordt geholpen. Europa heeft vanzelfsprekend geen centrale belastingautoriteit en moet het dus feitelijk zonder deze belangrijke automatische stabilisator stellen. 
Die stelling bleek echter totaal niet te kloppen. De financiële markten kunnen kwetsbaar zijn en zij bieden weinig mogelijkheden om risico's over te dragen die aan het arbeidsinkomen gekoppeld zijn, in iedere ontwikkelde economie het grootste deel van het nationale inkomen. 
In een muntunie waarin enorme verschillen tussen inkomens- en ontwikkelingsniveaus bestaan, kan de korte termijn echter een hele lange horizon hebben. Veel Duitsers hebben vandaag de dag - terecht - het gevoel dat ieder systeem van begrotingsoverdrachten op den duur een permanent infuus wordt. 
Wat later gaf Maurice Obstfeld aan dat er in een muntunie niet alleen sprake dient te zijn van begrotingstransfers, maar ook van duidelijk omschreven regels voor de 'geldgever in laatste instantie' om te voorkomen dat bankruns en schuldencrises hoogtij gaan vieren. Obstfeld had vooral een reddingsmechanisme voor banken in gedachte. 
De logische gevolgtrekking van de criteria van Kenen en Obstfeld, en zelfs van het arbeidsmobiliteitscriterium van Mundell, is dat muntunies niet zonder politieke legitimiteit kunnen overleven. Daartoe zijn zeer waarschijnlijk regiobrede algemene verkiezingen nodig. 
Europese beleidsmakers beklagen zich vandaag de dag veelvuldig dat de eurozone er prima voor zou hebben gestaan als de Amerikaanse financiële crisis er niet was geweest. Misschien hebben ze gelijk. 
Europa zal echter nooit een “optimaal valutagebied” worden, welke maatstaf ook wordt toegepast. En zonder voortgaande grondige politieke en economische integratie – die mogelijk echter niet door alle huidige leden van de eurozone vol te houden is – haalt de euro wellicht niet eens het einde van dit decennium. 

De financiering van de volgende ontwikkelingsagenda 
WASHINGTON, DC – Naarmate de beoogde einddatum in 2015 voor de Millennium Development Goals naderbij komt, intensiveren de Verenigde Naties hun pogingen om de discussies te bevorderen over wat de volgende stap moet zijn in het wereldwijde stimuleren van de ontwikkeling. De uitkomst van die discussies zal het beleid en de investeringen vormgeven die zijn gericht op het aanjagen van de bbp-groei, het versterken van het menselijk kapitaal en het bevorderen van een meer alomvattende welvaart. 
Nu de wereldbevolking in 2050 naar verwachting een omvang van negen miljard mensen zal bereiken – waarvan een aanzienlijk deel zal wonen in ontwikkelingslanden of onderontwikkelde landen – moet de internationale gemeenschap de toegang tot onderwijs, gezondheidszorg en werkgelegenheid wereldwijd verbeteren. Bovendien vraagt het vooruitzicht van een stijging van de mondiale temperatuur vóór het einde van deze eeuw, van meer dan 2°C (3,6°F) bovenop het pre-industriële niveau (wat tot zeer schadelijke gevolgen van de opwarming van de aarde zou leiden), om hogere investeringen in duurzame verstedelijking, slimme landbouw, en sociale veiligheidsnetten. 
Overheden, de civiele samenleving en de particuliere sector moeten de uitdaging oppakken en samenwerken om creatieve oplossingen te vinden en te implementeren. Maar eerst moeten ze zich voorbereiden op de daarmee gepaard gaande financieringseisen, die spoedig de huidige mogelijkheden van regeringen en internationale donoren te boven zullen gaan, en actie ondernemen om nieuwe, betrouwbare financieringsbronnen te activeren. 
Om te beginnen moeten overheden doelgericht, op bewijzen gestoeld beleid ontwerpen en de ontwikkeling van gezonde instituties ondersteunen. Dit zou overheidsdiensten effectiever maken, extra ontwikkelingshulp van traditionele donoren helpen katalyseren en financieringsbronnen in de particuliere sector mobiliseren. 
In veel landen zijn er aanzienlijke mogelijkheden voor de mobilisatie van binnenlandse middelen. Het verbreden van de belastingbasis, het verbeteren van de belastingadministratie, en het dichten van gaten in de BTW zou een groot verschil kunnen maken in de lageinkomenslanden, waar de belastinginkomsten slechts 10-14% van het bruto binnenlands product voor hun rekening nemen, tegen 20-30% van het bbp in hogeinkomenslanden. 
Een billijker belastingheffing zou een positieve invloed uitoefenen op de kwaliteit van het bestuur, een ander belangrijk instrument voor de mobilisering van binnenlandse middelen. Met behulp van een betere kwaliteit van het bestuur bij bedrijven en de overheid, en een helder overdrachtsprijsbeleid, kunnen landen met veel grondstoffen hun vermogen schragen om te onderhandelen over eerlijke contracten met mijnbouwbedrijven, de inkomsten en uitgaven beter met elkaar in evenwicht brengen, en hun natuurlijke hulpbronnen op een transparantere manier beheren. 
Slechts 8% van de $409 mrd die in 2010 aan subsidies voor fossiele brandstoffen is uitgegeven, heeft de armste 20% van de bevolking bereikt. Een doelgericht steunprogramma zou de doelmatigheid van de uitgaven aanzienlijk kunnen verbeteren, waardoor middelen zouden vrijkomen voor onderwijs, gezondheidszorg en armoedebestrijding. 
Bovendien kan het bevorderen van de financiële verdieping en de alomvattendheid de groei van de particuliere sector versnellen, waardoor nog meer mogelijkheden worden geschapen. Een bredere toegang tot financiële diensten zou de naar schatting 400 miljoen minuscule, kleine en middelgrote bedrijfjes in de ontwikkelingslanden helpen floreren, en de 2,5 miljard mensen in de hele wereld die momenteel geen toegang hebben tot zulke diensten in staat stellen bezit op te bouwen. 
Een diepere en efficiëntere financiële sector zou ook de transactiekosten verlagen en het risicobeheer vergemakkelijken. Obligatiemarkten in lokale munteenheden kunnen bijdragen aan de ontwikkeling van binnenlandse beleggersgroepen en binnenlandse spaargelden mobiliseren ter ondersteuning van langetermijnbeleggingen. 
Tegelijkertijd moet de internationale gemeenschap werken aan het verbeteren van de verkrijgbaarheid en effectiviteit van officiële ontwikkelingshulp. De doelstelling om 0,7% van hun bbp te besteden aan ontwikkelingshulp – in 2002 overeengekomen op de Internationale Conferentie over de Financiering van de Ontwikkeling in het Mexicaanse Monterrey – moet landen ertoe aanzetten hun bijdragen te verhogen. 
Donoren moeten de hulp zodanig vormgeven dat er gezonde nationale ontwikkelingsprogramma's mee worden gesteund, in plaats van hun eigen beperkte belangen. Dit is bijzonder relevant nu sommige opkomende landen, vooral de zogenoemde 'BRICS' (Brazilië, Rusland, India, China en Zuid-Afrika), nieuwe soorten hulppakketten aanbieden waarin investeringen en niet-financiële hulp worden gecombineerd. 
Particuliere liefdadigheidsinstellingen, die behulpzaam zijn geweest bij het promoten van innovatie op terreinen als de gezondheidszorg, het milieu en het onderwijs, kunnen waardevolle inzichten bieden in de manier waarop de hulp effectiever kan worden besteed. Meer in het algemeen zou het verbeteren van de coördinatie tussen de donoren de impact van de hulp doen toenemen. 
Donoren moeten de hulp aanvullen om de “koek te laten groeien” en de financieringsbronnen voor de armste landen van de wereld te diversifiëren door risicogaranties, innovatieve beleggingsvehikels, schuldsyndicatie en co-financieringsarrangementen aan te bieden. Als zelfs maar een fractie van de bedragen die in het bezit zijn van institutionele beleggers, staatsfondsen en pensioenfondsen zou kunnen worden aangetrokken, zou dat de financiering van de ontwikkeling een aanzienlijke impuls geven. 
Het terugdringen van de overdrachtskosten, die gemiddeld 9% van de waarde van transacties uitmaken, zou meer geld in handen brengen van degenen die dat het hardst nodig hebben. Het nauwkeurig afstemmen van financiële producten op diaspora-gemeenschappen kan investeringsmiddelen aantrekken, terwijl de banden van migranten – economisch en anderszins – met hun landen van herkomst worden versterkt. 
Tenslotte draagt de internationale gemeenschap een speciale verantwoordelijkheid voor de levering van mondiale publieke goederen. De verantwoordelijkheid om het milieu te sparen, de verspreiding van besmettelijke ziekten tegen te gaan, de internationale financiële architectuur te versterken, de deelname van ontwikkelingslanden aan het mondiale handelssysteem te bevorderen en de uitwisseling van kennis te vergemakkelijken, bevindt zich op het kruispunt van nationale ontwikkelingsprioriteiten en mondiale belangen. 
Heffingsvrije en quota-vrije toelating tot de markten van de OESO-landen, aangevuld door een eenvoudiger en transparantere regelgeving, zou het bbp in de minst ontwikkelde landen met 1% doen stijgen, waardoor miljoenen uit de armoede zouden worden gelicht. Investeringen in statistische vaardigheden zouden regeringen en bedrijven in de hele wereld helpen betere beleidsbeslissingen te nemen, gebaseerd op een nauwkeuriger berekening van de eruit voortvloeiende baten en lasten. 
De uitdaging van de ontwikkelingsagenda van na 2015 is gelegen in het vinden van creatieve oplossingen ter ondersteuning van de welvaart, gelijkheid en duurzaamheid. Gezamenlijk kunnen de overheden, de civiele samenleving, internationale organisaties en de particuliere sector de verkrijgbaarheid en kwaliteit van ontwikkelingsfinanciering verbeteren, en een betere toekomst voor allen bewerkstelligen. 

Nederlaag voor de internationale belastingsamenwerking 
NEW YORK – De meeste regeringen op de wereld (die graag meer belastinginkomsten willen genereren om ontwikkeling te financieren en om welig tierende regelingen voor belastingontwijking, zoals die onthuld in het zogeheten Luxembourg Leaks schandaal afgelopen jaar, te beteugelen) hebben belang bij samenwerking op het gebied van belastingheffing. Toch verloor de intensivering van de internationale belastingsamenwerking afgelopen maand op de Derde Internationale Conferentie voor Ontwikkelingsfinanciering in Addis Abeba abrupt zijn momentum. 
De geïndustrialiseerde landen blokkeerden op de conferentie een voorstel om een intergouvernementeel belastingorgaan binnen de Verenigde Naties op te richten om het huidige VN-Comité van Experts te vervangen. Deze landen eisen dat belastingsamenwerking uitsluitend onder de OESO moet vallen, een orgaan dat zij controleren. 
De rest van de wereld moet hopen dat dit een pauze zal blijken in plaats van het einde van de vooruitgang op het gebied van de internationale belastingsamenwerking, die 13 jaar geleden begon op de eerste Conferentie voor Ontwikkelingsfinanciering in Monterrey, Mexico. Twee jaar later in 2004 bevorderde de Economische en Sociale Raad van de Verenigde Naties (ECOSOC) zijn ‘ad hoc groep’ van experts tot een regulier comité. 
Vier jaar later, op de Tweede Conferentie voor Ontwikkelingsfinanciering in Doha, Qatar, gaven beleidsmakers toe dat er meer gedaan moest worden op het gebied van belastingzaken en vroegen ECOSOC te overwegen zijn institutionele regelingen te versterken. Daarna, in het jaar voor de conferentie in Addis Abeba, bevestigde de secretaris-generaal van de VN de behoefte aan ‘een intergouvernementeel comité voor belastingsamenwerking, onder auspiciën van de Verenigde Naties.’ 
Zijn onderschrijving, samen met krachtige steun van non-gouvernementele organisaties en de Independent Commission for the Reform of International Corporate Taxation, gaf nog meer momentum aan de eis van ontwikkelingslanden (georganiseerd rond de groep van 77 en China) om een gelijke stem te krijgen in het bepalen van de internationale belastingnormen. Tot vlak voor het einde van de onderhandelingen in Addis Abeba hielden ze vast aan een intergouvernementeel orgaan met het mandaat en de fondsen om een samenhangend mondiaal kader te scheppen voor internationale belastingsamenwerking. 
Maar het mocht niet baten; de rijke landen, onder leiding van de Verenigde Staten en Groot-Brittannië (de thuislanden van veel van de multinationals genoemd in de ‘Lux Leaks’), slaagden erin deze zeer nodige vooruitgang in het mondiaal bestuur te blokkeren. Uiteindelijk voorziet de Addis Abeba Actie Agenda erin dat het huidige Comité van Experts zal blijven functioneren volgens zijn mandaat uit 2004, met drie extra vergaderingen per jaar, allemaal gefinancierd met vrijwillige bijdragen. 
De OESO, waarvan de leden in feite de 34 rijkste landen ter wereld zijn, heeft absoluut de capaciteit om internationale standaarden op het gebied van belastingheffing te zetten. Toch heeft de dominantie van een selecte groep landen qua belastingnormen in werkelijkheid betekend dat de mondiale bestuursstructuur voor belastingheffing de mondialisering niet heeft bijgehouden. 
De Monterrey Consensus die in 2002 bereikt werd bevatte de oproep om de ‘stem en participatie van ontwikkelingslanden in de internationale economische besluitvormig en normgeving’ te vergroten. Maar alhoewel de OESO enkele ontwikkelingslanden uitnodigt om te participeren in haar debatten over normgeving, wordt ze geen recht geboden om mee te beslissen. 
Zo’n orgaan moet opereren onder auspiciën van de Verenigde Naties, die de benodigde institutionele legitimiteit bezit om effectief te reageren op de uitdagingen van de mondialisering met coherente mondiale standaarden om belastingtechnische wanpraktijken te bestrijden en wereldwijd eerlijke belastingheffing op bedrijfswinsten te garanderen. 
Ondanks de teleurstelling in Addis Abeba is het onwaarschijnlijk dat de roep om hervorming van het internationale belastingstelsel zal verstommen. In tegendeel, deze zal van alle kanten alleen maar luider worden, omdat de contraproductieve tegenstand tegen enig compromis op het gebied van internationale samenwerking zal resulteren in een tsunami van unilaterale belastingmaatregelen die buiten de controle van de OESO vallen. 

Alleen arme mensen sterven jong 
ROTTERDAM – Mensen die lager op de sociaal-economische ladder staan (gerekend naar hun opleidingsniveau, beroep of inkomen) leven gemiddeld korter en minder gezond dan mensen op de hogere treden. De levensverwachting bij de geboorte verschilt vaak vijf tot tien jaar, afhankelijk van het sociaal-economisch welzijn, waarbij armere mensen tien tot twintig jaar langer last hebben van ziekte en invaliditeit dan hun rijkere tegenhangers. 
In de negentiende eeuw zou deze situatie niet zo verrassend zijn geweest, gezien het lage relatieve inkomen, de wijdverbreide armoede en het gebrek aan sociale zekerheid. Maar dergelijke cijfers worden vandaag de dag ook algemeen gerapporteerd voor de hogeinkomenslanden, waaronder de landen die hoog scoren op de ranglijsten voor economische welvaart en menselijke ontwikkeling – zelfs de hoogontwikkelde West-Europese verzorgingsstaten. 
Sinds het einde van de Tweede Wereldoorlog hebben de West-Europese landen geprobeerd de sociaal-economische ongelijkheid in te dammen, of de gevolgen ervan te compenseren, via progressieve belastingen, sociale zekerheidsprogramma's en een brede reeks collectief gefinancierde voorzieningen, zoals sociale woningbouw, onderwijs, gezondheidszorg en culturele en vrijetijdsvoorzieningen. Maar hoewel dit beleid de ongelijkheid op bepaalde sociaal-economische terreinen inderdaad heeft teruggedrongen, zoals op het gebied van het inkomen, de kwaliteit van de woningen en de toegang tot de gezondheidszorg, is het niet in staat gebleken de ongelijkheid op het gebied van de gezondheid te elimineren. 
Curieuzer is het feit dat een genereuzer welzijnsbeleid zich niet vertaalt in kleinere gezondheidsverschillen. Zelfs de Scandinavische landen – wereldleiders als het aankomt op het creëren van universeel en goed ontworpen welzijnsbeleid dat burgers van de wieg tot het graf beschermt – kennen aanzienlijke gezondheidsverschillen, ondanks hun betrekkelijk geringe inkomensongelijkheid. 
Het moet worden gezegd dat de moderne verzorgingsstaten de sociale ongelijkheid nog lang niet hebben uitgebannen. Verschillen in de toegang tot materiële en menselijke hulpbronnen blijven tot zeer ongelijkwaardige levens onder hun burgers leiden. 
Terwijl een gedeeltelijk tekortschieten van de verzorgingsstaat dus kan helpen verklaren dat gezondheidsverschillen blijven voortbestaan, moet je naar andere zaken kijken om hun opkomst te kunnen doorgronden – en terug te draaien. Twee mogelijke verklaringen zijn opgedoken in de snel groeiende wetenschappelijke literatuur over dit onderwerp: selectieve opwaartse sociale mobiliteit en de vertraagde verspreiding van gedragsverandering. 
In de twintigste eeuw is de sociale mobiliteit in alle hogeinkomenslanden langzaam maar gestaag toegenomen, waarbij schoolprestaties en beroepsmatige status minder afhingen van de gezinsachtergrond en méér van de cognitieve vermogens en andere persoonlijke kenmerken. Als gevolg hiervan zijn de lagere sociaal-economische groepen niet alleen in omvang afgenomen, maar ook homogener geworden in termen van de persoonlijke kenmerken die het risico van gezondheidsproblemen vergroten. 
Bovendien hebben mensen met een hogere sociaal-economische positie de neiging nieuw gedrag het eerst te adopteren en gedrag makkelijker op te geven dat de gezondheid schaadt, zoals roken en het eten van verzadigde vetten. Daardoor verscherpen nieuwe gedragsaanbevelingen van de gezondheidsautoriteiten – althans tijdelijk – de gezondheidsverschillen. 
In de West-Europese verzorgingsstaten doen zich aanzienlijke verschillen voor als het gaat om het wel of niet roken, het verrichten van fysieke inspanningen, eetgewoonten en de consumptie van alcohol. Het systeem van de verzorgingsstaat, dat in het leven was geroepen om de armoede te bestrijden, is minder effectief gebleken tegen 'welvaartsziekten' als hartaandoeningen en longkanker. 
Dit alles benadrukt de noodzaak van creatieve oplossingen voor ongelijkheden die op onnodige en oneerlijke wijze de levenskwaliteit aantasten van de minst bedeelden, enorme gezondheidszorgkosten genereren, en een barrière opwerpen voor grotere participatie van de beroepsbevolking (waardoor in sommige landen de pogingen stranden om de pensioengerechtigde leeftijd op te trekken). 
De afgelopen paar decennia is het sociale beleid in de meeste West-Europese landen afgedreven van de herverdeling. Dit is een vergissing, gezien het feit dat de gevolgen van deze verschuiving – de stijgende inkomensongelijkheid, de zwakkere sociale vangnetten en de verminderde toegang tot de gezondheidszorg – de gezondheidsverschillen op de langere termijn zullen verergeren. 
In feite is een uitgebreid, beter toegespitst herverdelingsbeleid, dat rekening houdt met de gevolgen van selectieve opwaartse sociale mobiliteit en de verschillende mates van verspreiding van gedragsverandering, cruciaal voor de verbetering van de gezondheid van lagere sociaal-economische groepen. Inkomensondersteuning moet worden aangevuld door preventieve gezondheidsprogramma's, terwijl educatieve gezondheidsprogramma's kunnen helpen het verband tussen lage cognitieve vaardigheden en een slechte gezondheid te verminderen. 
Het verminderen van de gezondheidsverschillen vraagt om intensievere gezondheidszorg voor patiënten in de lagere sociaal-economische regionen, afgestemd op hun specifieke behoeften en problemen. De inkomsten uit de tabaksaccijns, die de lagere inkomensgroepen buitenproportioneel zwaar treft, moeten worden gebruikt om stop-met-roken-programma's te financieren die zich op minderbedeelde rokers richten. 
Aanzienlijke en aanhoudende gezondheidsverschillen duiden erop dat, door de gezondheidsniveaus van minder goed opgeleide mensen met lagere inkomens te verhogen, er enorme stappen kunnen worden gezet in het verbeteren van de algehele gezondheidstoestand. Daarvoor moet het stelsel van sociale voorzieningen misschien tot op zekere hoogte worden hervormd, maar het resultaat ervan zou de moeite waard kunnen zijn. 

De kosten van homofobie 
LONDON – Als homoseksuele man die in Nigeria woont is mijn grootste uitdaging de keuze tussen mijn seksualiteit en werk geweest. 
Ik kwam net van de universiteit en ik speelde in ‘Roses and Thorns’ een primetime soap op Galaxy Television, een van de meest populaire omroepen van Nigeria. Ik speelde de rol van ‘Richard’, de enige zoon van een rijk gezin, die een affaire had met de werkster. 
Er werd gefluisterd over mijn privéleven en ik besliste dat het tijd was om uit de kast te komen. Dus ik stemde er in toe om in de best bekeken talkshow van Nigeria te verschijnen om over mijn seksualiteit e praten. 
En toen mijn werk wegviel, viel mijn financiële zekerheid ook weg. Zoals voor zoveel homoseksuele mannen en lesbische vrouwen was mijn keuze die tussen economische vrijheid en geestelijke gevangenschap. 
Dit jaar hebben Nigeria en Uganda draconische anti-homowetten ingesteld die een wereldwijd debat over mensenrechten hebben veroorzaakt. Dit debat is nu ook bij de Wereldbank begonnen, waarvan de president, Jim Yong Kim, onlangs verklaarde dat ‘geïnstitutionaliseerde discriminatie slecht voor mensen en de maatschappij is’. 
We horen vaak de claim (zoals in Uganda en Nigeria) dat oppositie tegen officiële discriminatie tegen lesbische, homo, biseksuele en transgender (LHBT) mensen simpelweg een manier is om ‘Westerse’ waarden op te leggen aan Afrika. Maar dit veronderstelt dat homoseksualiteit ‘on-Afrikaans’ is. 
De president van Uganda Yoweri Museveni volgde zijn voorbeeld toen hij een anti-homo wetsontwerp in 2014 tot wet tekende. Andere leiders, van de president van Gambia Yahya Jammeh tot Robert Mugabe van Zimbabwe, hebben zich in dezelfde trant uitgelaten. 
Deze officiële houding heeft aanzienlijk leed veroorzaakt voor de Afrikaanse homo’s en lesbiennes. De prijs van homofobie voor gays in veel Afrikaanse landen is pijnlijk duidelijk: wettelijke straffen, sociale uitsluiting en lynchpartijen. 
Maar hier komt het punt dat de Afrikaanse leiders missen; wettelijke maatregelen zijn niet alleen een mensenrechtenkwestie, maar ook een economische zaak. Kim heeft helemaal gelijk en er is met onderzoek begonnen dat de economische kosten van homofobie meet door het verkennen van verbanden tussen anti-homosentiment en armoede in landen waar wetten en sociale attitudes relaties tussen gelijke seksen verbieden. 
M.V. Lee Badgett, een econoom aan de University Massachusetts-Amherst presenteerde de eerste uitkomsten van een studie naar de economische implicaties van homofobie in India op een bijeenkomst van de Wereldbank in maart 2014. Badgett schat dat de Indiase economie in 2012 tot wel 23,1 miljard dollar heeft verloren alleen al aan directe zorgkosten door depressie, zelfmoord en HIV-behandeling-ongelijkheden veroorzaakt door anti-gay stigma’s en discriminatie. 
Bovenop zulke concrete kosten kan homo zijn geweld veroorzaken, banenverlies, afwijzing door familie, pesten op school en druk om trouwen. Als resultaat hiervan hebben veel homoseksuelen minder opleiding, zijn ze minder productief, hebben een lager inkomen, een slechtere gezondheid en een lagere levensverwachting. 
In Nigeria ben ik in 2005 het Independent Project for Equal Rights (TIERs) begonnen in antwoord op het stijgende aantal mensen die hun baan verloren vanwege verdenkingen over hun seksualiteit. Tijdens ons eerste jaar hebben we tientallen mensen hulp geboden. 
Door heel Afrika worden de economische kosten van discriminatie groter, geheel in lijn met de groeiende druk op werkgevers, huiseigenaren, zorgverstrekkers, onderwijsinstellingen en anderen om LHBT-mensen uit te sluiten. 
Nu zijn de Wereldbank en andere ontwikkelingsbureaus bezig om de mondiale ontwikkelingsprioriteiten in kaart te brengen die de Millenniumdoelen zullen opvolgen, die officieel eindigen in 2015, en die specifieke doelen omvatten voor het bevorderen van seksegelijkheid en het mogelijkheden geven aan vrouwen als strategie voor economische groei. Naar de toekomst kijkend zou de Bank LBGT-rechten hetzelfde moeten benaderen en wettelijke bescherming voor seksuele oriëntatie en genderidentiteit een voorwaarde moeten maken landen voor die leningen krijgen. 
Het opbouwen van erkenning voor vrouwenrechten in de Millenniumdoelen corrumpeerde de Afrikaanse culturen helemaal niet door het opleggen van ‘Westerse’ waarden; in feite versterkte het veel Afrikaanse landen, die nu leidend zijn in de wereld qua representatie van vrouwen in de overheid. Door het najagen van gelijke bescherming voor LHBT’s kunnen internationale investeringen en hulp de economische prestaties verbeteren en het respect versterken voor basale mensenrechten. 
De Wereldbank, die altijd bang is om zichzelf te verstrikken in ‘politieke’ vragen, benadrukt dat het geen mondiale mensenrechtenhandhaver is. Maar het erkent steeds meer zijn rol als stimulator in het helpen van Bankleden om hun mensenrechtenplichten te beseffen. 
Hulp aan regeringen die toestaan dat specifieke sociale groepen worden buitengesloten kan zeer reële economische kosten met zich meebrengen. Als nieuwe leningen worden overwogen zouden stappen moeten worden genomen om te verzekeren dat de voordelen ervan zo inclusief mogelijk zijn. 
Als de Bank, die Nigeria momenteel bijna 5,5 miljard dollar leent en elk van de komende vier jaar verwacht nog eens 2 miljard dollar extra toe te wijzen, deze in richting in slaat zouden andere geldschieters kunnen volgen. Afrika’s LHBT-mensen hebben zeer dringend zulke machtige bondgenoten nodig in hun strijd voor mensen- en economische rechten. 

Hoe Afrika aan zijn armoede kan ontsnappen 
We weten dit omdat we dit al vaker hebben zien gebeuren: een arme agrarische economie die zichzelf in een of twee generaties in een stedelijke economie met midden- tot zelfs hoge inkomens transformeert. 
Japan pakte de kans om zijn economie in de jaren na de Tweede Wereldoorlog aan te jagen door middel van arbeidsintensieve industrieën zoals textiel en eenvoudige elektronica, totdat de arbeidskosten zijn comparatieve voordeel in die sectoren erodeerde. Deze verschuiving zorgde er vervolgens voor dat andere Aziatische economieën (Zuid-Korea, Taiwan, Hong Kong, Singapore en tot op zekere hoogte Maleisië en Thailand) in de voetsporen van Japan konden treden. 
Na meer dan dertig jaar van ongebreidelde economische groei heeft het zichzelf getransformeerd van één van de armste landen op aarde naar ’s werelds grootste economie. En nu ook China zijn comparatieve voordeel in de arbeidsintensieve industrie begint te verliezen staan andere ontwikkelingslanden – vooral in Afrika – in de rij om zijn plaats in te nemen. 
Ook in België, Frankrijk, Zweden, Denemarken, Italië en Zwitserland leidde de lichte industrie de weg. En in de Verenigde Staten werden steden als Boston, Baltimore en Philadelphia centra voor de productie van textiel, kleding en schoenen. 
Tot onlangs geloofden maar weinig mensen dat ook Afrika een centrum van moderne productie kon worden. Maar met het juiste beleid is er geen enkele reden dat Afrikaanse landen niet een zelfde traject zouden kunnen volgen. 
Neem bijvoorbeeld het door land ingesloten Ethiopië, dat nog maar tien jaar geleden een bijzonder slecht paard leek om op te wedden. Maar toen zette het land een industriepark op in de buurt van Addis Abeba en nodigde het de Chinese schoenenproducent Huajian uit om daar een fabriek te openen. 
De Ethiopische overheid zette in 2013, aangemoedigd door het succes van Huajian, een nieuw industrieel park op met ruimte voor 22 fabrieksunits. Binnen drie maanden waren deze allemaal geleased door export-georiënteerde bedrijven uit Turkije, Korea, Taiwan, China en andere landen. 
Afrika heeft een surplus aan werk in de landbouw en te weinig andere banen. Nu buitenlandse bedrijven zich beginnen te roeren in de arbeidsintensieve sectoren waar Afrika een comparatief voordeel heeft, zullen ze de plaatselijke beroepsbevolking op kunnen leiden. 
Ze zullen relaties gaan onderhouden met internationale kopers en investeerders. En uiteindelijk zullen sommigen geld kunnen ophalen om hun eigen bedrijf te beginnen; exportbedrijven die eigendom zijn van en bestuurd worden door Afrikanen. 
In de jaren zeventig zette de regering industrieparken op om textiel en kleding voor de export te produceren. Toen kwamen de meeste eigenaars uit Taiwan of Hong Kong; nu is meer dan 70% van de industriële bedrijven op het eiland eigendom van plaatselijke inwoners. 
Een voorzichtig uitgestippelde exportstrategie is hierbij van vitaal belang. De internationale ontwikkelingsgemeenschap en veel Afrikaanse regeringen willen toewerken naar regionale integratie en zo de markten van 55 Afrikaanse landen met elkaar verbinden. 
Ontwikkelingslanden moeten hun beperkte hulpbronnen op de meest effectieve manier gebruiken en het lijdt geen twijfel waar de meest aantrekkelijke kansen in Afrika gevonden kunnen worden. Zo zou een land als Ethiopië, in plaats van zwaar te investeren in de infrastructuur die nodig is voor regionale integratie, beter af zijn door meer industriegebieden in richten en over land te verbinden met havens in Djibouti. 
Met de juiste groeistrategie kunnen zich binnen één mensenleven veranderingen met verstrekkende gevolgen voltrekken, en soms meer dan eens. Mijn thuisland Taiwan is heden ten dage een economie met hoge inkomens. 
Ik verhuisde in 1979 naar het vasteland van China toen het inkomen per capita van het land minder dan een derde was van dat in Sub-Sahara Afrika. Nu is China een land met hoge middeninkomens en is het op weg om tegen 2020 een hogelonenland te worden. 
Ik hoop dat ik tijdens mijn leven getuige mag zijn van een derde economische transformatie, ditmaal in Ethiopië en andere Afrikaanse landen. En wanneer deze landen het door hun voorgangers gebaande en goed bevonden pad blijven volgen, acht ik de kans groot dat ik dat nog mee ga maken. 

Na Parijs 
NEW YORK – De aanslagen in Parijs door individuen geassocieerd met de Islamitische Staat, vlak na bomaanslagen in Beirut en het neerhalen van een Russisch verkeersvliegtuig boven de Sinaï, versterken nog eens de realiteit dat de terrorismedreiging in een nieuwe en zelfs nog gevaarlijker fase terecht is gekomen. Er valt over te debatteren waarom de Islamitische Staat juist nu besloot zijn aanvallen te plaatsen; het zou goed kunnen dat ze mondiaal gaan om te compenseren voor hun recente verliezen in Irak. 
De uitdaging die de Islamitische Staat vormt vraagt in feite om verschillende antwoorden, omdat er geen politiek bestaat die op zichzelf afdoende belooft te zijn. Er zijn meerdere inspanningen nodig in meerdere domeinen. 
Intensivering van luchtaanvallen tegen militaire doelen van de Islamitische Staat, zijn olie- en gasfaciliteiten en leiders is van cruciaal belang. Maar geen enkele mate van luchtmacht alleen zal de klus ooit klaren. 
Dit is al geprobeerd en is mislukt, en de Arabische staten zijn niet in staat of van zins er een samen te stellen. Het Iraakse leger komt ook tekort en door Iran gesteunde milities verergeren de situatie alleen maar. 
De beste optie is om nauwer samen te werken met Koerdische troepen en selecte Soennitische stammen in zowel Irak als Syrië. Dit betekent het voorzien van inlichtingen en wapens, en de bereidheid meer soldaten te sturen – meer dan de 3.500 Amerikanen die er al zitten, en wellicht tot wel 10.000 – om op te leiden, te adviseren, en om een militaire respons te helpen regisseren. 
Dit zou een collectieve inspanning moeten zijn. Deze kan informeel zijn (een ‘coalition of the willing’ die zou bestaan uit de Verenigde Staten, Frankrijk, Groot-Brittannië, Arabische staten, en onder de juiste omstandigheden zelfs Rusland), of worden uitgevoerd onder toezicht van de NAVO of de Verenigde Naties. 
De Syrische president Bashar al-Assad is wervingsmateriaal voor IS en moet het veld ruimen. Maar welke regering hier ook op volgt, deze moet in staat zijn om de orde te bewaren en de Islamitische Staat niet zoals in Libië toestaan een machtsvacuüm te benutten. 
Een optie op de korte termijn die het waard is te onderzoeken is een coalitieregering die nog steeds geleid wordt een representant van de Alevitische minderheid, een concessie die wel eens de prijs zou kunnen zijn Assad zijn macht te ontnemen. In principe zou er met verloop van tijd een meer representatieve nationale regering kunnen komen, alhoewel berichten over verkiezingen binnen 18 maanden onder elk scenario een illusie lijken. 
Daarom is er een verhoogde militaire inspanning nodig om grotere en veiligere enclaves te creëren die betere bescherming aan burgers kunnen bieden en zorgen dat het gevecht op de Islamitische Staat gericht is. Syrië is op geen enkele manier een normaal land en het zal nog lange tijd duren voordat het dit zal worden, als dit überhaupt ooit al gebeurt. 
Een ander onmisbaar onderdeel van welke effectieve strategie dan ook is uitgebreide hulp aan, of druk op, Turkije om veel meer te doen om de stroom rekruten richting de Islamitische Staat in te dammen. En Turkije moet samen met Jordanië en Libanon meer financiële ondersteuning krijgen, daar ze samen het overgrote deel van de vluchtelingenlast dragen. 
Terroristen die kleinschalig opereren – individuen of kleine groepen die gewapende aanvallen uitvoeren op zachte doelen in open steden – zijn extreem moeilijk aan te pakken. De dreiging en realiteit van aanslagen zal een grotere sociale veerkracht vereisen en zeer wel mogelijk een herschikking van de individuele privacy en collectieve veiligheid. 
De strijd tegen de Islamitische Staat is geen conventionele oorlog. We kunnen deze niet eerdaags uitroeien of vernietigen, omdat het evenzeer een netwerk en idee is als een organisatie en de facto staat die gebied en hulpbronnen controleert. 
Het goede nieuws is echter dat de dreiging van de Islamitische Staat aan het Midden-Oosten en de rest van de wereld drastisch verminderd kan worden door middel van vasthoudende georkestreerde actie. De belangrijkste les van de aanval op Parijs is dat we ons er op voor moeten bereiden lange tijd op verschillende plaatsen in actie te komen. 

Wereldeconomie bedreigd door een 'perfecte storm' 
NEW YORK – Donkere, laaghangende financieel-economische wolken lijken vanuit iedere richting aan te komen rollen: de eurozone, de Verenigde Staten, China en elders. 
Om te beginnen wordt de crisis in de eurozone steeds heviger, nu de euro te sterk blijft, de recessie in veel lidstaten wordt verzwaard door de bezuinigingen, en een kredietcrisis in de periferielanden en hoge olieprijzen de vooruitzichten op herstel ondermijnen. Het bankstelsel van de eurozone is een eilandenrijk aan het worden, omdat de grensoverschrijdende en interbancaire kredietlijnen worden doorgesneden en de kapitaalvlucht kan omslaan in een regelrechte run op de banken van de periferielanden, nu Griekenland – naar alle waarschijnlijkheid – over een paar maanden op wanordelijke wijze afscheid zal nemen van de euro. 
Bovendien wordt de druk van de begrotingstekorten en de staatsschulden groter, doordat de rente op de staatsobligaties van Spanje en Italië een onhoudbare recordhoogte heeft bereikt. De eurozone heeft misschien niet alleen een internationale steunoperatie voor de banken nodig (zoals onlangs in Spanje), maar ook een volledige reddingsoperatie voor één of meer staten, als de internationale beschermingsconstructies niet langer in staat zijn zowel Spanje als Italië op de been te houden. 
En de banenaanwas in april en mei liet te wensen over, zodat de groei in de VS aan het eind van het jaar wel eens verdwenen zou kunnen zijn. Erger nog, het risico van een W-vormige recessie ('double dip') volgend jaar is toegenomen: zelfs als het omvangrijke Amerikaanse begrotingstekort geen al te negatieve factor zal blijken te zijn, zal de waarschijnlijke verhoging van een aantal belastingen en de reductie van een aantal sociale voorzieningen de groei van het besteedbare inkomen en de consumptie afremmen. 
Bovendien ligt het voor de hand dat de politieke patstelling over de bezuinigingen zal blijven bestaan, wie in november ook de presidentsverkiezingen wint: Barack Obama of Mitt Romney. 
Het zou in 2013 kunnen instorten, als de inzinking van de investeringen aanhoudt en de hervormingen, die bedoeld zijn om de consumptie aan te jagen, te gering zijn en te laat komen. Een nieuwe generatie Chinese leiders moet de structurele hervormingen versnellen om de nationale besparingen omlaag te brengen en het aandeel van de consumptie in het bruto binnenlands product te verhogen: maar meningsverschillen binnen het leiderschap over het tempo van de hervormingen, naast de waarschijnlijkheid van een schoksgewijs verlopende machtsoverdracht, duiden erop dat die hervormingen niet snel genoeg zullen plaatsvinden. 
De economische inzinking in de Verenigde Staten, de eurozone en China trekt al een forse wissel op de groei in andere ontwikkelingslanden, als gevolg van hun relaties – op het gebied van de handel en de financiën – met de Verenigde Staten en de Europese Unie (dwz dat zich geen 'ontkoppeling' heeft voorgedaan). Tegelijkertijd vormt het gebrek aan structurele hervormingen in de ontwikkelingslanden, naast de beweging in de richting van méér staatskapitalisme, een belemmering van de groei, waardoor hun veerkracht zal afnemen. 
De huidige onderhandelingen over het nucleaire programma van Iran zullen waarschijnlijk mislukken, en zelfs nóg strengere sancties zullen Iran er wellicht niet van weerhouden te proberen een kernwapen te bouwen. Nu de Verenigde Staten en Israel niet bereid zijn Iran door afschrikking van zijn plannen af te brengen, zou een militaire confrontatie in 2013 kunnen leiden tot een enorme stijging van de olieprijs en een mondiale recessie. 
Voor zeer zwaar in de schulden stekende staten stijgen de leenkosten, kleine en middelgrote bedrijven lijden schade door de krappe kredietverlening, en de inkomsten van de exportlanden komen lager uit door de dalende grondstoffenprijzen. De afnemende bereidheid om risico's te nemen maakt dat toonaangevende economische agenten een houding aannemen van 'eerst zien en dan geloven,' die ervoor zorgt dat de inzinking voor een deel een 'zichzelf vervullende voorspelling' is geworden. 
Vergeleken met 2008/'09, toen de beleidsmakers nog voldoende ruimte hadden om handelend op te treden, raakt de munitie van de monetaire en fiscale autoriteiten op (of, om het cynischer uit te drukken, zijn er geen konijnen meer om nog uit de hoge hoed te toveren). Het monetair beleid wordt gehinderd doordat de rente nu al bijna op nul staat en doordat er al een paar ronden van kwantitatieve versoepeling zijn geweest. 
Het gebruik van de wisselkoersen om de netto-export te bevorderen is een spel met alleen maar verliezers, want particuliere en publieke schuldsaneringen drukken de binnenlandse vraag in landen met een tekort op de betalingsbalans, en structurele problemen hebben hetzelfde effect in landen met een overschot op de betalingsbalans. Een zwakkere munt en een betere handelsbalans in het ene land betekenen immers een sterkere munt en een minder goede handelsbalans in het andere land. 
Intussen wordt het vermogen om banken en andere financiële instellingen te beschermen en steunen belemmerd door politieke bezwaren en het feit dat bijna-insolvabele staten niet in staat zijn de extra verliezen van hun bankstelsels op te vangen. Als gevolg daarvan verplaatst het risico zich nu van de staten naar de banken. 
Om een wanordelijke escalatie van de crisis in de eurozone te voorkomen, zouden de bezuinigingen veel geleidelijker moeten worden geïmplementeerd, zou het nieuwe begrotingspact van de Europese Unie moeten worden aangevuld door een 'groeipact' en zou er een begrotingsunie met gezamenlijk uitgegeven obligaties ('eurobonds') moeten komen. Bovendien zou er een volledige bankenunie moeten worden ingevoerd, te beginnen met een depositogarantie voor de hele eurozone, en zouden stappen naar een grotere mate van politieke integratie moeten worden overwogen, zelfs als Griekenland de eurozone verlaat. 
Helaas verzet Duitsland zich tegen al deze belangrijke beleidsmaatregelen, omdat het zich blind staart op het kredietrisico waaraan zijn belastingbetalers zouden worden blootgesteld in geval van een grotere Europese integratie op het gebied van de economieën, begrotingen en banken. Als gevolg daarvan neemt de waarschijnlijkheid van een ramp in de eurozone toe. 
En ook al is de wolk die boven de eurozone hangt misschien wel de dreigendste, het is zeker niet de enige die de wereldeconomie bedreigt. Maak de veiligheidsriemen alvast maar vast. 

Gegarandeerde wederzijdse afhankelijkheid 
LONDEN – Tijdens de Koude Oorlog zorgde de zekerheid van de “wederzijds gegarandeerde vernietiging” ervoor dat de kernwapenrace niet in een catastrofe eindigde: een aanvaller zou met onmiddellijke vergelding worden geconfronteerd, wat onvermijdelijk zou uitlopen op de ondergang van beide partijen. 
Tijdens de Koude Oorlog werd de wederzijds gegarandeerde vernietiging in verklaringen van beide kampen expliciet erkend. In de grondstoffenrace van de 21ste eeuw dreigt geen enkele speler andere spelers direct of indirect de voedsel- of energie-export aan banden te leggen, maar worden allen met dezelfde systeemrisico's geconfronteerd. 
Landen zijn onvermijdelijk afhankelijk van elkaar geworden, en klimaatverandering, waterschaarste en het verlies aan ecologische veerkracht versterken allemaal de wisselvalligheid van deze wederzijdse afhankelijkheid. In een wereld van beperkte en schaarse hulpbronnen zullen landen en bedrijven gedwongen worden besluiten te nemen die elkaars veiligheid raken. 
Om deze onderlinge afhankelijkheid in goede banen te leiden, toont de Earth Security Index 2014, geproduceerd door het Earth Security Initiative (ESI), alle kwetsbaarheden van landen die de risico's voor overheden en bedrijven zouden kunnen vergroten, tenzij er meer strategische benaderingen en duurzame investeringen van kracht worden. Het ESI identificeert vier gebieden van wederzijdse afhankelijkheid die de mondiale veiligheid de komende decennia waarschijnlijk zullen beïnvloeden: 
Choke points worden bereikt als de beschikbare middelen niet langer toereikend zijn om in de vraag te voorzien. In China en India betekent dit bijvoorbeeld dat er op de korte termijn in bepaalde gebieden misschien niet genoeg water zal zijn om op kolen gestookte elektriciteitscentrales te koelen en grote landbouwgebieden te irrigeren voor de teelt van voedingsgewassen. 
De groeiende afhankelijkheid van veel landen van voedsel-, water- en energie-importen schept nieuwe mogelijkheden voor handel en investeringen, maar stelt landen ook bloot aan cruciale risico's. Australië is bijvoorbeeld een grote kolenexporteur, maar importeert de meeste van zijn geraffineerde brandstoffen en heeft slechts een voorraad voor drie dagen. 
Bovendien kan de blootstelling van graanleveranciers aan extreme weersomstandigheden hun mogelijkheden negatief beïnvloeden om de leveranties op peil te houden, met zwaarwegende gevolgen voor de landen die afhankelijk zijn van importen. In 2010 heeft Rusland bijvoorbeeld, na een periode van ernstige droogte, een exportverbod voor tarwe ingesteld. 
Het vooruitlopen op systemische ecologische risico's zal steeds belangrijker worden voor bedrijfstakken als de herverzekeringssector en die van de investeringen in infrastructuur. “Teleconnecties” verwijzen naar weergebeurtenissen die over grote geografische afstanden met elkaar verbonden zijn. 
Ze fungeren als een 'pomp' die vochtigheid helpt reizen tussen verschillende regio's. Ontbossing kan dus een destabiliserend effect hebben op weerpatronen, door de frequentie en hevigheid te vergroten van extreme gebeurtenissen als overstromingen en droogtes. 
De daaruit voortvloeiende risico's voor sleutelindustrieën en de financiële sector zijn helder. In Brazilië is de ontbossing van Amazonië de afgelopen vijf jaar bijvoorbeeld aanzienlijk vertraagd, maar het land is al ruim elf miljoen hectare regenwoud kwijtgeraakt; de kwetsbaarheid voor extreme weersomstandigheden is dan ook gestaag toegenomen – alleen al in 2011 veroorzaakten overstromingen voor $4,7 mrd aan verliezen. 
· Landproductiviteits-bottlenecks: Landbouwsystemen stuiten steeds vaker op hun grenzen, en aanhoudende bestuursproblemen hinderen het vermogen om voor voedselveiligheid, een waardig bestaan en ecologisch rentmeesterschap te zorgen. 
Het onzekere grondbezit werkt als een negatieve prikkel voor kleine boeren om zich te wagen aan productiviteitsverhogende investeringen; door uitputting worden watervoorraden bedreigd, die geen bescherming genieten van de overheid; en voedselzekerheid blijft buiten bereik van miljoenen mensen, ondanks de snelle economische groei in stedelijke gebieden. Landen en bedrijven zullen steeds vaker moeten investeren in duurzaam grondgebruik om de risico's in de hand te kunnen houden. 
In 2015 zullen mondiale akkoorden moeten worden gesloten over de aanpak van de klimaatverandering, de coördinatie van antwoorden op natuurrampen en de aansturing van de mondiale ontwikkelingsagenda. Sommige van deze multilaterale processen – met name het streven naar een ambitieus mondiaal klimaatakkoord – lijken zich buitengewoon traag te bewegen en stuiten op weerstand van geopolitieke belangen. 
Toch waren er processen nodig voor het creëren van gemeenschappelijk inzicht in de risico's en mogelijkheden, over nationale grenzen heen. Succesvolle multilaterale akkoorden als het Verdrag tegen de verspreiding van kernwapens blijven ondersteund worden door flexibeler mondiale platforms, zoals het Nuclear Threat Initiative, gebaseerd op vertrouwensrelaties buiten het formele multilateralisme om. 
Nu de wereldleiders dit jaar de volgende generatie van de duurzaamheids-, ontwikkelings- en klimaatakkoorden bespreken, zullen zij hun veiligheid en onderlinge afhankelijkheid daarbij centraal moeten stellen. Ook op deze punten zal de wereld informele platforms moeten inrichten, die het traditionele multilateralisme aanvullen. 
Vooral de ouderwetse scheiding tussen arme en rijke landen, en hun verantwoordelijkheden, moet worden herzien. Nu nieuwe machten als China, Brazilië, India en andere G20-economieën proberen de mondiale bestuurssystemen te hervormen, moet hun kwetsbaarheid voor grondstofzekerheid deze processen versterken. 

Levende big data 
Zorgvuldig en nauwkeurig toegepast kunnen deze gegevens ons een ongekend inzicht in onze samenleving verschaffen en de manier verbeteren waarop we leven en werken. Maar wat in theorie werkt, vertaalt zich misschien niet zo goed in de echte wereld, waar complexe menselijke interacties niet altijd kunnen worden 'gevangen,' zelfs niet door de meest geavanceerde modellen. 
Mijn eigen laboratorium bij het MIT bouwt bijvoorbeeld een website die, gebaseerd op kaarten van Google, het digitale spoor van een samenleving gebruikt om armoede, kindersterfte, misdaadcijfers, veranderingen in het bruto binnenlands product en andere sociale indicatoren buurt voort buurt in kaart te brengen – en dat alles iedere dag aangevuld met de nieuwste gegevens. Dit nieuwe instrument stelt gebruikers in staat om bijvoorbeeld te zien waar overheidsinitiatieven succes hebben of falen. 
Maar hoewel zulke indrukwekkende visualisatiemiddelen de transparantie en de publieke kennis dramatisch kunnen vergroten, zijn ze verbazingwekkend beperkt als ze worden ingezet voor het oplossen van de problemen van een samenleving. Een van de redenen daarvoor is dat zulke rijke datastromen het leggen van 'valse verbanden' bevorderen. 
En als we niet langer de beschikking hebben over laboratoriumexperimenten om de causaliteit van iets aan te tonen, moeten we proefnemingen doen in de echte wereld, met behulp van enorme hoeveelheden real-time gegevens. Dit betekent dat we verder moeten gaan dan het gesloten vraag-en-antwoord-proces dat typisch is voor het laboratorium en onze ideeën in de samenleving moeten beproeven, vroeger en vaker dan ooit tevoren. 
Om te zien hoe de zaken in werkelijkheid werken, moeten we levende laboratoria bouwen – dwz, gemeenschappen die bereid zijn nieuwe manieren uit te proberen om dingen te doen (botweg gezegd, om als proefkonijn te fungeren). Een voorbeeld van zo'n levend laboratorium is de “open data city,” die ik samen met Telecom Italia, Telefónica, het onderzoeksinstituut Fondazione Bruno Kessler, het Institute for Data Driven Design en plaatselijke bedrijven heb gelanceerd in de Italiaanse stad Trento. 
Het Trento-lab zal bijvoorbeeld experimenteren met de door mij voorgestelde “New Deal on Data,” die de gebruikers een betere controle zal geven over hun persoonlijke gegevens via netwerksoftware als ons open PDS (Personal Data Store)-systeem. We hopen dat de mogelijkheid om gegevens op een veilige manier te delen, terwijl de privacy wordt ontzien, individuen, bedrijven en overheden ertoe zal bewegen hun ideeën een bredere omloop te geven en op die manier de productiviteit en de creativiteit in de hele stad te vergroten. 
Maar het grootste probleem bij het gebruik van big data om een betere samenleving te bouwen is het in staat zijn een intuïtief begrip op menselijke schaal te ontwikkelen van de zogenoemde social physics. Hoewel een dicht en continu patroon van data en moderne computertechnieken het ons mogelijk maken allerlei details over de samenleving in kaart te brengen en uit te leggen hoe gemeenschappen zouden kunnen werken, omvatten zulke grove wiskundige modellen voor de meeste mensen te veel variabelen en complexe verbanden om te kunnen begrijpen. 
Wat nodig is is een soort dialoog tussen de menselijke intuïtie en de dwingende realiteit van big data – een dialoog die momenteel ontbreekt bij management- en bestuurssystemen. Als we big data effectief willen toepassen, moeten de mensen in staat zijn de relevante statistische gegevens te begrijpen en te interpreteren. 
Hiervoor zijn nieuwe inzichten in het menselijk gedrag en de sociale dynamiek nodig die verder gaan dan de traditionele economische en politieke modellen. Alleen door de wetenschap en de taal van de 'social physics' te ontwikkelen zullen we van de wereld van big data een wereld kunnen maken waarin we willen leven. 

De noodzakelijke data-revolutie in Afrika 
WASHINGTON, DC – Sinds de introductie van de term 'data-revolutie' zijn er verwoede pogingen in het werk gesteld om een agenda te definiëren, ontwikkelen en implementeren voor de verandering van het verzamelen, gebruiken en distribueren van ontwikkelingsstatistieken. Dat is ook zinvol. 
Toch is er in het ten zuiden van de Sahara gelegen deel van Afrika – de regio met het grootste potentieel voor vooruitgang op grond van de aanstaande Sustainable Development Goals (duurzame ontwikkelingsdoelstellingen) – een ernstig tekort aan nauwkeurige data. Van 1990 tot 2009 had slechts één Afrikaans land ten zuiden van de Sahara gegevens over alle twaalf de indicatoren die in 2000 zijn vastgelegd in de Millennium Development Goals (Millennium Ontwikkelingsdoelstellingen). 
Het vertekende beeld van de Nigeriaanse economie dat uit eerdere statistieken naar voren was komen, heeft geleid tot misplaatste beslissingen over particuliere beleggingen, kredietbeoordelingen en belastingen. Bovendien betekende het dat Nigeria meer internationale hulp heeft gekregen dan het feitelijk nodig had – hulp die naar hulpbehoevender landen had kunnen gaan. 
In tegenspraak met wat doorgaans wordt aangenomen vloeien de beperkingen van de productie en het gebruik van fundamentele gegevens niet voort uit een tekort aan technische vaardigheden en kennis, maar uit de onderliggende politieke en systemische problemen. Om te beginnen ontbreekt het de nationale bureaus voor de statistiek vaak aan de institutionele autonomie die nodig is voor de bescherming van de integriteit van data. 
Regeringen en andere donoren verbinden het verstrekken van financiering bijvoorbeeld soms aan streefcijfers die door de landen zelf moeten worden gecontroleerd, wat de ontvangers van het geld ertoe aanzet kerngegevens als de cijfers over inenting en onderwijsparticipatie te overdrijven. Zonder effectief toezicht kunnen deze goedbedoelde pogingen om vooruitgang te belonen mislukken. 
Ondanks deze tekortkomingen blijven nationale overheden en internationale donoren veel te weinig middelen besteden aan de vergaring van adequate gegevens. Slechts 2% van de officiële ontwikkelingshulp is bestemd voor de verbetering van de kwaliteit van statistische gegevens – een bedrag dat volledig ontoereikend is om de gevolgen van de overige 98% van de hulp nauwkeurig te kunnen inschatten. 
In feite zijn betere nationale statistische systemen de eerste stap naar verbetering van de nauwkeurigheid, tijdigheid en beschikbaarheid van de gegevens die essentieel zijn voor de berekening van vrijwel iedere belangrijke economische of sociale indicator. Hiertoe behoren statistische gegevens over geboorte en sterfte, groei en armoede, belastingen en handel, gezondheid, onderwijs en veiligheid, en grondbezit en het milieu. 
Het ontwikkelen van zulke systemen is een ambitieus maar bereikbaar doel. Al wat nodig is, is een bereidheid om te experimenteren met nieuwe benaderingen ten aanzien van het vergaren, gebruiken en delen van data. 
Als particuliere firma's, media en maatschappelijke organisaties specifieke problemen identificeren en publiekelijk oproepen tot verandering, zullen regeringen de druk voelen noodzakelijke stappen te nemen voor het vergaren van nauwkeurige, ondubbelzinnige data – bijvoorbeeld door het uitbreiden van de autonomie van nationale bureaus voor de statistiek of door het ter beschikking stellen van voldoende middelen om beter gekwalificeerd personeel in te huren. Hoewel het verleidelijk kan zijn de overheid links te laten liggen en te hopen op een makkelijke, op de technologie gebaseerde oplossing, zal duurzame, geloofwaardige vooruitgang moeilijk zijn zonder betrokkenheid van de publieke sector. 
Het creëren van sterkere prikkels voor allerlei diensten om betere cijfers te produceren – dwz, cijfers die nauwkeurig, tijdig, relevant en makkelijk verkrijgbaar zijn – zou ook helpen, met duidelijk omlijnde criteria die aangeven wat als 'goed' kan worden gekwalificeerd. In feite zou het koppelen van de financiering aan vooruitgang met betrekking tot deze criteria, via performance-gerelateerde betalingsovereenkomsten, de ontwikkelingsresultaten aanzienlijk kunnen verbeteren. 
Zo'n overeenkomst zou regeringen en donoren in staat stellen uiting te geven aan hun gedeelde intentie om in de loop van een aantal jaren een nationaal systeem voor de statistiek te bouwen, met heldere en verifieerbare ijkpunten. Zo'n overeenkomst zou ook een specifiek raamwerk per land bieden voor innovatie op het gebied van financieringsmechanismen en de betrokkenheid van het maatschappelijk middenveld en de particuliere sector, terwijl er nieuwe technologieën in stelling worden gebracht voor de verzameling en verspreiding van data. 
In de mondiale economie zijn data de rekeneenheid van prestaties, veantwoordelijkheid en geloofwaardigheid, en verbeteringen op dit terrein zijn in verband gebracht met beter beheer en hogere niveaus van particuliere investeringen. Dat is precies wat Afrika nodig heeft om een nieuw decennium van groei en ontwikkeling te ondersteunen. 


Ongelijkheid en het Amerikaanse kind 
Zij kunnen niet op dezelfde manier als volwassenen voor zichzelf zorgen of zichzelf beschermen. Dat is de reden dat de Volkerenbond in 1924 de Geneefse Verklaring over de Rechten van het Kind aannam, en dat de internationale gemeenschap in 1989 de Conventie over de Rechten van het Kind aanvaardde. 
De VS, met hun gekoesterde zelfbeeld van 'het land van de ongekende mogelijkheden', zouden een inspirerend voorbeeld moeten zijn van de rechtvaardige en verlichte behandeling van kinderen. In plaats daarvan staat het land model voor onvermogen – dat bijdraagt aan de mondiale traagheid als het gaat om de kinderrechten in de internationale arena. 
Hoewel de gemiddelde Amerikaanse kindertijd misschien niet de slechtste van de wereld is, is de onevenredigheid tussen de rijkdom van het land en de toestand waarin zijn kinderen verkeren ongekend. Zo'n 14,5% van de Amerikaanse bevolking als geheel is arm, maar 19,9% van de Amerikaanse kinderen – zo'n 15 miljoen individuen – leeft in armoede. 
Het komt doordat Amerika de afgelopen decennia een beleidsagenda heeft omarmd die ertoe heeft geleid dat zijn economie vreselijk ongelijk is geworden, waarbij de meest kwetsbare delen van de samenleving steeds verder achterop zijn geraakt. De toenemende concentratie van rijkdom – en een aanzienlijke vermindering van de belastingheffing daarop – heeft ervoor gezorgd dat er minder geld wordt uitgegeven aan investeringen in publieke goederen, zoals onderwijs of de bescherming van kinderen. 
Als gevolg daarvan zijn de Amerikaanse kinderen slechter af. Hun lot is een pijnlijk voorbeeld van de manier waarop de ongelijkheid niet alleen de economische groei en de stabiliteit ondermijnt – zoals economen en organisaties als het Internationale Monetaire Fonds nu eindelijk toegeven – maar ook onze diepst gekoesterde ideeën aantast over hoe een eerlijke samenleving eruit zou moeten zien. 
Leerproblemen doen zich bijna tweemaal zo vaak voor onder kinderen in huishoudens die nog geen $35.000 per jaar verdienen dan in huishoudens die ruim $100.000 per jaar verdienen. En sommigen in het Amerikaanse Congres willen nu zelfs bezuinigen op de voedselbanken – waarvan zo'n 23 miljoen Amerikaanse huishoudens afhankelijk zijn, zodat de armste kinderen met honger worden bedreigd. 
Onvermijdelijk zullen de kinderen van de armen heel andere levensvooruitzichten hebben dan de kinderen van de rijken, in landen waar kinderen te weinig te eten hebben, niet zo makkelijk aan adequate gezondheidszorg en onderwijs kunnen komen, en meer zijn blootgesteld aan milieurisico's. En deels omdat de levensvooruitzichten van een Amerikaans kind afhankelijker zijn van het inkomen en het onderwijs van zijn of haar ouders dan in andere geavanceerde landen, genieten de VS nu de minst gelijke kansen van ieder ontwikkeld land. 
De meeste samenlevingen erkennen een morele verplichting om ervoor te helpen zorgen dat jongeren hun mogelijkheden kunnen vervullen. Sommige landen leggen zelfs een constitutioneel mandaat op ter bevordering van de gelijkheid van kansen in het onderwijs. 
Als gevolg daarvan verkwanselen de VS een paar van hun meest waardevolle bezittingen, waardoor sommige jongeren – bij gebrek aan verworven vaardigheden – zich overgeven aan disfunctionele activiteiten. Amerikaanse staten als Californië geven ongeveer net zoveel aan gevangenissen uit als aan hoger onderwijs – en soms zelfs meer. 
Zonder compenserende maatregelen – zoals voorschools onderwijs, dat in het meest ideale geval al op zeer jonge leeftijd begint – vertalen ongelijke kansen zich in levenslange achterstand vanaf het vijfde levensjaar van het kind. Dat zou een motief moeten zijn om in actie te komen. 
De extremen van de ongelijkheid zoals we die in sommige landen kennen, zijn niet het onvermijdelijke gevolg van economische krachten en wetten. Door middel van het juiste beleid – sterkere sociale vangnetten, progressieve belastingen en beter toezicht (vooral op de financiële sector), om er maar een paar te noemen – kunnen we deze verwoestende ontwikkelingen keren. 
Om de politieke wil tot stand te brengen voor dergelijke hervormingen moeten we de luiheid en de passiviteit van de beleidsmakers tegemoet treden met de grimmige gevolgen van de ongelijkheid en haar verwoestende effecten op onze kinderen. We kunnen iets doen aan de ongelijke kansen van kinderen en daardoor de basis leggen voor een rechtvaardiger en welvarender toekomst – een toekomst die de door onszelf beleden waarden weerspiegelt. 
Van de schade die de ongelijkheid toebrengt aan onze economie, politiek en samenleving vraagt de schade die we onze kinderen toebrengen speciale aandacht. Welke verantwoordelijkheid arme ouders ook mogen hebben voor hun lot – ze hebben misschien niet hard genoeg gewerkt, niet genoeg gespaard en de verkeerde beslissingen genomen –, de omstandigheden waarin kinderen verkeren zijn niet door henzelf gekozen. 

Amerikaanse hegemonie of louter een bevoorrechte positie? 
CAMBRIDGE – In de moderne geschiedenis heeft geen land zoveel militaire macht gehad als de Verenigde Staten. Toch betogen sommige analisten dat de VS in de voetsporen treden van Groot-Brittannië, de vorige mondiale hegemonistische macht die zijn positie zag afkalven. 
Maar er waren ook grote verschillen in de relatieve machtsbronnen van het imperiale Groot-Brittannië en het hedendaagse Amerika. Tegen de tijd dat de Eerste Wereldoorlog uitbrak was Groot-Brittannië van de grote machten slechts de vierde als het ging om het aantal militairen, de vierde in termen van het bbp, en de derde op het gebied van de militaire uitgaven. 
Van de 8,6 miljoen Britse militairen die aan de Eerste Wereldoorlog deelnamen, kwam ongeveer een derde uit het overzeese rijk. Dat maakte het voor de regering in Londen steeds moeilijker om de oorlog uit te roepen namens het imperium, naarmate de nationalistische sentimenten sterker werden. 
Toen de Tweede Wereldoorlog uitbrak was het beschermen van het imperium eerder een last dan een voordeel geworden. Het feit dat Groot-Brittannië zo dichtbij machten als Duitsland en Rusland lag maakte de zaken er alleen maar problematischer op. 
Ondanks al het gepraat over een “Amerikaans imperium” is het een feit dat de VS geen koloniën hebben die moeten worden bestuurd, en dus meer bewegingsvrijheid genieten dan Groot-Brittannië. Omdat het land wordt omgeven door bevriende staten en twee oceanen is het bovendien veel makkelijker om zichzelf te beschermen. 
Sommige waarnemers stellen het begrip op één lijn met het imperialisme; maar de VS zijn het duidelijke bewijs dat een hegemonistische macht geen formeel imperium hoeft te hebben. Anderen definiëren hegemonie als het vermogen om de regels van het internationale systeem te bepalen; maar precies hoeveel invloed een hegemonistisch land over dit proces moet hebben in verhouding tot andere machten blijft onduidelijk. 
Weer anderen beschouwen hegemonie als een synoniem voor de controle over de meeste machtsbronnen. Maar op grond van deze definitie kon het 19e-eeuwse Groot-Brittannië – dat op het hoogtepunt van zijn macht in 1870 qua bbp op de derde plaats stond (na de VS en Rusland) en derde (na Rusland en Frankrijk) op het gebied van militaire uitgaven – niet hegemonistisch worden genoemd, ondanks zijn maritieme dominantie. 
Op dezelfde manier hebben degenen die spreken van Amerikaanse hegemonie na 1945 niet in de gaten dat de Sovjet-Unie de Amerikaanse militaire macht ruim vier decennia in evenwicht heeft gehouden. Hoewel de VS onevenredig veel economische macht genoten, werden de politieke en militaire manoeuvreerruimte van het land beperkt door de Sovjet-macht. 
Zij wijzen erop dat het voor veel landen rationeel kan zijn dit raamwerk in stand te houden, zelfs als de Amerikaanse machtsbronnen in belang afnemen. In deze zin zou de door de VS geleide internationale orde de Amerikaanse overheersing op het gebied van de machtsbronnen kunnen overleven, hoewel veel anderen betogen dat de opkomst van nieuwe machten duidt op de ondergang van deze orde. 
Het was minder een mondiale orde dan een groep van gelijkgestemde landen, grotendeels in de Amerika's en West-Europa, die nog niet de helft van de wereld bestreken. En de gevolgen voor de niet-lidstaten – waaronder belangrijke machten als China, India, Indonesië en het Sovjet-blok – zijn niet altijd weldadig geweest. 
Maar vanuit een politiek of militair standpunt bezien was de wereld bipolair, waarbij de Sovjet-Unie een tegenwicht vormde voor de Amerikaanse macht. Tijdens deze periode konden de VS dikwijls niet goed hun belangen verdedigen: de Sovjet-Unie verwierf kernwapens; in China, Cuba, en Noord-Vietnam vonden communistische machtsovernames plaats; de Koreaanse Oorlog eindigde in een impasse; en opstanden in Hongarije en Tsjechoslowakije werden onderdrukt. 
Tegen deze achtergrond lijkt “bevoorrechte positie” een betere beschrijving van het onevenredige (en meetbare) deel dat een land beheerst op het gebied van drie soorten machtsbronnen: militaire, economische en 'zachte' macht. 
De opkomst van transnationale machten en niet-statelijke actoren, om maar te zwijgen van opkomende machten als China, duidt erop dat er grote veranderingen op til zijn. Maar er zijn nog steeds redenen om aan te nemen dat – op z'n minst in de eerste helft van deze eeuw – de VS hun bevoorrechte positie op het gebied van de machtsbronnen zullen blijven behouden en een centrale rol zullen blijven spelen in het mondiale machtsevenwicht. 
Kortom: hoewel het tijdperk van de Amerikaanse “bevoorrechte positie” nog niet voorbij is, zal het op belangrijke manieren gaan veranderen. 

Het Amerikaanse luchtkasteel 
De afgelopen drie jaar luidde de consensus dat de Amerikaanse economie op de drempel zou staan van een robuust en duurzaam herstel, dat de bovengemiddelde groei zou doen terugkeren. Dat bleek een foutieve inschatting, omdat het pijnlijke proces van het in evenwicht brengen van de begroting – nadat eerst de particuliere schulden uit de hand waren gelopen, en daarna die van de staat – inhoudt dat het herstel op z'n best nog vele jaren benedengemiddeld zal blijven. 
Maar de groei in het eerste halfjaar lijkt op z'n best op 1,5 procent uit te komen, wat nog minder is dan de armzalige 1,7 procent van 2011. En nu, nadat ze het de eerste helft van 2012 bij het verkeerde eind hadden, herhalen velen het sprookje dat een combinatie van lagere olieprijzen, stijgende autoverkopen, zich herstellende huizenprijzen en een opleving van de Amerikaanse industrie de groei in de tweede helft van het jaar zullen aanjagen en in 2013 weer boven het gemiddelde zullen tillen. 
De werkelijkheid is precies het tegenovergestelde: om diverse redenen zal de groei in de tweede helft van 2012 verder verminderen en in 2013 zelfs nog lager zijn – bijna nul. 
In de tweede plaats zal de voorspelde 'fiscal cliff' – een combinatie van automatische belastingverhogingen en bezuinigingen aan het eind van dit jaar – de uitgaven en de groei in de tweede helft van 2012 op een lager peil houden. Dat geldt ook voor de onzekerheid over wie er in 2013 president zal zijn, over de belastingtarieven en uitgavenniveau's, over de dreiging dat allerlei overheidsdiensten weer zullen moeten sluiten als gevolg van gesteggel over het schuldenplafond, en over het risico van een nieuwe afwaardering van de staatsschuld als de politieke impasse een plan voor het in evenwicht brengen van de begroting op de middellange termijn zou blokkeren. 
In de derde plaats trekt de 'fiscal cliff' in 2013 een wissel van 4,5 procent op de groei als alle belastingverlagingen en overdrachtsbetalingen tegelijkertijd zouden aflopen en er enorme bezuinigingen zouden worden doorgevoerd. Uiteraard zal dit effect veel geringer zijn naarmate de belastingverhogingen en bezuinigingen milder zullen uitvallen. 
De groei van het besteedbare inkomen (en dus van de consumptie) is sinds vorig jaar op peil gebleven dankzij nog eens 1,4 biljoen dollar aan belastingverlagingen en overdrachtsbetalingen, wat nog eens 1,4 biljoen dollar aan extra staatsschuld betekent. Anders dan in de eurozone en het Verenigd Koninkrijk, waar een W-vormige recessie ('double dip') door de grote bezuinigingsoperaties al onderweg is, hebben de Verenigde Staten de schuldenafbouw van de huishoudens ietwat weten te verzachten door nog meer staatsschuld op te bouwen – dwz door wat groei 'van de toekomst te stelen.' 
Als in 2013 de overdrachtsbetalingen – hoe traag ook – verdwijnen en sommige belastingverlagingen aflopen, zullen de groei van het besteedbare inkomen en de consumptiegroei afnemen. De Verenigde Staten zullen dan niet alleen worden geconfronteerd met de rechtstreekse effecten van een nóg hoger begrotingstekort, maar ook met de indirecte gevolgen van dit alles voor de particuliere uitgaven. 
In de vijfde plaats zullen vier externe krachten de Amerikaanse groei nog verder dwarsbomen: een verslechtering van de crisis in de eurozone; een steeds hardere landing van de Chinese economie; een algemene groeivertraging in de opkomende landen, door cyclische factoren (de zwakke groei in de geavanceerde landen) en structurele oorzaken (een staatskapitalistisch model dat de potentiële groei reduceert); en het risico van hogere olieprijzen in 2013 als onderhandelingen en sancties er niet in slagen Iran ervan te overtuigen zijn nucleaire programma op te geven. 
Beleidsmaatregelen zullen slechts in zeer beperkte mate de verslechtering van de Amerikaanse economie kunnen temperen: zelfs als de begrotingsperikelen slechts een mild effect hebben op de groei zal de dollar waarschijnlijk sterker worden omdat de euro verzwakt is door de crisis in de eurozone en de mondiale afkeer van het nemen van risico's is teruggekeerd. 
Op dezelfde manier zal het gewicht van een zwakkere groei waarschijnlijk zwaarder zijn dan het positieve effect op de aandelenkoersen van nog meer kwantitatieve versoepeling, vooral omdat de bedrijfswaarderingen vandaag de dag lang niet zo laag zijn als in 2009 of 2010. De groei van de winsten neemt af, omdat het effect van de zwakke vraag op de omzet zijn tol eist van de winstmarges en de winstgevendheid. 
Een aanzienlijke correctie van de beurskoersen zou in 2013 al de kracht kunnen zijn die de Amerikaanse economie naar een regelrechte krimp drijft. En als de Verenigde Staten (nog steeds de grootste economie ter wereld) opnieuw beginnen te niezen, zal de rest van de wereld – waarvan het immuunsysteem al is verzwakt door de malaise in Europa en de groeivertraging in de opkomende landen – longontsteking krijgen. 

Perspectief op een duurzame toekomst 
NEW YORK – Secretaris-generaal Ban Ki-Moon van de Verenigde Naties probeert de hele wereld te mobiliseren rond de grootste uitdaging van onze tijd: de duurzame ontwikkeling. 
We moeten de economie zodanig inrichten dat het milieu wordt beschermd in plaats van verwoest. En we moeten een eerlijker verdeling van de welvaart bevorderen, in plaats van een samenleving die is verdeeld tussen extreem rijk en extreem arm. 
We gebruiken de term 'duurzame ontwikkeling' juist om economische groei aan te duiden die een einde maakt aan de extreme armoede, de sociale coherentie bevordert en ecologisch gezond is. Helaas is de wereld de weg kwijtgeraakt. 
De meeste economieën worden tevens minder eerlijk, met steeds groter wordende verschillen tussen arm en rijk. En gewelddadige conflicten blijven alomtegenwoordig, waarbij de armste bieden van de wereld het kwetsbaarst zijn voor de uitbraak ervan. 
Met deze problemen voor ogen hebben de wereldleiders vorig jaar op de Rio+20 top afspraken gemaakt over Sustainable Development Goals (SDGs, duurzame ontwikkelingsdoelstellingen). De regeringen van de wereld hebben de secretaris-generaal van de VN gevraagd de voorbereiding van deze doelstellingen te coördineren vóór 2015, om een naadloze overgang te garanderen van de Millennium Development Goals (MDGs, millenniumontwikkelingsdoelstellingen), die in dat jaar aflopen. 
Secretaris-generaal Ban Ki-moon heeft een aantal belangrijke processen in gang gezet om ervoor te zorgen dat de SDGs de mensheid tussen 2015 en 2030 maximaal profijt zullen bezorgen. In de eerste plaats geven de VN zelf leiding aan een grootschalige publiciteitscampagne om de mondiale discussie te stimuleren. 
Tenslotte heb ik het genoegen en de eer om deel uit te maken van een nieuw 'kennisnetwerk', het Sustainable Development Solutions Network (SDSN, Netwerk voor Duurzame Ontwikkelingsoplossingen), dat Ban in het leven heeft geroepen om wetenschappers, technologen, bedrijven en ontwikkelingsspecialisten uit alle regio's van de wereld samen te brengen. De Leadership Council (Leiderschapsraad) bestaat uit tientallen mondiale denkers en ontwikkelingsleiders van hoog niveau, uit rijke zowel als arme landen. 
De SDSN Leadership Council heeft nu een nieuw rapport uitgebracht aan de secretaris-generaal van de VN, “An Action Agenda for Sustainable Development” (“Een actie-agenda voor Duurzame Ontwikkeling”). De agenda heeft al geleid tot duizenden online-commentaren uit de hele wereld, en we moedigen graag een verdere mondiale discussie over deze agenda aan, vooral van de kant van de jongeren. 
In zijn rapport heeft de SDSN tien doeleinden van hoge prioriteit genoemd voor de duurzame ontwikkeling: 
· Het beëindigen van extreme armoede en honger; 
· Het verwezenlijken van ontwikkeling en welvaart voor allen zonder het milieu te verwoesten; 
· Het garanderen van onderwijs voor alle kinderen en jongeren; 
· Het verwezenlijken van geslachtsgelijkheid en het terugdringen van discriminatie; 
· Het verwezenlijken van gezondheid en welzijn op alle leeftijden; 
· Het verhogen van de landbouwproductie op een ecologisch duurzame manier, waardoor voedselzekerheid en welvaart op het platteland ontstaan; 
· Het productief en ecologisch duurzaam maken van steden; 
· Het aan banden leggen van de door de mens veroorzaakte klimaatverandering met behulp van duurzame energie; 
· Het beschermen van ecosystemen en garanderen van een gezond beheer van natuurlijke rijkdommen; 
· Het verbeteren van het bestuur en het op één lijn brengen van het gedrag van bedrijven met al deze doelstellingen. 
Het idee achter deze prioriteiten is het combineren van de vier belangrijkste dimensies van duurzame ontwikkeling: economische groei (inclusief het beëindigen van de armoede), sociale coherentie, een gezond milieu, en een goed bestuur (inclusief vrede). 
Goed in elkaar gezette SDGs kunnen helpen bij de begeleiding van het publiek bij het begrijpen van ingewikkelde uitdagingen op het gebied van de duurzame ontwikkeling, inspireren tot publieke en private actie, het geïntegreerd denken stimuleren en de verantwoordelijkheidszin bevorderen. Kinderen overal ter wereld moeten kennis nemen van de SDGs als een manier om de problemen te doorgronden waarvoor zij als volwassenen zullen komen te staan. 
De SDGs zullen aanvullend zijn op de instrumenten van het internationaal recht, zoals mondiale verdragen en conventies, door een gedeeld normatief raamwerk te bieden. Zij zullen ook regeringen en het internationale systeem ertoe aanzetten het meten en monitoren van duurzame ontwikkeling te versterken. 
De wereld heeft de instrumenten in handen om de extreme armoede in al haar vormen vóór 2030 uit te roeien en de uitdagingen op het gebied van de duurzame ontwikkeling waarmee we allemaal worden geconfronteerd aan te pakken. Nu de inkomens stijgen en we ongekende wetenschappelijke en technologische vooruitgang boeken, zijn snelle positieve veranderingen op de vereiste schaal mogelijk. 

Een agenda voor Europa's vermoeide goochelaars 
BRUSSEL – De Europese leiders zullen eind juni weer bijeenkomen. De vraag die ze deze keer moeten beantwoorden is niet of ze dit of dat land kunnen redden, maar of ze de eurozone in zijn geheel kunnen redden – zo niet de Europese Unie in haar huidige vorm. 
Om te begrijpen waarom, hoeven we slechts naar de afgelopen twaalf maanden te kijken. In juli 2011 kwamen de Europese leiders een (beperkte) sanering van de Griekse schulden overeen, terwijl ze op hetzelfde moment de financiële steun sneller en goedkoper maakten. 
Het hele najaar van 2011 hebben ze zich zorgen gemaakt over de stijging van de rente op Spaanse en Italiaanse staatsobligaties, totdat de Europese Centrale Bank uiteindelijk besloot de pijn te verlichten door op grote schaal liquiditeit aan de banken ter beschikking te stellen. Maar ondanks het aantreden van nieuwe, hervormingsgezinde regeringen in Italië en Spanje bleek de opluchting van korte aard. 
Vervolgens hebben ze in december een akkoord gesloten over een nieuw begrotingsverdrag, een robuustere financiële beschermingsconstructie en nieuwe middelen voor het Internationale Monetaire Fonds, zodat dit op grotere schaal zou kunnen ingrijpen. Maar aan het begin van het voorjaar naderde de rente op de staatsobligaties van Spanje en Italië opnieuw een onhoudbaar niveau. 
Tenslotte besloten ze eerder deze maand 100 miljard euro uit te trekken om Spanje te helpen zijn noodlijdende banken te saneren. De reactie van de markten was dat de rente op Spaanse staatsobligaties nog verder de hoogte in ging. 
Net als oudere goochelaars komen ze nog steeds met dezelfde trucjes die vroeger altijd indruk maakten, maar nu geen resultaat meer opleveren – of erger nog: contraproductief blijken. 
Eén topconferentie zal geen beslissingen opleveren die maanden van voorbereiding kosten. Maar de Europese leiders hebben niettemin een kans om indruk te maken en het tij te keren, vooropgesteld dat ze voldoende stoutmoedig, samenhangend en vooruitziend te werk gaan. 
Het programma van de Europese Unie en het IMF is uit koers geraakt, en er moet meer nadruk worden gelegd op de groei. De Europese Unie moet de bestaande overdrachten aan Griekenland stroomlijnen en versnellen, en helpen kapitaal te laten vloeien naar staatsbezittingen die op de nominatie staan om geprivatiseerd te worden. 
Het gebruik van het belastinggeld van de partnerlanden om de Spaanse banken te redden is economisch niet gerechtvaardigd en politiek onaanvaardbaar. In plaats daarvan zou Spanje de eerste verliezen moeten dragen, en het reddingsfonds van de eurozone, het Europees Stabiliteits Mechanisme (ESM), zou een steeds groter wordend deel van de risico's boven een bepaalde drempel voor zijn rekening moeten nemen (bijvoorbeeld 5 à 10% van het bruto binnenlands product). 
Maar het is een ambitieuze onderneming die niet één, twee, drie kan worden verwezenlijkt. Als de Europese leiders willen laten zien dat zij dit idee serieus overwegen, moeten ze overeenkomen concrete discussies over cruciale parameters te beginnen en hun ministers een mandaat geven om tegen het najaar met resultaten te komen. 
Maar hoewel de Europese Commissie plannen in deze richting heeft goedgekeurd, heeft er nooit een serieuze discussie plaatsgevonden over de voorwaarden en gevolgen. De Europese leiders kunnen in dit stadium niets beslissen, maar zij zouden een groep 'wijze mannen' (en vrouwen) de opdracht moeten geven de opties vóór het einde van de zomer door te nemen en er verslag over uit te brengen. 
Maar afgezien van het feit dat binnenlandse deflatie verschrikkelijk pijnlijk is, bedreigt zij ook de houdbaarheid van de publieke en particuliere schulden. Als het nominale inkomen lager uitvalt en de schuldenlast op hetzelfde niveau blijft, neemt de dreiging van een staatsbankroet noodzakelijkerwijs toe. 
Duitsland wil geen nauwere financiële solidariteit als die niet gepaard gaat met een nauwere politieke integratie. Frankrijk wil financiële solidariteit zonder nauwere politieke integratie. 
Het is tijd om de kloof te overbruggen. De perceptie dat Europeanen het eens kunnen worden over duistere details, maar niet over de essentie van de zaak, is een van de redenen dat de goochelaars van de euro hun 'touch' kwijtraken. 

Het nut van nucleaire ambities 
MADRID – De overeenkomst die in de nachtelijke uren van 24 november bereikt werd tussen Iran en de P5+1 (de vijf permanente leden van de VN-Veiligheidsraad plus Duitsland) over het Iraanse atoomprogramma bewijst een cruciaal belangrijk punt: de sancties hebben gewerkt. 
Buiten de dubbelzinnigheden en beperkingen van de overeenkomst voor zes maanden, hebben de onderhandelingen duidelijk het Iraanse kernwapenprogramma blootgelegd en, in bredere zin, het begrip van Iran dat atoomwapens een geostrategisch statussymbool blijven. Dit wijst erop hoe moeilijk het bereiken van een allesomvattende overeenkomst zal zijn en op de mogelijkheid dat de internationale inzet alleen zal resulteren in een reeks kleinere deals gericht op het vertragen van het verkrijgen van een atoomwapen door Iran, in plaats van de dreiging daarvan in zijn geheel weg te nemen. 
De gezamenlijke verklaring die werd gegeven door de Hoge Vertegenwoordiger van de Europese Unie Catherine Ashton en de Iraanse minister van buitenlandse zaken Javad Zarif refereerden aan de overeenkomst als een ‘gezamenlijk actieplan’ dat ‘een benadering uitzet naar het bereiken van een allesomvattende oplossing voor de lange termijn’. Terwijl het een eerste stap bevat die ‘de tijd en omgeving creëert die nodig is voor een allesomvattende oplossing’, gaat deze voorlopige overeenkomst eigenlijk over maatregelen om vertrouwen op te bouwen. 
Op zijn best zorgt de overeenkomst voor het vasthouden van de huidige status quo, maar hij staat op sommige vlakken zelfs een verdere uitbouw van het Iraanse atoomprogramma toe. In deze zin is misschien wel het meeste zorgwekkende aspect van de voorlopige deal de nog te openen Arak-centrale, die de weg kan betekenen naar binnenlandse plutoniumproductie en bewapening. 
Ook al bevat de overeenkomst die in Geneve bereikt werd de toezegging van Iran om geen brandstof of zwaar water over te brengen naar de Arak-reactor of hem klaar te maken voor gebruik, er schijnt er geen overkoepelend moratorium te zijn om op de site te bouwen. Volgens het Internationaal Atoomagentschap mist de Arak centrale nog steeds verschillende grote reactor componenten, zoals controlekamerapparatuur en koelpompen. 
Het is niet alleen het feit dat alle grote machten atoomwapens hebben; het probleem is, uit Iraans perspectief, dat mindere machten (vooral landen in de buurt zoals Pakistan en Israël) ze hebben. De Iraniërs beschouwen zichzelf als de erfgenamen van een grote en antieke beschaving en hun ambitie om regionale superioriteit te verwerven reflecteert dit. 
Bijna 70 jaar na het bombarderen van Hiroshima en Nagasaki blijft mondiaal het hardnekkige idee bestaan dat aanschuiven aan de grote-mensen-tafel van de geopolitiek kernwapens vereist. Duitsland is een uitzondering, ook al is dat nauwelijks een geostrategisch zwaargewicht. 
Dit nucleaire chauvinisme is een houding die bekrachtigd wordt door de haves van het Nucleair Non-Proliferatie Verdrag (China, Frankrijk, Rusland, het Verenigd Koninkrijk en de Verenigde Staten) die ook de P5 uitmaken. Zo lang het bezit van kernwapens de duidelijkste manier blijft om je als bonafide grootmacht te afficheren, zal het vasthouden aan de potentie om zulke wapens te ontwikkelen een te grote verleiding zijn om te weerstaan voor landen als Iran. 
De vooruitgang bij verschillende pogingen om dit stramien te doorbreken is niet erg bemoedigend, zoals recent bleek uit de negatieve reactie van het Kremlin op het voorstel van president Barack Obama dat beide kanten hun voorraad kernwapens zouden verkleinen. Ondertussen blijven de niet-P5 kernwapenlanden hun arsenalen uitbreiden, waarbij geschat wordt dat Pakistan en India hun voorraden de laatste tien jaar bijna verdriedubbeld hebben. 
We kunnen zowel ambitieus als realistisch blijven. Maar een allesomvattende deal met Iran (en de noodzaak om toekomstige epigonen voor te blijven) vereist een bredere verandering: een wereld die niet alleen het offensieve gebruik van kernwapens uitsluit, maar ook erkent dat de afschrikwekkende macht ervan uiteindelijk niet vol te houden is. 

Onzeker Europa 
MADRID – De laatste vijf jaar is Europa opgeschud door financiële en economische stuiptrekkingen die een ravage hebben aangericht in de levens van vele van zijn burgers. Het goede nieuws is dat er eindelijk vooruitgang wordt geboekt in de herziening van de economische en monetaire inrichting van de EU, wat nieuwe groei zou moeten bewerkstelligen. 
Helaas werd deze hoop snel de grond in geboord. De uiteenlopende reeks initiatieven waar men het op de vergadering over eens werd, vertoonden, alhoewel interessant, een gebrek aan strekking en visie zien en moeten geïntegreerd worden in een zwak en gedateerd strategisch raamwerk. 
Het gebrekkige karakter van de huidige Europese Veiligheidsstrategie (EVS), ontworpen in 2003, met een symbolische aanpassing in 2008, reflecteert de omstandigheden rondom het ontstaan ervan. De EVS werd ontwikkeld in de nasleep van de oorlog in Irak, tijdens het verhitte debat over het voorstel voor de Europese grondwet, in een haastig en reactief proces dat gekaapt werd door degenen die Europa als tegenwicht, of zelfs rivaliserende macht, wilden positioneren tegenover de Verenigde Staten. 
Wat de zaak nog verergert is dat de geopolitieke situatie fundamenteel veranderd is in het decennium sinds de EVS werd geratificeerd, door de economische verschuiving richting Azië, de omwentelingen in de Arabische wereld, de opleving van Russische assertiviteit en de opkomst van isolationistische tendensen in de VS. Als resultaat hiervan vat de EVS niet de realiteit van de huidige wereld meer, wat duidelijk wordt uit de openingsverklaring waar staat: ‘Europa is nog nooit zo welvarend geweest’. 
Zeker, de drie grondbeginselen van de EVS (hulp bij ontwikkeling, ‘soft power’ en effectief multilateralisme) blijven belangrijk. Maar de leiders van Europa moeten deze concepten heroverwegen in het licht van de uitdagingen van nu. 
Inzake ontwikkeling moet Europa het idee dat hulp gebruikt zou moeten worden om handelsrelaties te versterken verlaten en het belang van buitenlandse investeringen erkennen. In realiteit zijn particuliere kapitaalstromen naar ontwikkelingslanden wereldwijd nu tien keer zo groot als ontwikkelingshulp. 
Als ’s werelds een na grootste bron van directe buitenlandse investeringen heeft de EU een aanzienlijke invloed, met Europese investeerders die geloofwaardigheid verlenen aan projecten en regio’s en daarmee helpen verdere investeringen aan te trekken. Zo werden in Marokko bijvoorbeeld de Ouarzazate zonne-energiecentrale en het ‘Drinking Water Efficiency Program’ gestart met 37 miljoen euro uit de ‘Neighbourhood Investment Facility’ van de EU; deze projecten genereerden vervolgens nog meer dan 600 miljoen euro aan verdere investeringen. 
De uitbraak van protesten in de Arabische wereld schiep onder Europeanen de verwachting dat deze landen, in zekere mate, Westerse instituties, waarden en normen zouden overnemen. Maar, ook al gebeurde dat niet, toch hebben Europese principes zeker niet hun aantrekkingskracht verloren, zoals de recente protesten in Oekraïne, veroorzaakt door de beslissing van president Viktor Janoekovitsj om geen nauwere banden met Europa aan te knopen, hebben laten zien. 
Met de opkomst van niet traditionele dreigingen kijken Europeanen steeds meer over klassieke veiligheidsrisico’s heen, zoals oorlog tussen staten, omdat ze geloven dat deze niet langer relevant zijn; een notie die wordt gereflecteerd in de EVS. Maar, zoals de steeds assertievere houding van China in Zuid- en Oost-Azië demonstreert is dit niet alleen een verkeerde aanname, maar deze kan ook zeer gevaarlijk zijn. 
Dit brengt ons bij derde standpunt van de EVS: het bevorderen van ‘de ontwikkeling van een sterkere internationale gemeenschap, goed functionerende internationale instituties en een op regelgeving gebaseerde internationale orde’. 
De EU behoort zelfs tot de leidende actoren in de huidige ‘G’ rage, die onlangs is geculmineerd in de G-20. En ondanks dat deze een belichaming is van internationale wetgeving, zwelgt de EU in de zachte handaanpak, of dit nu onlangs op de COP19 klimaatconferentie in Warschau was of door het ondersteunen van de overeenkomst in Genève over het atoomprogramma van Iran, die, zo nu duidelijk wordt, niet meer voorstelt dan twee verklaringen van goede wil verbonden door een persbericht. 
Bij het ontwikkelen van een nieuwe veiligheidsstrategie moet Europa de rol van Amerika als essentieel onderdeel van de geopolitieke omgeving in acht nemen en de VS niet als dwarsbomer zien, maar als een genuanceerde partner. Buiten de NAVO, die zelfs op een laag pitje belangrijk blijft, biedt het voorgestelde ‘Transatlantic Trade and Investment Partnership’ een overtuigende kans om een op regels gebaseerde internationale orde vorm te geven. 
De EU mag zijn glans dan verloren hebben, maar de aangrijpende beelden van het Onafhankelijkheidsplein in Kiev zijn een krachtige geheugensteun voor de voortdurende aantrekkingskracht van de kernwaarden van de EU. Wat de EU op dit moment nodig heeft is een hernieuwde externe strategie die kapitaliseert op deze aantrekkingskracht om zijn invloed, veiligheid en welvaart te versterken en daarmee het afglijden naar irrelevantie een halt toe te roepen. 

De strategische blindheid van Amerika 
MADRID – De wederzijdse beschuldigingen over spionage activiteiten van de VS, veroorzaakt door de onthullingen van de voormalige inlichtingenmedewerker Edward J. Snowden, hebben het kookpunt bereikt. Er zijn vragen genoeg; over wat president Barack Obama ervan wist en wanneer, over de legitimiteit van het afluisteren van gesprekken van bevriende buitenlandse leiders, over de toekomst van de trans-Atlantische verhoudingen en zelfs over de betekenis van het begrip ‘bondgenoot’. 
Maar de storm die nu woedt reflecteert, net zoals andere recente diplomatieke crises van de Verenigde Staten, een fundamenteler probleem: het gebrek aan strategische visie in het Amerikaanse buitenlandbeleid. 
Alhoewel over de tactiek van de VS gedebatteerd werd en deze verschoof van regering tot regering, bleef de overkoepelende benadering consistent, omdat deze breed werd ondersteund door zowel republikeinen als democraten. Natuurlijk gaf deze overkoepelende nationale veiligheidsstrategie geen garantie tegen problemen of zelfs grote rampen in landen als Vietnam en Nicaragua. 
Na de val van de Berlijnse muur verdween de noodzaak die de drijvende kracht achter de containment was geweest. De VS, dronken van de overwinning, zagen in de triomf over het Warschaupact nog meer teken van hun bijzonderheid, en gingen geloven in het waanbeeld dat hun succes in de Koude Oorlog een strategie op zich was. 
Wat volgde was een decennium van warrig buitenlands beleid dat getekend werd door een paar opvallende gevallen van passiviteit, samen met individuele initiatieven die grotendeels ondernomen werden zonder referentie aan een bredere doctrine. Niet uitgedaagd in dat unipolaire momentum van de wereld had de VS de luxe om zijn strategische doelen niet te kennen. 
Geschokt door de aanvallen van 11 september 2001 vormde de VS een nieuw kader om zijn nog steeds onbetwiste geloof in de onverbiddelijke beweging van de geschiedenis richting vrijheid. Wat hier helaas uit voortkwam was een benadering met zeer ernstige gebreken, niet op de laatste plaats door het uitroepen van de ‘war on terror’, waarin Amerika zichzelf positioneerde tegenover een tactiek, niet tegen een entiteit of een ideologie. 
Net zoals in de jaren negentig heeft de VS geen imperatief dat organisatie brengt en het resultaat is hetzelfde: een combinatie van inactiviteit en incoherente initiatieven. 
Twee decennia geleden zorgden de geopolitieke omstandigheden ervoor dat het vacuüm van het Amerikaanse buitenlandbeleid beperkte gevolgen had. Vandaag de dag blijft de VS de grootste macht ter wereld, maar is het niet langer de enige macht. 
Voor de VS echter is het gebruik van multilateralisme puur situationeel. Boven alles is multilateralisme nooit te verkiezen boven een ‘goede’ bilaterale oplossing; een standpunt dat gedrag in de hand werkt dat de capaciteit om effectief internationaal actie te ondernemen eerder ondermijnt dan versterkt. 
Zo blijft de VS buiten mondiale sleutelovereenkomsten als het Kyoto Protocol, het Verdrag voor het Verbod op Landmijnen en het VN Zeerechtverdrag. De geïnspireerde creativiteit en steun van de VS bij het opbouwen van formele instituties als de Verenigde Naties en de Wereldbank heeft plaatsgemaakt voor een voorkeur voor zwakke, informele en ad hoc groeperingen, zoals de verschillende G-zoveels en ‘coalitions of the willing’. 
Het instellen van effectief multilateralisme vereist een nadruk op regels en instituties die coördinatie faciliteren. De recente beslissing van de VS om het Wapenhandelsverdrag te tekenen zou een goed begin kunnen zijn, als het congres tenminste de steun van beide partijen kan krijgen die nodig is om het te ratificeren. 
Wat er echt nodig is, is een verandering in visie en mentaliteit. Een verschuiving van het multilateralisme zien als een tactiek naar het omhelzen ervan als een strategische leidraad. 
Het huidige spionageschandaal is het product van een stuurloze Amerikaanse buitenlandse politiek gericht op eenzijdige tactische doelen die buiten de conceptuele koker van een doorgrondelijke visie vallen. In dit geval is het gevolg schade aan de trans-Atlantische verhoudingen geweest, met een gedeelte van Europa dat zelfs oproept te stoppen met de gesprekken over het voorgestelde ‘Transatlantic Trade and Investment Partnership’ (TIPP). 
Het op de lange baan schuiven van de handelsgesprekken zou dwaas zijn, niet alleen op het gebied van de regionale impact, maar ook omdat de TIPP juist een oefening moet zijn in het maken van regels die wereldwijd opgepikt wordt. De huidige diplomatieke crisis is ook een kans om te verzekeren dat trans-Atlantische discussies over privacy en surveillance weerklank vinden in een multilaterale setting. 

We laten Syrië in de steek 
En toch is de erfenis van Karski belangrijker dan ooit – en nergens meer dan in Syrië. Terwijl het Genève II vredesproces zich voortsleept, en de kadavers en gruweldaden zich ondertussen opstapelen, belichaamt Karski’s toewijding om de situatie van de Poolse joden onder de aandacht van de wereld te brengen, ondanks de inertie van regeringen en het publiek, precies wat Syrië wanhopig nodig heeft. 
In 1942 reisde Karski, een in Polen geboren diplomaat, naar het Verenigd Koninkrijk om verslag te doen van wat de Holocaust zou gaan heten. Het jaar daarop ondernam hij een missie naar de Verenigde Staten om president Franklin D. Roosevelt en andere hoogwaardigheidsbekleders te briefen over de gruweldaden waar hij getuige van was geweest. 
Alhoewel de Holocaust een categorie van vervolging is die geheel op zichzelf staat, kan men er niet omheen om aan Karski te denken in het licht van hoe Syrië op dit moment door de internationale gemeenschap benaderd wordt. De verwachtingen voor de gesprekken in Genève zijn zo laag dat triviale zaken (zoals het feit dat de onderhandelaars van president Bashar al-Assad en de oppositie in dezelfde kamer zitten, alhoewel niet aan dezelfde tafel) als successen onthaald worden. 
Zelfs de overeenkomst om vrouwen en kinderen toe te staan afgesloten wijken van de stad Homs (een anti-Assad bolwerk) te verlaten beantwoordde in de verste verte niet aan de visie van de internationale mediators, en zelfs deze prestatie lijkt nog onzeker. In plaats van een konvooi van de Verenigde Naties toe te laten hulpgoederen naar het gebied te brengen, stemde de regering er mee in om vrouwen en kinderen vrij te laten op een nog onduidelijk tijdstip, terwijl mannen alleen weg mogen nadat hun namen zijn gezuiverd, wat de angst tot arrestatie vergroot. 
Hoe je het ook meet, de mate van lijden in Syrië is schokkend. Alhoewel cijfers niet de wreedheid van alle partijen kunnen weergeven is het verplichte kost geworden om getallen te noemen: Meer dan 100.000 doden, 2,3 miljoen geregistreerde vluchtelingen naar het buitenland en meer dan 4 miljoen binnenlandse vluchtelingen (met sommige schattingen die zelfs tot 6,5 miljoen oplopen). 
Maar een jaar geleden waren de cijfers al verschrikkelijk: 60.000 doden, 700.000 buitenlandse vluchtelingen en 2 miljoen binnenlandse vluchtelingen. 
De harde waarheid is dat de reactie van de wereld op deze crisis gevormd is door geopolitieke belangen, niet door de noodzaak om een eind te maken aan walgelijk menselijk lijden. Het is zeker geen geheim dat het conflict geldt als een representatie van grotere strubbelingen (tussen Saudi-Arabië en Iran, Saudi-Arabië en Qatar, de VS en Iran, Rusland en de VS, sjiitische en soennitische moslims en gematigden en extremisten) en dat het oplossen ervan significante inspanningen zal vereisen op al deze fronten. 
De regering van president Barack Obama houdt vast aan een intens naar binnen gekeerde blik, gesteund door een publiek dat op zijn hoede is voor buitenlandse avonturen. Niets anders dan een drastische verandering in de aard van het conflict die het Amerikaanse landsbelang zou bedreigen zal leiden tot een directe interventie van de VS. 
Schuldgevoel is tenslotte een slechte motivatie voor internationale actie. Zelfs het Verenigd Koninkrijk en Frankrijk (de enige landen die niet bang waren om te dreigen met militaire actie tegen het regime van Assad) kregen koudwatervrees toen ze geconfronteerd werden met de mogelijkheid het alleen te moeten doen. 
In plaats daarvan reageert de wereld op niets aan de fantasie overlatende beelden van onuitsprekelijke wreedheid (marteling door het regime of executies door de oppositie) met klinische uitingen van verontwaardiging. De stroom van uitspraken, halve maatregelen en klunzige initiatieven heeft weinig gedaan om de situatie te verbeteren, en heeft in sommige gevallen de zaken verergerd. 
Kijk bijvoorbeeld naar Obama’s oproep aan Assad, niet ondersteund door dreiging van actie, om af te treden en zijn herhaalde beloftes, stammend uit begin 2012, om niet-dodelijke hulp te geven aan de Syrische oppositie; beloftes die uiteindelijk pas eind vorig jaar werden vervuld en toen maar tijdelijk. Deze kloof tussen retoriek en actie heeft een vacuüm geschapen; 
Maar het meest beruchte voorbeeld van deze beleidsverlamming was de verklaring van Obama in 2012 dat het gebruik van chemische wapens een ‘rode lijn’ was voorbij welke de VS gedwongen zou zijn in te grijpen. Zijn uiteindelijke falen om gevolg te geven aan deze verklaring versterkte Assad en legitimeerde hem in zekere zin opnieuw. 
De prijs van de gesprekken is al hoog geweest, waarbij alle partijen het geweld opgevoerd hebben om hun respectievelijke posities voorafgaand aan de onderhandelingen te versterken. Om nog maar niets te zeggen van het fiasco rond het terugtrekken van de uitnodiging aan Iran, waarvan de deelname essentieel zal zijn voor elke doeltreffende oplossing. 
Hoe het ook zij, het stapsgewijze karakter van de gesprekken komt niet tegemoet aan de urgentie van de situatie. Door de huidige focus op verandering van regime, een overgangsregering en onderhandelingen over delegaties is er een reëel gevaar dat er over de wanhopige humanitaire situatie heengekeken wordt. 
Opiniepeilingen laten zien dat, ondanks dat bijna iedereen zich bewust is van de situatie, er erg weinig publieke steun is om te interveniëren in Syrië. Maar navelstaren zal niet helpen; gewone mensen moeten de verantwoordelijkheid nemen voor het beëindigen van de tragedie en van hun leiders eisen om in te grijpen. 
In die tijd hebben we de Verenigde Naties opgericht, de Universele Verklaring van de Rechten van de Mens aangenomen en eindeloos gediscussieerd over de ‘verantwoordelijkheid van overheden om hun burgers te beschermen’. Als je echter kijkt hoe de Syrische tragedie zich ontwikkelt, zou je kunnen concluderen dat er niets is veranderd. 

Nieuwe vergezichten voor de NAVO 
BRUSSEL – Een Amerikaans schip dat deze week een Spaanse marinebasis binnenvaart schrijft geschiedenis. De aankomst van de USS Donald Cook uit Norfolk, Virginia in zijn nieuwe thuishaven in Rota, Spanje markeert de eerste keer dat een schip van de Amerikaanse marine uitgerust met het hightech Aegis ballistische raketverdedigingssysteem permanent in Europa gestationeerd zal zijn. 
De USS Donald Cook is de eerste van vier torpedobootjagers van de US Navy die, met rond de 1200 matrozen en personeel, een centrale rol zal spelen in de raketverdedigingscapaciteit van de NAVO. Maar de schepen zullen ook nog vele andere taken uitvoeren, zoals maritieme veiligheidsoperaties, bilaterale en multilaterale oefeningen en deelname aan NAVO-operaties en -inzet, waaronder aan de Standing NAVO Maritime Groups. 
De aankomst van de USS Donald Cok betekent een stap vooruit voor de NAVO, de Europese veiligheid en de trans-Atlantische samenwerking. En het laat duidelijk de kracht van de band tussen Amerika en Europa zien in de aanpak van de complexe en onvoorspelbare veiligheidsuitdagingen van onze tijd. 
Er is sinds november 2010, toen de NAVO op een top in Lissabon besloot om een raketschild te ontwikkelen om alle Europese bevolkingen, territoria en legers binnen de NAVO te beschermen, gestage vooruitgang geboekt. In april 2012 kondigde de NAVO op haar top in Chicago een interim-capaciteit zowel als een operationele eerste stap aan. 
Ten minste 30 landen rond de globe hebben ballistische raketten of proberen ze te verwerven. De kennis die nodig is om ze te bouwen verspreid zich en hun bereik wordt groter, waarbij sommige buiten de Euro-Atlantische regio al in staat zijn om Europese steden te treffen. 
De USS Donald Cook en de drie andere destroyers van de VS hebben geavanceerde sensoren en interceptors die ballistische raketten gericht op Europa kunnen detecteren en neerhalen. In de toekomst zullen andere belangrijke onderdelen van het raketverdedigingssysteem additionele radars, sensoren en interceptors omvatten – en nog meer schepen. 
Polen heeft plannen aangekondigd om zijn lucht- en raketverdedigingscapaciteiten uit te bouwen. Nederland waardeert vier radarfregatten op om ze geschikt te maken voor raketverdediging en heeft zijn Patriot antiraketsystemen aangeboden. 
Nederland, Duitsland en de VS hebben al Patriot-raketten ingezet aan de Zuidoostgrens van de NAVO om Turkije te helpen verdedigen en beschermen tegen mogelijke raketaanvallen uit Syrië. En door zijn gastheerschap doet Spanje een cruciale bijdrage aan niet alleen het raketschild van de NAVO, maar ook aan de veiligheid door de hele Middellandse zeegebied. 
Om al deze nationale bijdragen te verbinden heeft de NAVO een technologisch geavanceerd command-and-control systeem ontwikkeld (en is het aan het uitbreiden), gestationeerd op de vliegbasis Ramstein in Duitsland. Het systeem kan al satellieten, radars en interceptors met elkaar verbinden om te verdedigen tegen raketaanvallen en die capaciteit zal de komende jaren complexer en wendbaarder worden. 
Bovenal is deze inzet een stap vooruit voor de trans-Atlantische samenwerking, omdat de schepen van de VS meer dan militaire capaciteit vertegenwoordigen. Ze zijn elk een 8000 ton zware herinnering aan het Amerikaanse engagement aan de veiligheid in Europa. 
Tegelijkertijd laat het raketschild van de NAVO het engagement van de Europese bondgenoten aan veiligheid zien terwijl ze hun vermogens op dit gebied ontwikkelen. Ik moedig alle bondgenoten aan om er over na te denken hoe ze verder kunnen bijdragen aan een systeem dat iedereen in Europa kan beschermen. 
Het raketschild kondigt een nieuwe vorm van samenwerking aan, met nieuwe capaciteiten tegen nieuwe dreigingen. Waar we ooit tanks langs grenzen opstelden, bouwen we nu een complex systeem op dat een scala aan hightech bijdragen van vele bondgenoten vereist – op land, op zee en in de lucht. 

Een New Deal voor kwetsbare staten 
PARIJS – Vandaag de dag leeft ruwweg een kwart van de wereldbevolking in kwetsbare, door conflicten verscheurde staten. Ondanks het feit dat er de afgelopen vijftig jaar grote hulpbedragen naar deze staten zijn gegaan, blijven gewapende conflicten en geweld de levens van miljoenen mensen in de hele wereld teisteren. 
Binnen twee maanden na de verwoestende tsunami, die in december 2003 had toegeslagen, bezochten bijna vijftig staatshoofden en ministers het eiland. Ze kwamen allemaal met hun eigen plannen, hun eigen maatschappelijke organisaties en hun eigen televisieploegen. 
Onze grootste uitdaging vandaag de dag is afstand nemen van het partnerschapsmodel, dat ervan uitgaat dat prioriteiten, beleidsmaatregelen en financieringsbehoeften moeten worden vastgelegd in de hoofdsteden van de donorlanden en op de hoofdkantoren van de ontwikkelingspartners. Staten die door conflicten worden verscheurd moeten voortaan hun eigen lot kunnen bepalen. 
We moeten modellen opstellen voor de periode vlak ná een conflict, zoals het model dat wordt bepleit door de G7+, een groep van achttien kwetsbare staten. Dit model is eenvoudig: Landen beoordelen hun eigen situatie, met behulp van instrumenten die zij zelf ontwikkelen en die goed aansluiten bij de lokale context, om een visie en een plan te formuleren voor het consolideren van de vrede en het bewerkstelligen van voorspoed. 
Dit kan klinken als een luchtkasteel, maar we hebben er al een voorproefje van gekregen in Afrika, waar Sierra Leone's Agenda for Prosperity (Agenda voor Voorspoed) 2013-2017 en de Liberia Vision 2030 het potentieel van zulke programma's hebben laten zien. De vooruitgang op het gebied van nationale prioriteiten als de consolidatie van de vrede, het uitbreiden van de toegang tot het rechtssysteem, of het verhogen van de veiligheid wordt op lokaal niveau in de gaten gehouden. 
De “New Deal for Engagement in Fragile States (Nieuwe Deal voor de Betrokkenheid bij Kwetsbare Staten),” die voortbouwt op een reeks internationale toezeggingen inzake hulp en ontwikkeling, en in 2011 werd goedgekeurd op het Fourth High-Level Forum on Aid Effectiveness in het Zuid-Koreaanse Busan, stelt precies zo'n model voor. Daarin is vastgelegd wat er het meest toe doet bij het opbouwen van vreedzame staten en samenlevingen: beloften – de 'Peace- and State-building Goals' – om verbeteringen aan te brengen in de manier waarop nationale en internationale partners betrokken zijn bij door conflicten getroffen en kwetsbare staten. 
Deze “New Deal” erkent wat de geschiedenis van het bewaren van de vrede ons vertelt: dat nationaal leiderschap en nationale zeggenschap over ontwikkelingsagenda's de sleutel zijn tot het bereiken van zichtbare en duurzame resultaten. 
In vele gesprekken met de president van Zuid-Soedan, Salva Kiir, hebben we het opstellen van een korte prioriteitenlijst voor de nieuwe staat besproken. Maar zulke doelstellingen zijn louter betekenisvol als de partners van een kwetsbare staat bereid zijn de leiding te aanvaarden vanuit een hoofdstad als Juba, in plaats van uit het eigen hoofdkantoor. 
Ruim veertig landen en instellingen hebben de New Deal gesteund, door te beloven betere partnerschappen op te bouwen – en de vereiste middelen en het benodigde politieke kapitaal bij te zullen dragen. Dit is de reden dat het model van de New Deal innovatief is; het creëert politieke steun rond kwesties waar aandacht aan moet worden besteed als landen de overstap willen maken van conflicten en fragiliteit naar vrede en stabiliteit. 
Bovendien zijn veel kwetsbare staten rijk aan natuurlijke hulpbronnen. Zij moeten een transparant beheer daarvan opzetten - gericht op het aan banden leggen van de corruptie en het controleren van illegale geld- en goederenstromen – om de inkomsten binnen te kunnen halen die nodig zijn om diensten te leveren. 
Na de catastrofale aardbeving in Haïti in 2010 werd het land “de republiek der NGO's” genoemd. Niet in staat om de omstandigheden te scheppen, waarin de Haïtianen zelf het voortouw konden nemen om hun land weer op te bouwen, hebben de externe partners van Haïti de inrichting van een goed functionerend bestuurssysteem ondermijnd. 
Hoe kunnen we dus onze beloften en prioriteiten omzetten in betere levens voor mensen die kampen met conflicten en fragiliteit? 
De OESO-landen moeten het goede voorbeeld geven en de beloften nakomen die zij hebben gedaan. Onze partners moeten, via groeperingen als de G7+, de veranderingen in beleid en praktijk blijven eisen die zijn beloofd. 
Naarmate de einddatum (2015) van de Millennium Development Goals naderbij komt, blijven de bevordering van de vrede, veiligheid en niet-gewelddadige conflictoplossing van vitaal belang. Deze zaken moeten in iedere toekomstige ontwikkelingsagenda worden opgenomen. 
Ze werden het eens over het Washington Communiqué, dat er bij de ontwikkelingspartners, de G7+-landen en maatschappelijke organisaties op aandringt hun inspanningen te verhogen om de New Deal te gebruiken om concrete resultaten te bereiken. Het Communiqué roept tevens op tot het opstellen van een ontwikkelingsagenda voor ná 2015, die het belang erkent van vredeshandhaving en het opbouwen van staten. 
Uiteindelijk hangt onze vooruitgang af van de vastberadenheid van iedereen om de levens te veranderen van de 1,5 miljard mensen, die zijn getekend door geweld, conflicten en onveiligheid. 

Een glimpje hoop in Iran 
Zelfs Opperste Leider ayatollah Ali Khamenei was waarschijnlijk behoorlijk verbaasd door de triomf van Rohani in de eerste ronde, na een campagne waaraan aanvankelijk acht kandidaten meededen. Als gevolg hiervan zouden de onderhandelingen met Iran over zijn nucleaire programma, net als de burgeroorlog in Syrië, een nieuwe dynamiek kunnen krijgen. 
Dit jaar markeert de tiende verjaardag van de start van de onderhandelingen, op het niveau van de ministers van Buitenlandse Zaken, tussen Iran en het Europese triumviraat van Duitsland, Frankrijk en Engeland, over het nucleaire programma van Iran. Ik was er destijds bij, als vertegenwoordiger van Duitsland, evenals Rohani, die leiding gaf aan de Iraanse delegatie. 
De gesprekken hebben zonder enig tastbaar resultaat tot op de dag van vandaag voortgeduurd – in een uitgebreide vorm, waarbij Duitsland en de vijf permanente leden van de Veiligheidsraad van de Verenigde Naties zijn aangeschoven (de P5+1). Nu bemoeit Rohani zich opnieuw met de riskante aangelegenheid van het Iraanse nucleaire programma, zij het ditmaal als president. 
Anders dan de vertrekkende president Mahmoud Ahmadinejad omringt hij zichzelf met zeer vaardige en ervaren diplomaten. Maar er mag geen twijfel over bestaan dat hij een man van het regime is – een realist en een gematigd lid van de politieke elite van de Islamitische Republiek – en geen vertegenwoordiger van de oppositie. 
Als Rohani succes wil hebben als president zal hij zich aan zijn belofte moeten houden om de levensomstandigheden van de Iraniërs te verbeteren, zonder de Islamitische Republiek tijdens dat proces in gevaar te brengen. Dat zal niet makkelijk zijn; in feite kan het een onmogelijke opdracht blijken. 
De economische verbeteringen die de kiezers hebben geëist door op Rohani te stemmen, kunnen vrijwel zeker alleen maar worden bereikt als de westerse en internationale sancties worden opgeheven. Maar voor het einde van de internationale sancties is een doorbraak in de nucleaire onderhandelingen nodig. 
Amerika heeft zijn bemoeienis verminderd door zijn troepen uit Irak terug te trekken en zijn aanwezigheid in Afghanistan vanaf volgend jaar af te bouwen. Tegelijkertijd zijn we getuige van het verdwijnen van het oude Midden-Oosten, zoals dat door Frankrijk en Engeland na de Eerste Wereldoorlog is gecreëerd, toen de twee grote koloniale machten van Europa territoriale mandaten hebben ingericht in Palestina, Syrië (inclusief het tegenwoordige Libanon), Transjordanië en Irak. 
Nu Iran zijn invloed en belangen probeert uit te breiden, evenals die van zijn shiitische bondgenoten, is zijn geschil met de Veiligheidsraad over zijn nucleaire programma nauw verweven geraakt met zijn regionale ambities. Het vooruitzicht van een nucleair bewapend Iran zou immers zeer waarschijnlijk leiden tot gewelddadige conflicten en een nucleaire wapenwedloop in de regio. 
Iran en zijn internationale gespreksgenoten moeten van het verleden leren en dienovereenkomstig de verwachtingen in goede banen leiden. Er zullen geen snelle oplossingen mogelijk zijn (als er überhaupt al oplossingen zijn), gezien de diametraal tegengestelde belangen van de diverse partijen, hun respectievelijke binnenlandse en bondgenootschappelijke beperkingen, en een diep gebrek aan vertrouwen aan alle kanten. 
Bovendien zou Iran er, naast onderhandelingen met de P5+1, goed aan kunnen doen rechtstreekse onderhandelingen te beginnen met de Verenigde Staten. Het land zal zeer waarschijnlijk ook zijn betrekkingen met Saoedi-Arabië en de Golfstaten moeten verbeteren, en zijn gedrag ten opzichte van Israel moeten wijzigen, als er positieve resultaten moeten worden geboekt. 
Op dezelfde manier zal het Westen moeten begrijpen dat de Islamitische Republiek geen monolithische dictatuur is. Het regime kent meerdere, naast elkaar bestaande machtscentra, die elkaars beslissingen beïnvloeden en beperken. 
Beide benaderingen zijn mislukt. De hervormers konden de conservatieve oppositie niet overwinnen, terwijl de radicalen de binnenlandse economische realiteit als gevolg van het buitenlandse en nucleaire beleid niet konden verslaan. 
Rohani moet een pad kiezen dat hem niet de steun zal kosten van de meerderheid van de machtscentra van het regime, maar hem wel in staat zal stellen te voldoen aan het mandaat dat hem door de kiezers is geschonken. Ook in het binnenland zal een enorm wantrouwen zijn toch al lastige taak nog verder bemoeilijken. 
In Amerika en het Westen zullen velen Rohani waarschijnlijk zien als het vriendelijke gezicht van de Islamitische Republiek, waarvan Ahmadinejad de werkelijke – want radicalere – belichaming was. Veel Iraniërs zien Obama op zijn beurt als het vriendelijke gezicht van een VS die nog steeds uit zijn op regimeverandering in hun land, terwijl zijn voorganger George W. Bush Amerika's eerlijker – want radicalere – vertegenwoordiger was. 
Ondanks deze percepties – of misschien juist wel dankzij hen – biedt het presidentschap van Rohani een onverwachte mogelijkheid voor zowel de nucleaire onderhandelingen als een politieke oplossing voor Syrië. Irans deelname aan een internationale vredesconferentie is een absolute noodzaak, al was het maar om de ernst van Rohani te beproeven. 
Voor Iran zal het voornaamste doel van zijn inspanningen de erkenning zijn van zijn recht op het civiele gebruik van kernenergie, in overeenstemming met de voorschriften van het Non-Proliferatie Verdrag en zijn protocollen. Beide kwesties klinken eenvoudiger dan zij in werkelijkheid zijn: het duveltje schuilt in de details, en de details laten veel ruimte voor onenigheid over de definitie van, de controle op en het afdwingen van de voorwaarden. 
Een succesvolle uitkomst van de nucleaire onderhandelingen en de oplossing of beheersing van de voornaamste regionale conflicten,zullen moeilijk te verwezenlijken zijn. Maar het is zeer onverantwoordelijk om de onverwachte kans niet te grijpen die de verkiezing van Rohani biedt – met alle kracht, vertrouwen en creativiteit die we kunnen opbrengen. 

Ter verdediging van Angela Merkel 
PARIJS – Het recente omslag van Der Spiegel, waarop de Duitse bondskanselier Angela Merkel te zien voor de Akropolis omringd door Nazi-officieren, dient een belangrijk doel: eindelijk snijdt deze de kwestie van Germanofobie in Europa aan, en op een manier die niemand kan ontgaan. 
Bij demonstraties in Cyprus in maart 2013 droeg men spandoeken met karikaturen van Merkel als Adolf Hitler mee. Rond dezelfde tijd verscheen Merkel in Valencia, tijdens de jaarlijkse Fallas-viering, als kwaadaardige rectrix die het hoofd van de Spaanse regering en zijn ministers ‘de tien geboden van Angela de Verdelger’ presenteert. 
Twee maanden later waren er bij gelijke parades in Portugal dezelfde gehitleriseerde Merkel-karikaturen te zien, gedragen door demonstranten in rouwkledij die ‘de politiek van het opofferen van de armen’ van de Duitse leider hekelden. 
En natuurlijk was er Griekenland, waar het fenomeen zijn climax bereikte tijdens de bijna-rellen in oktober 2012 en de wereld werd getrakteerd op het spektakel van Nazi- en Duitse vlaggen die tegelijkertijd voor de Akropolis wapperden in een scene die een voorafspiegeling van de cover van Der Spiegel was. 
In Italië zag het uiterst-rechtse dagblad Il Giornale er geen been in om zijn voorpagina van 3 augustus 2012 te wijden aan de opkomst van ‘het Vierde Rijk.’ Overeenkomstig claimen complot-websites in Noord-Europese landen dat de gretigheid van Duitsland om de Oekraïense president Petro Porosjenko te steunen tegen Vladimir Poetin een heropvoering van Hitler’s onderwerping van Oekraïne is. 
Van de kant van extreemrechts gispt de leider van het Front National, Marine Le Pen, Merkel voor het ‘lijden’ dat ze de volkeren van Europa oplegt. Van de extreem tegenovergestelde kant van het politieke spectrum is er Jean-Luc Mélenchon van de Parti de Gauche, die buldert over de ‘bezuinigings’ politiek van Merkel, en haar uitnodigt ‘haar mond te houden.’ 
Het probleem met deze Germanofobie is niet simpelweg dat deze onnozel is, of dat het een verder symptoom is van de desintegratie - die voor onze ogen plaatsvindt - van het nobele Europese project van integratie en een ‘ever closer union’. 
Nee, het probleem met de huidige Germanofobie is dat het gedrag van de tovenaarsleerlingen die deze aanwakkeren, in tegenstelling tot wat ze ons doen willen geloven, geen uiting is van hun oppositie tegen het echte fascisme dat aan de einder gloort, maar eerder van hun loyaliteit - en zelfs contributie – eraan. Maar waarom dan? 
Hoe legitiem de afwijzing van deze politiek ook moge zijn, Duitsland is een van de meest behoedzame en voorbeeldige democratieën van het continent. Te zeggen dat het op enige manier vergelijkbaar is met het Naziregime - dat in Europa nog steeds staat voor de vernietiging van de democratie en zelfs de beschaving zelf - is het goedpraten van dat regime, en een bevestiging en aanmoediging van de neofascisten van nu, wat ze in staat stelt, of dit nou moedwillig is of niet, om de publieke arena te her betreden. 
Sterker nog (en dit is cruciaal), zij die er het meest op gespitst zijn om Merkel in diskrediet te brengen zijn nou net de zelfde mensen die niet aarzelen om met Weense neonazi’s te walsen, of om, zoals in Athene, allianties te smeden met de leiders van een waarlijk extremistische partij. Al het rumoer rond een Duitsland dat zich zogenaamd ‘heeft herenigd met zijn demonen’ maskeert de roep van fascistische partijen - van de Griekse Gouden Dageraad, tot het Hongaarse Jobbik, de Slowaakse SNS, het Belgische Vlaams Belang, en het Bulgaarse Ataka – die in proces zijn vaste voet aan de grond te krijgen in Europa. 
Het moet ook nog opgemerkt worden dat Merkel een vrouw is, en dat vrouwenhaat (de minachting waarmee ze samen met de joden door de racistische theoretici van de jaren ‘20 en ‘30 van de vorige eeuw bekeken werden) een essentiële dimensie van elke uiting van fascisme is geweest. Vergelijkbaar wasemden de slogans die in oktober 2012 in Valencia werden rondgeslingerd – waarbij de demonstranten werden aangespoord om leuzen tegen de beeltenis van de kanselier te scanderen als ‘U zal geld boven al het andere liefhebben’, en ‘U zal de banken en de Bank eren’ – onmiskenbaar de onwelriekende geur van de oude mantra’s over ‘het gouden kalf’ en ‘kosmopolitische plutocratie.’ 
Mensen zijn eindelijk tot het besef gekomen dat anti-amerikanisme, geboren uit extreemrechts en in Duitsland bijvoorbeeld gevoed door de filosofie van Martin Heidegger en zijn volgelingen, een vast onderdeel van fascisme is. 
In Frankrijk kwam deze op door de Franse antisemitische romancier en activist Maurice Barrès, die de filosofie van Immanuel Kant als vehikel voor de ‘verjodisering’ van Europese geesten zag, en triomfeerde met de Action Française van Charles Maurras en zijn langdurige oorlog tegen ‘Joodse en Duitse abstracties.’ Het culmineerde in de rood/bruine cellen, die zelfs op dit moment, op sites die ik prefereer niet te noemen, ‘vreten’ en een ‘schuilplaats’ aanbieden aan personen die bereid zijn de ‘bazen’ op de ‘loonlijst’ van de kanselier ‘eraf te laten gaan.’ 
De geschiedenis van het idee heeft zijn eigen logica, rede en eigenaardigheden, zijn eigen onderbewustzijn en eigen traject. Het is zowel futiel als gevaarlijk om welke van deze factoren dan ook te ontkennen. 
Daarom is het, juist nu zich in Europa een duistere macht opricht die aanzwelt en uitspreidt, van levensbelang om Angela Merkel te verdedigen. 

Angelina Jolie is niet de enige 
De moeder van Jolie, Marcheline Bertrand, overleed op haar 56ste aan een verwante ziekte, eierstokkanker. En twee weken vóór de dood van Martin onthulde Jolie dat zij zelf een preventieve dubbele borstamputatie had ondergaan, nadat ze positief was getest op een mutatie van één van de BRCA-genen – die verband houdt met een vijf maal hogere kans op borstkanker en een 28 maal hogere kans op eierstokkanker bij vrouwen. 
In de Verenigde Staten nemen ziektekostenverzekeraars die kosten slechts voor hun rekening als een verwante in de eerste graad – bijvoorbeeld de moeder van een vrouw – een geschiedenis heeft van borst- of eierstokkanker; andere vrouwen moeten de kosten uit eigen zak betalen. Gezien de voordelen van preventieve zorg is de test zeer controversieel geworden, omdat de producent, Myriad Genetics, een genetisch patent bezit dat de firma een monopolie – en grote winsten – garandeert op alle testen. 
In bredere zin is zij het zeldzame sekssymbool dat – net als Madonna en een paar andere vrouwen – grotendeels haar eigen uitleg geeft aan de 'betekenis' van haar beroemd zijn. Voor Jolie betekent dit dat zij haar status als icoon dikwijls inzet om een positieve agenda te bevorderen, of het nu gaat om Syrische vluchtelingen in Jordanië of om het vergroten van de aandacht voor borstkanker. 
De onthulling van haar borstamputatie – en de evidente steun van haar partner, Brad Pitt – heeft een hartstochtelijke reactie van de populaire media uitgelokt, inclusief de tabloids die haar ooit verketterden als de 'andere vrouw' die het eerdere huwelijk van Pitt schipbreuk had doen lijden. Er is iets in het verhaal van een sekssymbool dat haar tot fetisjen verklaarde borsten opoffert ten bate van haar kinderen, terwijl haar echtgenoot aan haar zijde blijft, dat zeer geruststellend is voor vrouwen in de westerse cultuur. 
Je kunt er echter redelijk zeker van zijn dat de beslissing van Jolie consequenties zal hebben voor de rollen die zij als actrice kan krijgen. Hoe enthousiast de mondiale massamedia haar keuze ook hebben verwelkomd, het is buitengewoon moeilijk voor een vrouw in het Westen om tegelijkertijd als seksobject en als 'moederlijk' te worden afgeschilderd – laat staan als fysiek 'gehandicapt'. 
Maar het werkelijke belang van het verhaal van Jolie is de context waarin het moet worden geplaatst: die van een hele golf vrouwen en mannen, in zeer verschillende omstandigheden over de hele wereld, die graag hun eigen betekenis geven aan gebeurtenissen waarbij hun eigen lichaam in het spel is – gebeurtenissen die, zoals borstkanker, ooit schuil gingen achter schaamte, stilte, angst of blaam. 
Neem de Braziliaanse vrouwen die naar buiten komen met verhalen over verkrachtingen in het openbaar vervoer – aanvallen die een echo zijn van soortgelijke aanvallen in India en Egypte. Of neem de twee jonge, vrouwelijke stafleden van gemeenteraadsleden in New York die in het openbaar verklaringen hebben afgelegd over het feit dat ze seksueel zijn lastiggevallen door het New Yorkse gemeenteraadslid Vito J. Lopez. 
Op dezelfde manier weigeren de mannen die in de jaren zeventig seksueel zijn misbruikt op Horace Mann, een prestigieuze particuliere school in New York City, zich te blijven verbergen achter de stilte en 'schaamte' die samenhingen met hun slachtofferrol als gevolg van het misbruik door een groep pedofielen (wier gedrag door de schoolautoriteiten werd verdoezeld). Zij hebben zich nu gevoegd in een uitgebreid in de pers beschreven rechtszaak tegen de school en zijn onder hun eigen namen in de openbaarheid getreden. 
De tijden zijn zeker veranderd – deels door toedoen van mensen en daden zoals deze. Tweeëntwintig jaar geleden, toen Anita Hill publiekelijk de destijds voor het Amerikaanse Hooggerechtshof voorgedragen Clarence Thomas van seksuele intimidatie betichtte, was het zij – het vermeende slachtoffer – die werd afgeschilderd als “a little bit nutty and a little bit slutty” (“een klein beetje gek en een klein beetje sletterig”). 
In al deze gevallen zien we dat een ooit het zwijgen opgelegde vrouw – of kind van welk geslacht dan ook – de verplichting en het recht om over zijn of haar eigen situatie te spreken in eigen hand neemt, om het verhaal dat in de openbaarheid is gekomen opnieuw te vertellen. Het zijn zij, en zij alleen, die een gezaghebbende betekenis kunnen toekennen aan hun borsten, hun lichamen, en de moeilijke gebeurtenissen die daarmee verband houden. 
Toen ik er de afgelopen jaren op ben gaan hameren dat de traditionele stilte en anonimiteit van verkrachtingsslachtoffers hen niet beschermt, maar slechts een Victoriaans systeem in stand houdt, waarin verkrachters straffeloos tekeer kunnen gaan en aan de slachtoffers wordt gevraagd de “schaamte” te dragen, werd mijn betoog met vijandigheid ontvangen. Maar de gebeurtenissen hebben me gelijk gegeven: er verandert niets totdat alles verandert – dwz, totdat een kritische massa van “slachtoffers” onder hun eigen namen naar voren treedt om de schaamte af te wijzen die aan hen is toebedeeld, omdat ze een enge, “verminkende” ziekte dragen, omdat ze zijn aangevallen door verkrachters, of omdat ze zijn misbruikt door pedofielen. 
Angelina Jolie heeft een beroemd gezicht aan dit fenomeen verbonden. Maar veel anderen staan ook al op om met naam en toenaam te verklaren: “Ik heb het recht om in het openbaar te zeggen wat er met mij is gebeurd, en om dat in mijn eigen bewoordingen te doen; het is geen schande”. 

De deal met Iran voor het thuispubliek 
WASHINTON, DC – De initiële verklaringen van de Amerikaanse regering over de ‘eerste-stap overeenkomst over het atoomprogramma van Iran’ focussen vooral op de goede deal die de VS en het Westen gekregen hebben. Iran heeft afgesproken: om te stoppen met het verrijken van uranium tot boven de 5% zuiverheid, om zijn voorraad uranium die verrijkt is tot bijna 20% zuiverheid te neutraliseren, om te stoppen de voorraad 3,5% zuiver verrijkt uranium uit te bouwen, om af te zien van ‘volgende generatie centrifuges’, om zijn plutonium reactor te sluiten en om nieuwe uitgebreide inspecties van zijn nucleaire faciliteiten toe te staan. 
Tijdens die zes maanden zullen beide kanten een allesomvattende slotovereenkomst proberen te bereiken. Voor nu blijft, zoals president Barack Obama zegt, vanuit het Amerikaanse gezichtspunt, de last bij Iran liggen ‘om de wereld te bewijzen dat zijn atoomprogramma exclusief voor vreedzame doeleinden is’. 
Het op deze manier brengen van de zaak weerspiegelt de noodzaak om zelfs een beperkte, tijdelijke deal aan een sceptisch congres van de VS te verkopen. Het duidelijke ongenoegen van Israël over het gehele onderhandelingsproces, dat premier Benjamin Netanyahu de laatste drie maanden heeft benadrukt aan iedereen die het maar horen wil, weerklinkt luid onder de vele vrienden van Israël in het congres. 
De houding van Israël ondersteunt het verlangen van de republikeinse tegenstanders van Obama om hem af te schilderen als zwak en naïef in de onderhandelingen met Iran, een land dat de VS nog steeds omschrijft als ‘de Grote Satan’. Zowel republikeinen als democraten dreigen om in december een nieuwe ronde van strenge sancties tegen Iran aan te nemen. 
Het valt te verwachten dat de aankondiging van de Iraanse regering aan het volk ongeveer het zelfde zal zijn, maar dan omgekeerd en gericht op de belangrijke concessies die de Iraanse onderhandelaars verkregen hebben. Deze houden de opschorting van de internationale sancties op de Iraanse export van olie, goud en auto’s in (wat 1,5 miljard dollar aan inkomsten zou kunnen opbrengen), het vrijkomen van 4,2 miljard dollar bevroren olieopbrengsten en het vrijmaken van studiefinancieringbetalingen van de Iraanse overheid aan Iraanse studenten die in het buitenland studeren. 
De Iraanse president Hassan Rouhani moet zich net zo hard maken als Obama om steun voor de deal te krijgen, bovenal door het terugdringen van de inflatie en door de economie weer aan de praat te krijgen. Als de binnenlandse spanningen, vooral binnen de onrustige Iraanse middenklasse, als resultaat hiervan afnemen zal de regering hier het krediet voor krijgen, terwijl de Iraanse Republikeinse Garde en andere haviken verzwakt zullen worden. 
Het Westen kan maar beter hopen dat dit Iraanse verhaal uitkomt, omdat de politieke speelruimte voor elke betekenisvolle diplomatieke overeenkomst (zowel het verlangen naar een deal als de ruimte om deze te bereiken) binnenlands wordt gecreëerd. Dit is helemaal het geval als er een nieuwe regering aantreedt met beloftes over het verbeteren van de economie. 
De inzet is nog nooit hoger geweest en niet alleen vanwege de zeer reële en gevaarlijke geopolitieke gevolgen van een Iraanse bom. Zoals Obama zegt: ‘als Iran deze kans pakt, zal het Iraanse volk de vruchten plukken van het opnieuw toetreden tot de internationale gemeenschap en kunnen we beginnen met het afbreken van het wantrouwen tussen onze naties. 
Zoals we kortstondig zagen na de terroristische aanvallen van 11 september 2001 zou de drugshandel uit Afghanistan sterk teruggedrongen kunnen worden. Bovendien zou een regionale overeenkomst waarbij Iran, India, Pakistan, Rusland, China, Turkije, de Europese Unie en de VS betrokken zijn veel voor de hand liggender worden en voorzien in het kader voor veiligheid en economische groei, waarvan Henry Kissinger tot wijlen Richard Holbrooke altijd claimden dat nodig is, voor blijvende vrede in Afghanistan. 
Wat misschien het belangrijkste is dat een vredesakkoord in Syrië veel dichterbij zou komen (en meer kans zou hebben stand te houden) als de VS met Iran zou kunnen praten, wat veel meer invloed op het regime van president Bashar al-Assad heeft dan Rusland. Tenslotte zijn het de strijders van Hezbollah, Irans Libanese gevolmachtigden, die het tij van de strijd deze zomer beslissend tegen de oppositie keerden. 
Iran is er sinds lange tijd duidelijk over dat het zijn historische positie als een grote regionale macht (en zelfs wereldmacht) opnieuw wil innemen, een ambitie die alleen maar groter zal worden terwijl het naar de geopolitieke opkomst van Turkije kijkt. Iran en Turkije zijn qua bevolking tenslotte respectievelijk het 17e en 18e grootste land ter wereld en hebben ontwikkelde elites en een illuster en antiek verleden. 
Minister van buitenlandse zaken John Kerry, de hoge vertegenwoordiger van de EU Catherine Ashton en de andere partijen bij de gesprekken (allemaal bijgestaan door kundige teams van diplomaten) hebben maandenlang aan de details van de deal geschaafd, terwijl ze aan tafel bleven, compromissen maakten, hun poot stijf hielden en de verwachtingen van meerdere spelers (waaronder de pers) beheersten. De regering van Obama heeft zichzelf geëngageerd aan een mondiaal leiderschap door civiele in plaats van militaire macht. 

Amerika na de shutdown 
WASHINTON, DC – Na zestien dagen van gesloten musea, half lege federale gebouwen, onnatuurlijk stille straten en tienduizenden werknemers achtergelaten in existentiële onzekerheid, brandt het licht weer in Washington. Maar nu de shutdown van de Amerikaanse overheid, geïnitieerd door radicale republikeinse congresleden die de implementatie van president Barack Obama’s gezondheidszorgwetgeving wilden blokkeren, voorbij is (tenminste voor nu) zijn er drie lessen te leren. 
Ten eerste: de volgende keer dat de crisis in de eurozone oplaait zal de VS zijn mond moeten houden; tenslotte onthulde het spektakel van de shutdown ziekteverschijnselen die niet minder ernstig zijn dan degene die de economische en politieke onderhandelingen binnen de EU de laatste vijf jaar karakteriseerden. 
Groot-Brittannië had nog maar twee jaar geleden haar massale rellen, stakingen en demonstraties hebben Parijs regelmatig verlamd, Griekenland heeft een groeiende fascistische partij, Mexico City werd praktisch afgesloten door leraren die het centrale plein bezetten en de Turkse premier Recep Tayyip Erdoğan greep in juni naar geweld om protesten tegen zijn steeds autocratischer bewind de kop in te drukken. China had het Bo Xilai schandaal (waar je een thriller over kunt schrijven), met geheime affaires, welig tierende corruptie, moord en de zoektocht van een hoge politieambtenaar naar asiel in een consulaat van de VS. 
Ja, het was duidelijk een symptoom van diep politiek disfunctioneren, voortkomend uit de gepolitiseerde demarcatie van kiesdistricten en de vertekenende effecten van het Amerikaanse campagne financieringssysteem. Desalniettemin is het het opmerken waard dat de gehele crisis binnen de constitutionele regels werd uitgespeeld. 
Terwijl de deadline voor het verhogen van het schuldenplafond dichterbij kwam, wees Henry Aron, een eminent lid van de Brookings Institution, er inderdaad op dat de grondwet van de VS de president verplicht ‘om uit te geven wat het congres hem geïnstrueerd heeft om uit te geven, om alleen die belastingen te verhogen die het congres hem geautoriseerd heeft om op te leggen en om niet meer geld te lenen dan het congres toestaat’. Om tegelijkertijd aan alle drie die wettelijke verplichtingen te voldoen is onmogelijk als het congres weigert het schuldenplafond te verhogen, maar het verhogen van het schuldenplafond zonder toestemming van het congres was, ondanks dat het illegaal is en een ‘impeachable’ delict, de minst slechte keuze. 
Zelfs in het licht van een diepere politieke polarisatie dan de VS in vele tientallen jaren heeft meegemaakt (en op vele plekken een diepgewortelde haat naar de eerste Afrikaans-Amerikaanse president van het land) begrijpen Amerikanen en hun politici dat het breken van de regels het oplossen van de constitutionele lijm die het staatsbestel bij elkaar houdt betekent. Dit begrip betekent dat het medicijn voor het huidige disfunctioneren eerder gevonden zal worden aan de stembus dan op straat. 
Het is zelfs zo dat de tweede conclusie die er getrokken kan worden uit de shutdown van de Amerikaanse overheid een virtuele verdwijning van het Amerikaanse triomfalisme is. Het op de borst kloppen hoe bijzonder we zijn heeft plaatsgemaakt voor een soberder patriottisme, waarin gewone burgers de lange termijn trends herkennen die de belofte van gelijke kansen eroderen, in het bijzonder de tekortkomingen die de gezondheidszorg, het onderwijs en de infrastructuur bedreigen. 
In antwoord hierop echter zijn de meer pragmatische stemmers steeds kwader over de politieke verlamming en de onkunde van overheidsinstituties om te reageren op de voorkeuren van een duidelijke meerderheid van de bevolking. In het midden van de shutdown daalde de ‘popular approval rating’ van de republikeinen tot nauwelijks een kwart van het nationale electoraat, een historisch dieptepunt, terwijl de ‘approval rating’ voor het congres als geheel slechts 5% bedroeg. 
Velen gaven hun mening over de kritieke rol die de zes vrouwelijke senatoren (republikeins en democratisch) speelden bij het bereiken van de compromissen die nodig waren om de crisis te beëindigen. Deze vrouwen hebben betrekkingen met elkaar onderhouden over de partijgrenzen heen, terwijl die tussen hun mannelijke collega’s steeds slechter werden, wat ruimte gaf voor competitieve aandachtrekkerij en beschimping. 
Wat net zo belangrijk is dat deze vrouwen de morele noodzaak voelden (en daarnaar handelden) om echt te regeren. In de woorden van de senator Susan Collins, een republikein uit Maine die als eerste de omtrekken van een overeenkomst schetste en deze naar de senaat bracht, ‘bracht de shutdown schade toe aan alle kleine bedrijven’ rond Acadia National Park in haar thuisstaat, ‘en dat is gewoon verkeerd’. 
Vrouwen zijn niet perse beter dan mannen in regeren, maar ze hebben vaak andere perspectieven en een gewoonte van engagement die essentieel kunnen zijn voor het doorbreken van de impasses gecreëerd door de noodzaak mannelijke ego’s te verdedigen. Ze zijn vaak ook meer gefocust op de benarde omstandigheden van echte mensen dan op het promoten van grote principes en hebben een voorkeur voor concrete vooruitgang boven een abstracte victorie. 
De onderhandelingen over een echt budget waar alle partijen mee kunnen leven beginnen. En de aannames over hoe de shutdown het succes van de republikeinen zal beïnvloeden bij de ‘midterm’ verkiezingen in 2014 zijn niet te tellen. 
Maar de sociale en economische scheiding van het land zullen uiteindelijk politieke oplossingen krijgen, door verkiezingen en de inzet van miljoenen Amerikanen om fundamentele hervormingen tot stand te brengen. Zo frustrerend en beschamend als de afgelopen weken geweest mogen zijn, het had veel erger gekund. 


Duitsland staat op 
WASHINGTON, DC – Sinds het begin van zijn ambtstermijn heeft president van de VS Barack Obama wat andere landen betreft steeds een simpel mantra herhaald: ‘Met macht komt verantwoordelijkheid’. 
Een aantal weken geleden reflecteerde de Duitse president Joachim Gauck in de openingstoespraak van de 50e jaarlijkse Veiligheidsconferentie in München op de evolutie van de Bondsrepubliek door deze vijf decennia heen; een periode die de opkomst van een ‘goed Duitsland’ zag, ‘het beste dat we ooit gekend hebben’. En omdat Duitsland meer dan de meeste landen profiteert van de huidige open, op waarden gebaseerde internationale orde, heeft het, volgens Gauck, een grotere verantwoordelijkheid om deze orde te verdedigen en uit te breiden. 
De speech van Gauck weerspiegelde de manier van denken in een belangrijk nieuw rapport getiteld New power, New Responsibility, gepubliceerd door de Stiftung Wissenschaft und Politik en het Duitse Marshall Fund of the United States. Het rapport (het product van verscheidene maanden debat binnen de Duitse gemeenschap van buitenlands beleid en veiligheid) identificeert de huidige Duitse waarden en belangen als een engagement aan ‘menselijke waardigheid, vrijheid, democratie, de rechtsstaat en aan een internationale orde die is gebaseerd op universele normen’. 
Om dit doel te bereiken moet Duitsland een ‘vormgevende macht’ worden, een staat met het vermogen om problemen op te lossen en conflicten te beëindigen die de gehele internationale gemeenschap of delen daarvan treffen. De traditionele determinanten van de macht van staten in verhouding tot andere staten (geografie, demografie, economische macht en militaire kracht, samen met de beschikbaarheid van grondstoffen en technologische kennis) blijven belangrijk, maar ze zijn vaak onvoldoende om echte invloed in de internationale politiek uit te drukken. 
Als vormgevende macht met een enorm belang bij het handhaven en uitbreiden van de openheid van het internationale systeem heeft Duitsland een bijzondere verantwoordelijkheid om nieuwe mondiale machten in dat systeem te helpen integreren. En hier wordt het interessant. 
Duitsland probeert al sinds lange tijd een zetel in de VN-Veiligheidsraad te bemachtigen en trok daarin op met Japan, Brazilië en India. Maar New Power, New Responsibility stelt een andere weg voor en bepleit de hervorming van de Veiligheidsraad op een manier die de Franse en Britse zetels zou fuseren tot een permanente Europese zetel in een ‘iets vergrote kring van permanente leden’, terwijl de Europese vertegenwoordiging onder de niet permanente leden ook wordt verzekerd. 
In dit scenario zou Duitsland een rol spelen in de wereldvrede en -veiligheid via de Europese zetel en ook dienen als periodiek roulerend lid. Bovendien erkent Duitsland de noodzaak om de stemrechten van Europa te consolideren en om het aantal Europese zetels bij andere mondiale instellingen, zoals bij het Internationaal Monetair Fonds en de Wereldbank, te verminderen om plaats te maken voor opkomende machten. 
Dit hernieuwde engagement aan een sterk en verenigd Europa is de tweede pijler van een Duits buitenlandbeleid voor de 21e eeuw. New Power, New Responsibility roept op tot het ‘verdiepen’ van de Europese Unie door maatregelen die het democratiseren van de financiële besluitvorming van de EU omvatten door het direct betrekken van nationale parlementsleden en het uitruilen van striktere Europese fiscale beperkingen op de begrotingen van lidstaten voor een Europese bankenunie, een begroting voor de eurozone en Eurobonds. 
Op gebied van buitenlands en veiligheidsbeleid stelt New Power, New Responsibility voor om de rol van de Hoge vertegenwoordiger van de EU en de rol van de Europese Dienst voor Extern Optreden te versterken. De huidige Hoge vertegenwoordiger van de EU Catherine Ashton bewijst voortdurend de waarde van de instituties voor buitenlands beleid van de EU, bijvoorbeeld door het bemiddelen van een opmerkelijke vrede tussen Servië en Kosovo en het spelen van een sleutelrol in de nucleaire onderhandelingen met Iran. 
De derde verrassing betreft het gebruik van geweld. Gauck vertelde de Duitsers in duidelijke taal dat ze bereid moeten zijn om geweld te gebruiken, ten minste als laatste mogelijkheid, en wees diegenen van zijn medeburgers terecht ‘die de schuld van Duitsland voor zijn verleden gebruiken als verdediging voor luiheid of voor een verlangen zich los te koppelen van de wereld’. 
Controversiëler is dat Gauck aan de ene kant de noodzaak van toestemming van de Veiligheidsraad voor elk gebruik van geweld verkondigde, maar aan de andere kant ook hintte op het precedent van Kosovo voor mogelijke militaire interventie in Syrië. Hij stelde dat, als de internationale gemeenschap met een duidelijke reden voor het gebruik van geweld om een bevolking tegen haar eigen regering te beschermen te maken krijgt, maar de Veiligheidsraad verdeeld is, ‘de relatie tussen rechtsgeldigheid en legitimiteit stroef zal blijven’. 
De deelnemers aan de besprekingen die resulteerden in New Power, New Responsibility waren verdeeld over deze vraag. Sommigen betoogden dat een absoluut vereiste de toestemming van de Veiligheidsraad was, terwijl anderen de noodzaak erkenden om zonder zulke toestemming een humanitaire interventie te overwegen ‘in zeer eng gedefinieerde uitzonderlijke gevallen’. 
Minister van Buitenlandse zaken van de VS John Kerry sprak ook op de Müncher Veiligheidsconferentie. Maar door niet te refereren aan de speech van Gauck miste hij een kans om het succes van een van de cruciale grondbeginselen van Obama’s buitenlands beleid te onderstrepen: als de VS terugtreed uit zijn rol als politieman van de wereld en zich meer concentreert op diplomatie dan geweld, moeten er andere landen opstaan. 
Maar wat zelfs nog belangrijker is, is dat Kerry en Obama er goed aan zouden doen om diep na te denken over een cruciale les uit de speech van Gauck en het rapport erachter. Landen die macht willen behouden in een veranderende mondiale orde moeten deze leren te delen, wat de acceptatie en omhelzing van de contouren van een nieuwe wereld vereist. 
Ze zouden een echte bereidheid moeten laten zien om een orde die de wereld van 1945 weerspiegelt te vervangen met een orde die de wereld van 2015 weerspiegelt. Dat betekent het ondersteunen van een grotere mondiale rol voor alle machten die echte verantwoordelijkheid voor het behouden van een vreedzame en veilige wereld begrijpen en accepteren. 

Stop de Syrische besmetting 
Terwijl de partijen zich voorbereiden om elkaar in Genève te ontmoeten voor de tweede ronde van de door de Verenigde Naties gesteunde vredesbesprekingen, heeft de regering wrede ‘barrel bomb’ aanvallen gelanceerd op Aleppo en andere steden. Meer gematigde islamitische rebellengroepen, waaronder het Vrij Syrisch Leger, zijn openlijk in oorlog met Al-Qaida bondgenoten, en groepen met banden met Al-Qaida vechten nu ook onderling. 
De strijd heeft de instabiliteit in de regio vergroot; burgers uit de VS en Europa komen naar Syrië om de Jihad te strijden en er is een groeiende consensus dat de grenzen van het Midden-Oosten van na de eerste wereldoorlog teniet gedaan zullen worden. De levensvatbaarheid van Syrië, een multi-etnische staat, wordt bedreigd door verschillende gewapende groepen die gesteund worden door externe beschermheren (Iran, Saudi-Arabië, Qatar, Rusland, de Verenigde Staten, Turkije, Frankrijk en vele particuliere donoren) die zelf conflicterende doelen hebben. 
Hier volgen drie manieren om de uitkomst van deze som te simplificeren en de kansen te maximaliseren dat de partijen bij de Geneve II vredesconferentie in staat zullen zijn om het eens te worden over meer dan de wens ooit een Geneve III te houden. 
In de aanloop naar Geneve II heeft elke partij geprobeerd zijn positie aan de onderhandelingstafel te versterken door het vermoorden van zoveel mogelijk tegenstanders en het behouden of heroveren van zoveel mogelijk gebied. De taak voor de gedroomde vredesmakelaars is om deze dynamiek een halt toe te roepen door de criteria voor deelname aan enige verkiezingen die er uiteindelijk gehouden zullen worden over een te komen, of president Bashar al-Assad dan nog aan de macht is of niet. 
Deze criteria moeten de bereidheid van de partijen inhouden om humanitaire hulp toe te staan aan alle Syrische burgers die onder hun controle staan en om oorlogsmisdaden en misdaden tegen de menselijkheid te beëindigen, inclusief het systematisch onder vuur nemen van medisch personeel, de uithongering van mensen die belegerd worden en executies van krijgsgevangenen. Hier moet de VN zijn ‘verantwoordelijkheid tot bescherming’ doctrine herbevestigen, niet als rechtvaardiging voor militaire interventie, maar als fundamenteel principe waar alle landen mee hebben ingestemd: regeringen moeten hun burgers beschermen. 
Maar nu heeft het conflict zich uitgespreid over het Midden-Oosten, destabiliseert het Libanon en Jordanië en dreigt het Irak te verscheuren. De Veiligheidsraad van de VN is belast met het adresseren van schendingen of bedreigingen van de internationale vrede, een criterium waar nu duidelijk aan voldaan is. 
Als permanent lid van de Veiligheidsraad heeft Rusland dus een verplichting om in actie te komen; het land (en ook China) kan zich niet langer verschuilen achter het argument dat de VN zich niet zouden moeten bemoeien met de interne politiek van Syrië. Op een moment dat de Olympische Winterspelen in Sotsji Rusland in het midden van de internationale aandacht stellen zouden de VS en andere leden van de Veiligheidsraad een reeks resoluties moeten plannen die het Kremlin confronteren met de keuze om aan zijn verantwoordelijkheid te voldoen of hun eigen invloed uit te oefenen om het conflict te beëindigen. 
Tenslotte is de belangrijkste stap die president Barack Obama van de VS zou kunnen ondernemen de overtuigende dreiging van geweld terug op tafel te leggen. In drie jaar van steeds bloediger conflict werd het enige diplomatieke succes behaald toen Assad dacht dat hij te maken kreeg met Amerikaanse raketaanvallen. 
Maar de meeste experts denken dat militaire actie er niet meer aan te pas zal komen. Het publiek in de VS wees de geplande raketaanval van Obama om Assad te straffen voor het herhaaldelijk gebruik van chemische wapens sterk af en een recente opiniepeiling laat zien dat een meerderheid van de Amerikanen vindt dat de VS ‘zich internationaal met zijn eigen zaken moet bemoeien en andere landen het zelf zo goed mogelijk moet laten uitzoeken’. 
De VS heeft zich teruggetrokken uit Afghanistan en Irak, maar de winst die hier met zoveel pijn en moeite behaald werd wordt nu teruggedraaid. Al-Qaida is terug en vecht voor zijn eigen proto-staat in Irak en Oost-Syrië, die veel dichter bij Europa en de VS liggen dan de grotten in Afghanistan. 
Als leden van Al-Qaida de VS beginnen te bedreigen vanuit de Islamitische Staat van Irak of Syrië, zal de VS ze gewoon uitschakelen met drones, zoals ze gedaan hebben in Afghanistan, Pakistan en Jemen. Maar als hij in de toekomst bereid is om het gebruik van geweld tegen Al-Qaida te overwegen zonder internationale toestemming, waarom zou je dan nu geen drones gebruiken om de gematigde Syrische oppositie te versterken en om Assad in serieuze onderhandelingen te dwingen? 
De dreiging van kruisraketaanvallen afgelopen september was genoeg om Al-Qaida leden in Syrië de heuvels in te doen haasten. Een aanval die er op is gericht om de luchtmacht van Assad te vernietigen en hem ervan te weerhouden om bommen vol spijkers op zijn volk te gooien zou hem dwingen zijn gedachten op een diplomatieke oplossing te concentreren. 
Obama zou moeten aankondigen dat de VS toegewijd is aan een politieke oplossing in Syrië en dat zijn regering alles zal doen wat ze kan om zo’n oplossing te bewerkstelligen tijdens de vredesconferentie volgende week en de uitkomst ervan. Maar als er geen staakt-het-vuren wordt bereikt in de komende drie maanden zou de VS met regionale organisaties en alle vrienden van het Syrische volk samen moeten werken om een reeks militaire aanvallen te autoriseren op aan Al-Qaida gelieerde strijders en op de moordmachine die de regering-Assad inzet tegen burgers. 
De regering van Obama zou dit aan het Amerikaanse volk moeten brengen in termen van pure veiligheidsbelangen van de VS. Als Geneve II uiteindelijk faalt, zal Geneve III niet alleen over Syrië gaan. 

Een eerlijk gevecht tegen anti-microbiële resistentie 
BRIGHTON – De bestaande anti-microbiële geneesmiddelen worden ineffectief. Als de huidige ontwikkelingen doorzetten, kunnen we de omstandigheden herbeleven uit de tijd van vóór de ontdekking van antibiotica, toen besmettelijke ziekten dood en verderf zaaiden. 
Er zullen niet alleen grote investeringen nodig zijn in het onderzoek naar en de ontwikkeling van nieuwe anti-microbiële geneesmiddelen, maar er moet ook een systeem komen om nieuwe therapieën te controleren en te beperken, zodat hun werkzaamheid behouden kan blijven. Net als het antwoord op de klimaatverandering zal een effectieve strategie internationale coördinatie vergen. 
Overvolle woningen, slechte sanitaire voorzieningen en aangetaste immuunsystemen, of die nu het gevolg zijn van ondervoeding of chronische infecties als HIV, zijn potentiële besmettingshaarden. Antibiotica worden vaak verkeerd gebruikt of zijn van lage kwaliteit, en bieden bacteriën de mogelijkheid om resistent te worden. 
Uit een recent onderzoek in Bangladesh bleek bijvoorbeeld dat antibiotica, verstrekt door zogenoemde 'dorpsdokters' die vaak vanuit marktstalletjes hun werk doen, hebben bijgedragen aan de afname van de sterftecijfers als gevolg van post-natale bloedvergiftiging en longontsteking bij kinderen. Maar er zijn ook aanzienlijke bewijzen dat de geneesmiddelen die worden aangeboden van uiteenlopende kwaliteit zijn en dikwijls onnodig worden geslikt. 
Maar dit zou de toegang van armen tot antibiotica ernstig kunnen belemmeren, wat zou leiden tot hogere sterftecijfers als gevolg van infecties; dit zou politiek onaanvaardbaar en dus moeilijk afdwingbaar zijn. Een beter alternatief is het ontwikkelen van nieuwe strategieën waardoor de antibiotische therapieën worden verbeterd die via informele kanalen worden aangeboden. 
Om te beginnen is er geld nodig om betrouwbare surveillance-gegevens te verkrijgen over de geneesmiddelen die effectief zijn tegen 'algemene infecties'. De behandelingsrichtlijnen moeten deze informatie bevatten en aan alle verstrekkers van antibiotica worden gegeven. 
Namaakproducten moeten worden opgespoord en van de markt worden gehaald, en een bondgenootschap van toezichthouders, bestaande uit overheden, de farmaceutische sector en burgergroeperingen, moet worden georganiseerd om de kwaliteit te controleren. De prijzen moeten laag worden gehouden door grote bestellingen; in sommige gevallen kunnen overheidssubsidies noodzakelijk zijn. 
Innovatieve verpakkingen, die bijvoorbeeld kunnen worden voorzien van volledige lijsten van de juiste combinaties van geneesmiddelen, kunnen behandelingsbeslissingen vergemakkelijken. Op dezelfde manier kan de ontwikkeling van goedkope diagnostische technologieën helpen de noodzaak terug te dringen om behandelingen louter op basis van symptomen aan te bieden. 
Daarvoor zullen maatregelen nodig zijn als accreditatie, aanpassing van betalingsmechanismen en de betrokkenheid van intermediaire organisaties om technische steun te bieden en de prestaties in de gaten te houden. Tot deze organisaties kunnen NGO's, religieuze organisaties, sociale ondernemers en bedrijven die geneesmiddelen distribueren behoren. 
Intussen moet het publiek betrouwbare informatie en adviezen krijgen over het juiste gebruik van antibiotica. Dit is vooral belangrijk in de gevallen waarin burgers grotendeels afhankelijk zijn van hun eigen middelen om gezondheidsproblemen te bestrijden. 
Een kerndoel moet het vaststellen van fundamentele gedragsnormen zijn voor gezondheidszorgwerkers en farmaceutische bedrijven, die de behoeften van patiënten en gemeenschappen weerspiegelen. Overheden moeten hun vermogen om een effectieve rol in dit proces te spelen vormgeven, en bedrijven die geneesmiddelen en diagnostische technologieën ontwikkelen, produceren en distribueren zullen een actieve bijdrage moeten leveren aan de zoektocht naar oplossingen die op samenwerking zijn gebaseerd. 

Een oproep om de strijd tegen anti-microbiële resistentie aan te gaan 
Als er geen actie wordt ondernomen, zal de resistentie tegen anti-microbiële middelen in 2050 jaarlijks tien miljoen mensen het leven kosten – meer dan het aantal mensen dat nu aan kanker overlijdt. Er zullen ook cumulatieve kosten van minstens $100 bln mee gemoeid zijn, ruim 1,5 maal het huidige jaarlijkse bbp van de wereld. 
De wereld heeft dringend behoefte aan nieuwe geneesmiddelen ter vervanging van de antibiotica, anti-malariamiddelen, anti-retrovirale AIDS- en HIV-medicaties en tuberculosebehandelingen die hun effectiviteit verliezen. Maar we investeren niet genoeg in onderzoek en ontwikkeling. 
Dat is de reden dat ik een beroep doe op internationale donoren – zowel particuliere filantropen als overheden – om met de Review on Antimicrobial Resistance samen te werken om een nieuw fonds in het leven te roepen ter ondersteuning van onderzoek en ontwikkeling op dit belangrijke terrein. Het fonds zal subsidies geven voor fundamenteel wetenschappelijk onderzoek en optreden als een non-profit incubator voor veelbelovende ontdekkingen. 
En omdat antibiotica doorgaans lage – en soms zelfs negatieve – rendementen op de investeringen met zich meebrengen voor de farmaceutische producenten die ze ontwikkelen, houden veel bedrijven en durfkapitaalfondsen zich afzijdig. De Review onderzoekt manieren om de financiële prikkels voor de ontwikkeling van nieuwe anti-microbiële geneesmiddelen nauwer te laten aansluiten op de werkelijke sociale waarde van deze medicijnen. 
Zelfs als we vandaag de dag ieder probleem in de ontwikkelingspijpleiding zouden kunnen oplossen, zou het zeker tien jaar duren voordat de eerste nieuwe antibiotica commercieel leverbaar zouden zijn. De komende maanden zal de Review aanbevelingen doen over marktprikkels voor de ontwikkeling van nieuwe antibiotica en de speurtocht naar mogelijke alternatieven – zoals vaccins – voor het gebruik van deze medicijnen in de landbouw. 
Naast het ter beschikking stellen van geld voor pogingen om nieuwe geneesmiddelen te ontwikkelen, moet het fonds het onderzoek stimuleren naar diagnostische instrumenten, controlemethoden, technieken om de ontwikkeling van resistentie te vertragen, en sociaal-economische studies naar consumentengedrag. Medische innovatie begint met dit soort fundamenteel onderzoek, en de hiermee gemoeide bedragen hoeven niet groot te zijn om een aanzienlijk verschil te maken. 
De feiten lijken erop te wijzen dat jonge wetenschappers en artsen aarzelen om zich op terreinen te wagen die met anti-microbiële resistentie te maken hebben. We moeten goed zorgen voor de volgende generatie wetenschappers, ziekenhuiswerkers en farmaceutische technici. 
Overheden moeten op hun beurt nauw samenwerken met bedrijven die diagnostische instrumenten en controletechnieken produceren, en nuttige technologieën ondersteunen als die ontwikkeld worden. Het is essentieel dat landen samenwerken om een beter inzicht te verkrijgen in de manier waarop antibiotica in de hele wereld gebruikt worden. 
En tenslotte moeten we nieuwe therapieën ontwikkelen die alternatieve doses en combinaties van bestaande geneesmiddelen gebruiken. Op dezelfde manier moeten we potentiële medicaties heroverwegen die er nooit in zijn geslaagd de markt te bereiken wegens neveneffecten die nu geneutraliseerd zouden kunnen worden. 
In 2050 zou de anti-microbiële resistentie cumulatieve economische lasten van $20 bln met zich kunnen meebrengen voor China – wat overeenkomt met twee jaar van het huidige bbp. Nog zorgwekkender is dat China tegen die tijd jaarlijks één miljoen mensen zou kunnen verliezen aan resistente bacteriën en microben. 
Het zijn statistieken als deze die mij tot de slotsom hebben gebracht dat de strijd tegen anti-microbiële resistentie hoog op de agenda van de G-20 moet worden geplaatst. Het is mijn hoop dat China, als het in 2016 het leiderschap van de G-20 op zich zal nemen, in dit opzicht een constructieve rol kan spelen. 
Zij zal waarschijnlijk nog geen 0,1% van het mondiale bbp kosten. Afgezet tegen het alternatief – $100 bln aan verloren gegane productie in 2050 en tien miljoen verloren gegane levens per jaar – is het duidelijk een van de verstandigste investeringen die we kunnen doen. 

De sociale wetenschap van de geneeskunde 
Maar ik slikte mijn medicijnen en knapte weer op. De ervaring was niet plezierig, maar dankzij de goedkope, doeltreffende geneesmiddelen tegen malaria verkeerde ik nooit heel erg in gevaar. 
Zelfs op het moment dat ik ze slikte was de malariaparasiet in veel delen van de wereld al resistent geworden tegen chloroquine; Papoea Nieuw-Guinea was één van de laatste plekken waar de pillen effectief bleven, en zelfs daar verloren ze hun kracht. 
Het toenemende vermogen van ziekteverwekkers om resistent te worden tegen antibiotica en andere antimicrobiële geneesmiddelen is zich aan het ontwikkelen tot de grootste crisis in de hedendaagse gezondheidszorg – en het is een crisis die niet alleen door de wetenschap kan worden opgelost. 
Superbacteriën, zoals de tegen meticilline bestendige 'ziekenhuisbacterie' Staphylococcus aureus (MRSA) en Clostridium difficile, verspreiden zich snel. In India kwamen in 2013 58.000 pasgeborenen om als gevolg van infecties met bacteriën die resistent waren tegen antibiotica. 
Vandaag de dag wordt malaria dikwijls behandeld met een combinatie van artemisinine – een geneesmiddel dat wordt gewonnen uit een Chinese plant – en andere geneesmiddelen. Maar deze revolutionaire medicijnen lopen nu het gevaar net als chloroquine verouderd te raken; in Zuidoost-Azië zijn al varianten van malaria gedocumenteerd die resistent zijn tegen deze behandeling. 
Uit onderzoek van de Review on Antimicrobial Resistance, onder leiding van de econoom Jim O'Neill, blijkt dat als de huidige trends aanhouden infecties met resistente bacteriën tegen 2050 jaarlijks tien miljoen mensen het leven zullen kosten. De mondiale economie zal hierdoor de komende 35 jaar zo'n $100 bln aan inkomsten derven. 
Kankerpatiënten die chemotherapie ondergaan slikken antibiotica om bacteriën te onderdrukken die anders hun verzwakte immuunsysteem zouden overweldigen. Veel chirurgische ingrepen die nu als routinematig worden beschouwd, waaronder het plaatsen van kunstgewrichten en het aanbrengen van keizersneden, kunnen alleen veilig worden uitgevoerd als antibiotica ervoor zorgen dat er geen opportunistische infecties optreden. 
Als ziekteverwekkers worden blootgesteld aan de selectieve druk van giftige geneesmiddelen, zullen ze zich uiteindelijk aanpassen. De Wellcome Trust, waaraan ik leiding geef, heeft honderden miljoenen dollars besteed aan het onderzoek naar deze mechanismen, het verbeteren van de diagnoses en het creëren van nieuwe geneesmiddelen. 
De sleutel tot het bestrijden van de resistentie is het vertragen van het tempo waarin de ziekteverwekkers zich kunnen aanpassen. Maar door te veel antibiotica voor te schrijven en er niet in te slagen de behandeling tot het einde toe door te zetten, stellen we bacteriën aan precies genoeg medicijnen bloot om resistentie te bevorderen. 
Zelfs de best geïnformeerde patiënten misbruiken deze wondermiddelen. Uit onderzoek in Groot-Brittannië blijkt dat zelfs mensen die begrijpen hoe resistentie zich ontwikkelt dikwijls aan het probleem bijdragen door antibiotica zonder recept te slikken, of door geneesmiddelen aan hun gezinsleden door te spelen. 
Voor een verandering van dergelijk destructief gedrag is nodig dat we de sociale en culturele factoren die hierachter schuilgaan beter begrijpen. Disciplines als geschiedenis, psychologie, sociologie, antropologie, economie, marktonderzoek en sociale marketing kunnen daarbij helpen. 
Het bestrijden van het virus vereist kennis over de biologie ervan, over de epidemiologie van zijn transmissie, en over de geneesmiddelen en vaccins die er mogelijk tegen kunnen worden ingezet. Maar er is ook inzicht voor nodig in het soort gedrag dat de infectie in staat heeft gesteld zich in Liberia, Sierra Leone en Guinee te verspreiden. 
Om te kunnen verklaren wat deze samenlevingen zo kwetsbaar heeft gemaakt, moeten we ons verdiepen in de recente geschiedenis van de regio en begrijpen waarom de mensen daar een diep wantrouwen koesteren jegens publieke autoriteiten. De isolatie van patiënten en het veilig begraven van de doden zijn van cruciaal belang voor het in bedwang houden van ebola, maar beide praktijken moeten rekening houden met culturele gevoeligheden. 
De grote bedreigingen van de volksgezondheid van vandaag de dag hebben diepgaande economische gevolgen. Voor het minimaliseren van de risico's die zij vertegenwoordigen is de erkenning nodig dat ze verbonden zijn met het sociale, gedragskundige en culturele landschap. 

Een vredesagenda voor de mondiale ontwikkeling 
MONROVIA, LIBERIA – Deze week komen de 27 leden van het High-level Panel of Eminent Persons on the Post-2015 Development Agenda bijeen in Monrovia, Liberia, om secretaris-generaal Ban Ki-moon te adviseren. Tijdens deze bijeenkomst zal het Panel een “stoutmoedige, maar praktische” visie ontvouwen voor gezamenlijke actie op het gebied van de duurzame ontwikkeling. 
Terwijl deze discussies – onder het gastvrouwschap van de Liberiaanse president en winnares van de Nobelprijs voor de Vrede Ellen Johnson Sirleaf, de Indonesische president Susilo Bambang Yudhoyono en de Britse premier David Cameron – plaatsvinden, worden de nabijgelegen Sahel en het Grote Meren-gebied nog steeds geplaagd door geweld en conflicten. In veel Afrikaanse landen (om maar te zwijgen van Syrië en elders) is sprake van grootschalige ontheemding en onbeschrijfelijk menselijk leed, waardoor de ongekende economische vooruitgang van het continent van de afgelopen tien jaar ongedaan gemaakt dreigt te worden. 
Het Panel (waarvan ik deel uitmaak) moet de kans grijpen die deze bijeenkomst biedt om bij te dragen aan een mondiale ontwikkelingsagenda die de vicieuze cirkel van armoede en conflicten doorbreekt, waardoor de economische activiteit wordt gesmoord en het menselijk welzijn wordt ondermijnd. 
Ruim tien jaar lang hebben de Millennium Development Goals (MDGs), die over twee jaar aflopen, een raamwerk geboden voor internationale ontwikkelingssamenwerking, met de nadruk op de mondiale armoedebestrijding. Bij het ontwikkelen van een nieuwe, samenhangende vervolgagenda moeten de wereldleiders inzien dat – hoewel de MDGs miljoenen mensen over de hele wereld in staat hebben gesteld te ontsnappen aan ongeletterdheid, ziekten en honger – hun totale invloed ontoereikend is geweest, met name in kwetsbare, door conflicten verscheurde landen. 
Zij zou zich ten doel moeten stellen gerechtigheid en voorspoed voor iedereen te bieden. En zij zou het inzicht moeten weerspiegelen dat ontwikkeling onmogelijk is zonder vrede, net zoals vrede onmogelijk is zonder ontwikkeling – en dat duurzame vrede en ontwikkeling onmogelijk zijn zonder respect voor de mensenrechten en het primaat van de wet. 
Strategieën die landen zouden kunnen helpen de binnenlandse onveiligheid en conflicten te overwinnen, hun economieën om te vormen, en – uiteindelijk – hun potentieel te verwerkelijken, omvatten het versterken van de bestuurslichamen en de rechtsstaat, het verzekeren van de deelname van meerdere belanghebbenden, en het waarborgen dat alle burgers gelijke toegang hebben tot gerechtigheid. Internationale steun voor dergelijke inspanningen zou betekenen dat Afrikaanse leiders en belanghebbenden de kans – en de verantwoordelijkheid – moeten krijgen om de onderontwikkeling uit te bannen en de welvaart te bevorderen. 
Tevens zal de uitroeiing van de armoede ook na 2015 de allerhoogste prioriteit moeten blijven genieten, waarbij de nadruk zal moeten worden verlegd van nationale gemiddelden naar lokale onevenwichtigheden. De maatregelen moeten verder gaan dan de alomvattende sociale nood en de vooruitgang bevorderen in sectoren die voor banen en inkomens zorgen. 
Gezien de recente successen van Liberia bij de wederopbouw en de humanitaire ontwikkeling na een verwoestende, veertien jaar durende burgeroorlog, is dit land een passende omgeving voor de beraadslagingen van het Panel. Sinds 2003 hebben binnenlandse visie en toewijding, naast internationale steun, Liberia in staat gesteld democratische verkiezingen te houden, een aantal essentiële publieke diensten opnieuw in te voeren, een nieuw beheerssysteem voor de overheidsfinanciën op te zetten en vooruitgang te boeken bij de bestrijding van de endemische corruptie, de wederopbouw van publieke instellingen en het reconstrueren van de nationale infrastructuur. 
Het Panel moet de aanhoudende inspanningen van Liberia om de vrede te verzekeren, de stabiliteit te behouden en sociaal-economische veranderingen te bewerkstelligen zien als een blauwdruk voor een succesvolle overgangsperiode na een conflict. Andere inspirerende modellen kunnen worden gevonden in Rwanda, Mozambique en Sierra Leone. 
Het proces zal open, inclusief en transparant zijn, en worden gevoed door de opinies en ervaringen van deskundigen en belanghebbenden, die jongeren, vrouwen, ouderen en minder-validen vertegenwoordigen, evenals wetgevende, academische en intergouvernementele spelers. Het Panel zal ook zijn voordeel doen met de uitgebreide mondiale inspanningen, zowel online als offline, om mensen bij dit proces te betrekken en inzicht te verkrijgen in de toekomst die zij voor ogen hebben. 
De mondiale ontwikkelingsagenda van na 2015 moet kiezen voor een samenhangende aanpak, waarin armoedebestrijdende maatregelen worden gecombineerd met vredesinitiatieven en strategieën voor economische verandering. Op deze manier kunnen de wereldleiders beginnen de fundamenten te leggen voor mondiale welvaart, gerechtigheid en duurzame ontwikkeling. 


Zijn economen ergens goed voor? 
Het feit dat niemand, behalve een klein aantal professionele economen, erin slaagde om deze episode – waar de effecten nog steeds van na-ijlen – te voorspellen, heeft velen zich doen afvragen of het economisch vakgebied überhaupt iets waardevols bijdraagt aan de maatschappij. Als economen al niet in staat waren om iets te voorspellen dat zo belangrijk is voor het menselijk welbevinden, wat kunnen ze dan wel? 
Economen faalden inderdaad de meeste grote crises van afgelopen eeuw te voorspellen, waaronder de ernstige deflatiecrisis in 1920-1921, de elkaar opvolgende recessies van 1980-1982, en de ergste van allemaal, de grote crisis van de jaren dertig na de beurskrach van 1929. Tijdens onderzoek in de nieuwsarchieven naar het jaar voor het begin van deze recessies vond ik vrijwel geen enkele waarschuwing van economen dat er een ernstige crisis aan zat te komen. 
In 1979 vertelde de vicevoorzitter van de Federal Reserve Paul A. Volcker het Joint Economic Committee van het Amerikaanse Congres dat de VS te maken zou krijgen met ‘onaangename economische omstandigheden’ en behoefte had aan ‘harde beslissingen, soberheid, en zelfs offers.’ De waarschijnlijkheid dat de Fed drastische stappen zou moeten nemen om de gierende inflatie te beteugelen, samen met de gevolgen van de oliecrisis van 1979, maakten een ernstige recessie vrij aannemelijk. 
Desondanks was wanneer er afgelopen eeuw een crisis op de loer lag de brede consensus onder economen dat dit niet het geval was. Voor zover ik het kan vinden deed niemand in het vak- zelfs verlichte zielen als Maynard keynes, Friedrich Hayek of Irving Fisher - in het openbaar uitspraken die de Grote Depressie anticipeerden. 
In een reeks lezingen aan Columbia University in 1929 waarschuwde Cassel voor een ‘lange en wereldwijde crisis.’ Maar zijn vrij technische discours (dat zich concentreerde op monetaire economie en de gouden standaard) smeedde geen nieuwe consensus onder economen, en de nieuwsmedia rapporteerden geen duidelijk alarmgevoel. 
Interessant genoeg onthullen nieuwsberichten uit die tijd weinig bewijs van publieke woede op economen nadat de rampspoed in 1929 toesloeg. Dus waarom is het niet zien aankomen van de vorige crisis dan zo anders verlopen voor het vakgebied? 
Een reden kan de observatie zijn dat veel economen zelfvoldaan de ‘efficiënte-markthypothese’ verkondigden; een visie die een ineenstorting van de activaprijzen leek uit te sluiten. In de overtuiging dat de markt het altijd het beste weet legden ze de waarschuwingen van een paar eenvoudige stervelingen (zoals ik) over de te hoge prijzen van aandelen en huizen naast zich neer. 
Onze aandoeningen zijn grotendeels willekeurig, en zelfs wanneer onze dokters ons niet kunnen vertellen welke ziektes we het volgende jaar zullen hebben, of niet al ons lijden weg kunnen nemen als we iets oplopen, zijn we blij met de hulp die ze wel kunnen bieden. Op gelijke wijze wijden de meeste economen hun arbeid aan zaken die ver verwijderd zijn van het zoeken van een voorspellingsconsensus voor de aandelenmarkt of de werkloosheidscijfers. 
Dat klinkt als een mooie bijdrage voor een relatief klein vak, vooral als je er wat eenvoudige wiskunde op loslaat. Er zijn bijvoorbeeld slechts 20.000 leden van de America Economic Association (waar ik gekozen voorzitter van ben); als deze, bijvoorbeeld, 2 biljoen dollar aan inkomen en rijkdom hebben gecreëerd, is dat ongeveer 100 miljoen dollar per econoom. 
Een cynicus zal misschien zeggen: ‘als economen zo slim zijn, waarom zijn ze dan niet de rijkste mensen op aarde?’ 
Het leuke aan het boek van Litan is dat hij gedetailleerd ingaat op veel slimme kleine ideeën over hoe bedrijven te runnen of de economie beter te beheren. Deze liggen op het gebied van optimale prijzen en marketing mechanismes, regulering van monopolies, het beheer van natuurlijke hulpbronnen, de voorziening van openbare diensten, en financiën. 
Het boek Better Living through Economicsuit 2010, onder redactie van John Siegfried, benadrukt de impact van zulke innovaties op de echte wereld: de handel in emissierechten, arbeidskorting, lage handelstarieven, banenprogramma’s, effectiever monetair beleid, de veiling van FM-frequenties, deregulering van de transportsector, deferred acceptation algoritmes, een redelijk mededingingsrecht, een beroepsleger, en een slim gebruik van opties om sparen voor het pensioen te bevorderen. 
De innovaties die worden beschreven in de boeken van Litan en Siegfried tonen aan dat het vak economie een enorme hoeveelheid extreem waardevol werk heeft verricht, gekarakteriseerd door serieuze pogingen om met echte bewijzen te komen. Nee, de meeste economen kunnen geen crises voorspellen - net zoals dokters ziektes niet kunnen voorspellen. 

Amerikanen moeten hopen tegen beter weten in 
NEW YORK – Na een zware verkiezingscampagne, die ruim $2 mrd heeft gekost, hebben veel waarnemers de indruk dat er weinig is veranderd in de Amerikaanse politiek: Barack Obama is nog steeds president, de Republikeinen controleren nog steeds het Huis van Afgevaardigden, en de Democraten hebben nog steeds een meerderheid in de Senaat. 
De expliciete campagne van de Republikeinen in sommige staten om kiezers hun stemrecht te ontnemen – zoals in Pennsylvania, waar ze hebben geprobeerd het voor Afro-Amerikanen en Latino's moeilijker te maken zich als kiezer te laten registreren – is mislukt: degenen wier rechten werden bedreigd werden er juist door gemotiveerd om hun stem uit te brengen. 
Een paar adviseurs van Mitt Romney leken verbaasd door Obama's overwinning: zouden de verkiezingen niet over de economie zijn gegaan? 
Hoewel deze zaken de kern van de waarden van een land raken – wat we bedoelen met 'democratie' en met 'beperkingen van de inmenging van de overheid in het leven van individuen' – zijn het ook economische kwesties. Zoals ik heb uitgelegd in mijn boek The Price of Inequality kan een groot deel van de Amerikaanse economische ongelijkheid worden toegeschreven aan een regeringsbeleid waarop de rijken een onevenredig grote invloed hebben, om die invloed vervolgens te benutten om zichzelf te verschansen. 
Wat betreft het economisch beleid voor de komende vier jaar is de voornaamste oorzaak van alle jubel na de verkiezingen dat de VS maatregelen hebben weten te voorkomen die de economie dichterbij een recessie zouden hebben gebracht, de ongelijkheid zouden hebben doen toenemen, het leven voor ouderen nog zwaarder zouden hebben gemaakt, en de toegang tot de gezondheidszorg voor miljoen Amerikanen zouden hebben gehinderd. 
Maar afgezien van het bovenstaande is dit waar de Amerikanen op zouden moeten hopen: een krachtige 'werkgelegenheidswet – gebaseerd op investeringen in het onderwijs, de gezondheidszorg, technologie en infrastructuur – die de economie zou stimuleren, de groei zou herstellen, de werkloosheid zou terugdringen en minder zou kosten dan wat er aan belastinggeld zou worden teruggehaald, waardoor de begrotingspositie van het land zou worden verbeterd. 
Het doel zou moeten zijn binnen tien jaar een einde te maken aan de reputatie van Amerika als de geavanceerde economie met de hoogste ongelijkheid en de laagste sociale mobiliteit. Dit impliceert onder meer een eerlijk en progressiever belastingstelsel, dat de vertekeningen en mazen elimineert waardoor speculanten relatief veel minder belasting hoeven te betalen dan de werkenden, en de rijken hun geld op de Kaaimaneilanden kunnen stallen om te voorkomen dat ze hun steentje moeten bijdragen. 
Amerika – en de wereld – zouden ook profiteren van een Amerikaans energiebeleid dat de afhankelijkheid van importen vermindert, niet alleen door de binnenlandse productie te verhogen, maar ook door de consumptie te verlagen, en dat de risico's onderkent van de opwarming van de aarde. Bovendien moet het Amerikaanse wetenschaps- en technologiebeleid het inzicht weerspiegelen dat een stijging van de levensstandaard op de langere termijn afhangt van de productiviteitsgroei, dankzij technologische vooruitgang met een stevige basis in fundamenteel wetenschappelijk onderzoek. 
Tenslotte hebben de Verenigde Staten een financieel systeem nodig dat de hele maatschappij ten goede komt, en dat niet louter functioneert alsof het een doel op zichzelf is. Dat betekent dat de nadruk binnen het systeem moet verschuiven van speculatieve handel ten eigen bate naar het lenen van geld en het scheppen van banen, wat hervormingen impliceert van het toezicht op de financiële sector, en van de wetten op het gebied van de mededinging en het ondernemingsbestuur, samen met een toereikende afdwinging die ervoor moet zorgen dat de markten geen gemanipuleerde casino's worden. 
De mondialisering heeft alle landen afhankelijker van elkaar gemaakt, zodat meer wereldwijde samenwerking nodig is. We mogen hopen dat Amerika meer leiderschap zal tonen bij het hervormen van het mondiale financiële stelsel, door het bepleiten van strenger internationaal toezicht, een mondiaal reservesysteem en betere manieren om de staatsschulden te saneren; bij het aanpakken van de opwarming van de aarde; bij het democratiseren van de internationale economische instellingen; en bij het bieden van hulp aan armere landen. 
De Amerikanen zouden op al deze dingen moeten hopen, hoewel ik er niet zo zeker van ben dat er al te veel van terecht zal komen. Het is waarschijnlijker dat Amerika zal blijven doormodderen – hier een programmaatje voor worstelende studenten en huizenbezitters, daar het einde van de belastingverlaging uit het tijdperk-Bush voor miljonairs, maar geen grootschalige hervormingen van de belastingen, serieuze bezuinigingen op defensie of aanzienlijke vooruitgang op het terrein van de klimaatverandering. 
Nu de eurocrisis waarschijnlijk zal blijven voortwoekeren voorspelt de aanhoudende malaise in Amerika weinig goeds voor de mondiale groei. Erger nog, bij ontstentenis van een krachtig Amerikaans leiderschap zullen reeds langer bestaande problemen – van de klimaatverandering tot de broodnodige hervorming van het internationale monetaire systeem – blijven opspelen. 

Laten de Amerikaanse multinationals de VS in de steek? 
Op een recente conferentie in Washington, DC, heeft de voormalige Amerikaanse minister van Financiën Larry Summers gezegd dat Amerikaanse beleidsmakers zich beter kunnen richten op productieve activiteiten die in de Verenigde Staten plaatsvinden en werk bieden aan Amerikanen, dan op bedrijven die in de VS zijn geregistreerd, maar hun productie naar elders hebben verplaatst. Hij verwees naar onderzoek van de vroegere Amerikaanse minister van Arbeid Robert Reich, die – meer dan twintig jaar geleden – heeft gewaarschuwd dat de belangen van Amerikaanse multinationals, die hun productie naar het buitenland verplaatsten, botsten met die van het land zelf. 
Het is makkelijk het met Summers en Reich eens te zijn dat het nationaal economisch beleid zich moet concentreren op de Amerikaanse concurrentiekracht in het algemeen en niet op het individuele welzijn van bepaalde ondernemingen. Maar het scherpe onderscheid dat zij aanbrengen tussen de economische belangen van het land en de belangen van Amerikaanse multinationale ondernemingen is misleidend. 
In 2009, het jongste jaar waarvoor samenhangende cijfers beschikbaar zijn, waren er slechts 2226 Amerikaanse multinationals op een totaal van bijna dertig miljoen in de VS werkzame bedrijven. De Amerikaanse multinationals zijn meestal groot, kapitaalintensief, onderzoeksintensief en handelsintensief. 
In 2009 namen Amerikaanse mulinationals 23% van de toegevoegde waarde in de Amerikaanse particuliere (niet-bancaire) sector voor hun rekening, naast 30% van de kapitaalinvesteringen, 69% van de onderzoeks- en ontwikkelingsactiviteiten (Rampamp;D), 25% van de werknemerssalarissen, 20% van de werkgelegenheid, 51% van de export en 42% van de import. In dat jaar bedroeg het gemiddelde salaris van de 22,2 miljoen Amerikaanse werknemers, in dienst bij Amerikaanse multinationals, $68.118 – ongeveer 25% méér dan het gemiddelde voor de hele economie. 
Net zo belangrijk is dat de Amerikaanse activiteiten van deze firma's tekenden voor 63% van hun mondiale omzet, 68% van hun mondiale werknemersbestand, 70% van hun mondiale kapitaalinvesteringen, 77% van hun totale werknemerssalarissen, en 84% van hun mondiale Rampamp;D. Het bijzonder hoge binnenlandse aandeel van de Rampamp;D en werknemerssalarissen duidt erop dat Amerikaanse multinationals hun goedbetaalde, onderzoeksintensieve activiteiten graag in de VS houden – goed nieuws voor de ervaren arbeidskrachten in Amerika en voor het vermogen van het land om zichzelf te vernieuwen. 
In de eerste plaats daalde het aandeel van de Amerikaanse multinationals op het gebied van de toegevoegde waarde, de kapitaalinvesteringen en de werkgelegenheid tussen 1999 en 2009, hoewel hun aandeel op het gebied van de particuliere Rampamp;D en werknemerssalarissen gelijk bleef. Bovendien groeiden hun exporten trager dan de totale export en hun importen sneller dan de totale import, en bewoog de multinationale sector als geheel zich van een netto handelsoverschot in 1999 naar een netto handelstekort in 2009. 
Als gevolg daarvan is het Amerikaanse aandeel in hun mondiale activiteiten tussen 1999 en 2009 met grofweg 7 à 8 procentpunt gedaald op het gebied van de toegevoegde waarde, kapitaalinvesteringen en werkgelegenheid, en met ongeveer 3 à 4 procentpunt op het gebied van de Rampamp;D en salarissen. Het slinkende binnenlandse aandeel van hun totale werknemersbestand – een aandeel dat in de jaren negentig eveneens met 4 procentpunt is afgenomen – heeft de zorgen aangewakkerd dat de multinationals banen hebben uitbesteed aan hun buitenlandse dochterondernemingen. 
Tussen 1999 en 2009 hebben Amerikaanse industriële multinationals hun Amerikaanse werknemersbestand met 2,1 miljoen mensen – ofwel 23,5% – teruggebracht, maar de werkgelegenheid bij hun buitenlandse dochterondernemingen met slechts 230.000 banen (5,3%) uitgebreid. Dat is niet genoeg om de veel grotere daling van de werkgelegenheid in de VS te verklaren. 
Bovendien hebben Amerikaanse industriële bedrijven die geen multinationals zijn hun werknemersbestand in dezelfde periode met 3,3 miljoen mensen – ofwel 52% – zien afnemen. Uit steeds meer onderzoeken blijkt dat arbeidsbesparende technologische veranderingen en het op contractbasis uitbesteden van werk aan buitenlandse producenten belangrijke factoren waren achter de aanzienlijke, voor de conjunctuur gecorrigeerde terugloop van de Amerikaanse werkgelegenheid in de industrie, van zowel multinationals als andere Amerikaanse bedrijven, na de eeuwwisseling. 
Dus hoewel Amerikaanse multinationals misschien geen arbeidsplaatsen hebben verhuisd naar hun buitenlandse dochterondernemingen, hebben zij – net als andere Amerikaanse bedrijven – waarschijnlijk een groter deel van hun productie uitbesteed aan buitenlandse contractbedrijven waarin zij geen belang hebben. Het is mogelijk dat dat proces ook een aanzienlijke factor is geweest achter de toename van de importen van Amerikaanse multinationals met 84% en de stijging van de importen van de particuliere sector met 52%, die zich tussen 1999 en 2009 hebben voorgedaan. 
Maar de industrie nam slechts 8% van deze stijging voor haar rekening, terwijl de dienstensector verantwoordelijk was voor het leeuwendeel. Bovendien hebben Amerikaanse multinationals in de dienstensector hun werknemersbestand in zowel binnen- als buitenland uitgebreid – met bijna 1,2 miljoen mensen in eigen land en ruim twee maal zoveel bij hun buitenlandse dochterondernemingen. 
Omdat voor veel van deze diensten rechtstreeks contact met de klant nodig is, hebben Amerikaanse multinationals hun buitenlandse werknemersbestand moeten uitbreiden om aan de vraag op deze markten te kunnen voldoen. Tegelijkertijd heeft de groeiende omzet in het buitenland van deze multinationals hun Amerikaanse werknemersbestand een steun in de rug gegeven als het gaat om activiteiten als reclame, ontwerp, Rampamp;D en management. 
Uit eerder onderzoek is gebleken dat stijgingen van de werkgelegenheid bij de buitenlandse dochterondernemingen van Amerikaanse multinationals positief samenhangen met toenames van de werkgelegenheid bij hun Amerikaanse vestigingen: met andere woorden, werkgelegenheid in het buitenland is eerder een aanvulling op dan een vervanging van de werkgelegenheid in de VS zelf. 
Bovendien verwezenlijken ze het grootste deel van hun economische activiteiten in eigen land en niet in het buitenland. Waar beleidsmakers zich echt zorgen over zouden moeten maken, zijn de aanwijzingen dat de Verenigde Staten misschien hun concurrentiekracht kwijtraken als locatie voor deze activiteiten. 

Op weg naar een wereld die goed is beschermd tegen infectieziekten 
ABU DHABI/NEW YORK – Voor een kind duurt het maar even (en kost het misschien een paar tranen) om te worden ingeënt. Maar zulke momenten zijn van cruciaal belang om kinderen een gezonde start in het leven te geven, en om voor vooruitgang te zorgen in de mondiale gezondheidszorg en op het terrein van de ontwikkelingsdoelen. 
Samen met Mohamed bin Zayed bin Sultan Al Nahyan, de kroonprins van Abu Dhabi, hechten we groot belang aan de eerste wereldtop in Abu Dhabi deze week, die zich ten doel stelt te verzekeren dat alle kinderen toegang hebben tot de volledige voordelen van vaccins. 
Vaccins hebben de pokken uitgeroeid, polio op de rand van de uitroeiing gebracht, en miljoenen kinderen behoed voor de mazelen, difterie, tetanus en andere dodelijke en verlammende ziekten. Grotendeels dankzij de kracht van geneesmiddelen is het aantal kinderen dat sterft vóór het vijfde levensjaar gedaald van 20 miljoen in 1960 naar 6,9 miljoen in 2011, ondanks een grote stijging van de wereldbevolking. 
Gezonde kinderen gaan regelmatiger naar school, kunnen beter leren, en zijn productiever als volwassenen. Uit nieuw onderzoek blijkt dat vaccins de cognitieve ontwikkeling van kinderen verbeteren, de arbeidsproductiviteit opschroeven en bijdragen aan de totale economische groei van een land. 
Deze kinderen leven in de armste en meest verafgelegen gemeenschappen, waar de risico's op ziekten het grootst zijn. Een kind dat wordt geboren in een land waar de inkomens laag zijn, heeft een achttien maal zo grote kans om te sterven vóór het vijfde levensjaar als een kind uit een land met hoge inkomens. 
Het beëindigen van deze ongelijkheid vormt de kern van de grootste en meest succesvolle poging om een einde te maken aan de mondiale armoede – de Millennium Development Goals. 
Deze acht ontwikkelingsdoelen werden in het jaar 2000 overeengekomen, toen leiders die bij de Verenigde Naties bijeenkwamen afspraken om de extreme armoede en honger met de helft terug te dringen, ziektes te bestrijden, de waterveiligheid en de rioleringen te verbeteren, het onderwijs uit te breiden, en meisjes en vrouwen meer rechten te geven. Er is opmerkelijke vooruitgang geboekt, maar er is nog steeds veel te doen – en er zijn nog krap duizend actiedagen te gaan vóór de deadline van 2015. 
Het uitbreiden van de mondiale dekkingsgraad van vaccins zal de vooruitgang in de richting van de ontwikkelingsdoelen versnellen en voor meer vaart zorgen bij het opstellen van een succesvolle ontwikkelingsagenda voor ná 2015. De Wereldgezondheidsassemblee, die de 194 lidstaten van de Wereldgezondheidsorganisatie vertegenwoordigt, heeft een gezamenlijke visie – die bekendstaat als het Decennium van de Vaccins – geformuleerd. 
Het plan gaat hand in hand met onze pogingen om de bescherming tegen andere ziekten zoals de mazelen, longontsteking en het rotavirus uit te breiden. We zien nu hoe krachtige inentingscampagnes onze winst in de strijd tegen de polio kunnen bestendigen en een platform kunnen bieden voor het bereiken van de meest kwetsbare moeders en kinderen in de wereld met nieuwe vaccins en primaire gezondheidszorg. 
Als we succesvol zijn, zullen we aan het eind van dit decennium ruim 20 miljoen levens redden, bijna een miljard ziektegevallen voorkomen en bijna $12 mrd aan behandelingskosten besparen. En door mensen te bevrijden van de last van dodelijke ziekten, zullen we een onmetelijk menselijk potentieel ontsluiten. 
De ontwikkelingsdoelen en het Decennium van de Vaccins zijn het bewijs dat gerichte mondiale ontwikkelingsinitiatieven een enorm verschil kunnen maken. Zij tonen de kracht van bondgenootschappen waarin de Verenigde Naties, overheden, ontwikkelingsagentschappen, de civiele samenleving, stichtingen en de particuliere sector samenwerken. 
De komende duizend jaar en daarna zal onze vooruitgang worden beoordeeld aan de hand van wat we hebben gedaan om de levens van de armste en kwetsbaarste leden van de menselijke familie te verbeteren. 
Laten we onszelf in de eerste plaats verplichten om de gezamenlijke visie te verwezenlijken van een wereld waarin alle kinderen een eerlijke start in het leven krijgen via de bescherming door vaccins. Deze generatie zal ons dankbaar zijn, evenals vele toekomstige generaties. 

Duitslands keuze 
FRANKFURT – De eurocrisis heeft de Europese Unie al doen veranderen van een vrijwillige associatie van gelijkwaardige staten in een relatie tussen crediteuren en debiteuren, waaruit geen eenvoudige ontsnapping mogelijk is. De crediteuren zouden grote sommen geld verliezen als een lidstaat zou besluiten de monetaire unie te verlaten, maar de debiteuren worden nu onderworpen aan een beleid dat hun depressie verergert, hun schuldenlast verdiept en hun ondergeschikte positie laat voortduren. 
De oorzaken van de crisis kunnen niet goed worden begrepen zonder de fatale zwakte van de euro te onderkennen: door een onafhankelijke centrale bank in het leven te roepen, hebben de lidstaten schulden gemaakt in een munt die ze niet kunnen controleren. 
Als dit eenmaal is begrepen, ligt de oplossing voor de hand. Zij kan in één woord worden opgesomd: euro-obligaties. 
Als de landen die zich houden aan het nieuwe Begrotingspact van de Europese Unie al hun schulden in euro-obligaties zouden mogen omzetten, zouden de positieve gevolgen daarvan bijna wonderbaarlijk zijn. Het gevaar van een staatsbankroet zou verdwijnen, evenals de risicopremies. 
Italië zou bijvoorbeeld 4% van zijn bruto binnenlands product (bbp) besparen; zijn begroting zou een overschot gaan vertonen; en de bezuinigingen zouden plaatsmaken voor fiscale impulsen. Als gevolg daarvan zou de economie weer gaan groeien en zou de verhouding van de staatsschuld tot het bbp dalen. 
In overeenstemming met het Begrotingspact zouden de lidstaten alleen nieuwe euro-obligaties mogen uitgeven ter vervanging van hun aflopende obligaties; na vijf jaar zouden de uitstaande schulden dan geleidelijk zijn teruggelopen tot 60% van het bbp. Een lidstaat die extra schulden zou maken, zou louter op eigen kracht kunnen bijlenen. 
Euro-obligaties zouden dus niet ten koste gaan van Duitslands kredietstatus. Integendeel, ze zouden gunstig afsteken bij de staatsobligaties van de Verenigde Staten, Engeland en Japan. 
(De steunoperatie voor Cyprus heeft deze behoefte acuter gemaakt door het speelveld nog ongelijkwaardiger te maken). Maar de aanvaarding van euro-obligaties door Duitsland zou de sfeer veranderen en de noodzakelijke hervormingen vergemakkelijken. 
Sinds de Duitse bondskanselier Angela Merkel haar veto heeft uitgesproken over het idee, is er geen aandacht meer aan besteed. Het Duitse publiek ziet niet in dat instemmen met euro-obligaties minder riskant en kostbaar zou zijn dan door blijven gaan met slechts het minimale te doen om de euro te redden. 
Als Duitsland tegen euro-obligaties is, moet het land overwegen uit de euro te stappen. Verrassend genoeg zouden euro-obligaties, uitgegeven door een eurozone zonder Duitsland, nog steeds gunstig afsteken bij de staatsobligaties van landen als de Verenigde Staten, Engeland en Japan. 
Als dat Duitsland zou zijn, zou de euro in waarde dalen en zouden de debiteurenlanden hun concurrentiekracht herwinnen. Hun schulden zouden in reële termen verminderen en als zij euro-obligaties zouden uitgeven, zou de dreiging van een staatsbankroet verdwijnen. 
Tegelijkertijd zou het grootste deel van de aanpassingsproblemen voor rekening komen van de landen die uit de euro zouden stappen. Hun exporten zouden minder concurrerend worden, en ze zouden op hun thuismarkten op zware concurrentie stuiten van het resterende deel van de eurozone. 
Als Italië daarentegen de eurozone zou verlaten, zou zijn in euro's gerekende schuldenlast ondraaglijk worden en moeten worden gesaneerd, zodat het mondiale financiële stelsel in chaos zou worden gestort. Dus als er een land zou moeten opstappen, zou dat Duitsland moeten zijn en niet Italië. 
Er kunnen sterke argumenten worden aangevoerd voor het pleidooi om Duitsland te laten kiezen tussen het aanvaarden van euro-obligaties en het verlaten van de eurozone, maar het is minder duidelijk welk van de twee opties beter zou zijn voor het land. Slechts het Duitse electoraat is gekwalificeerd om te beslissen. 
Maar als ze er beter over zouden kunnen nadenken, zouden de mensen misschien tot inkeer komen. Zij zouden dan ontdekken dat de kosten voor Duitsland van het autoriseren van euro-obligaties zwaar overdreven zijn, en de kosten van een vertrek uit de euro gebagatelliseerd. 
Het kan het minimale blijven doen dat nodig is om de euro in stand te houden. Dat heeft duidelijk de voorkeur van Merkel, althans tot na de komende verkiezingen. 
De situatie wordt steeds beroerder en zal op de langere termijn beslist onhoudbaar worden. Een wanordelijke desintegratie die uitloopt op wederzijdse beschuldigingen en niet-vereffende claims zou Europa in een slechtere toestand achterlaten dan aan het begin van het stoutmoedige experiment van de eenwording. 

Wat water waard is 
SINGAPORE/ATLANTA – Begin 19e eeuw schreef Lord Byron in Don Juan dat “Till taught by pain, men really know not what good water’s worth” (“Totdat de nood aan de man komt, weet de mensheid niet wat goed water waard is”). Bijna tweehonderd jaar later lijkt de mensheid die waarde van water nog steeds niet in te zien, te oordelen naar decennia van slecht waterbeheer vrijwel overal ter wereld. 
De eerlijkheid gebiedt te zeggen dat er de afgelopen jaren wel enige verbeteringen op het gebied van het waterbeheer hebben plaatsgevonden. Maar dat is maar mondjesmaat gebeurd, en in een veel te traag tempo om het probleem effectief te kunnen aanpakken. 
Om het proces op gang te helpen doen grote multinationale bedrijven als Nestlé, Coca-Cola, SABMiller en Unilever – die tegenover hun beleggers al lange tijd de nadruk leggen op het probleem dat waterschaarste met zich meebrengt voor hun ondernemingen, om maar te zwijgen van de gemeenschappen waarin zij opereren – hun best om de verkrijgbaarheid, kwaliteit en duurzaamheid van water te verbeteren. Voor hun succes zal een innovatieve strategie nodig zijn die vastgeroeste veronderstellingen over – en benaderingen van – watergerelateerde problemen op zijn kop zet. 
De dominante visie dat de wereld behoefte heeft aan een goed waterbeheer is – ook al is dit op zichzelf waar – te beperkt. Waterbeheer moet niet worden gezien als een doel op zichzelf – als een enkelvoudige oplossing voor een enkelvoudig probleem – maar als een middel dat diverse doelen dient, waaronder milieubehoud en sociaal-economische ontwikkeling. 
Bezien in deze bredere context moeten veel van de paradigma's, praktijken en processen die momenteel worden gehanteerd om de watervoorraden van gemeenschappen te beheren veranderen. Gezien het feit dat de concurrentie om watervoorraden niet los kan worden gekoppeld van de concurrentie om bijvoorbeeld voedsel en energie, kan zij niet afzonderlijk worden aangepakt. 
De zaken worden verder gecompliceerd doordat de achtergrond van deze problemen de komende paar decennia waarschijnlijk aanzienlijk zal veranderen, als gevolg van demografische verschuivingen, bevolkingsgroei, verstedelijking, migratie binnen en tussen landen, mondialisering, handelsliberalisering en de snelle groei van de middenklassen in de ontwikkelingslanden. Deze verschuivingen zullen de snelle industrialisering en de vooruitgang op het gebied van wetenschap en technologie (vooral de informatie-en communicatietechnologie) vergezellen, en dieetgewoonten en consumptiepatronen beïnvloeden. 
Deze gevolgen zijn al op veel plekken in de wereld zichtbaar. In veel Aziatische landen – waaronder India, China en Pakistan – daalt het grondwaterpeil bijvoorbeeld in een alarmerend tempo, dankzij overmatig watergebruik en energiesubsidies. 
Voor India is het probleem in de jaren zeventig begonnen, toen grote donoren de regering stimuleerden boeren gratis elektriciteit voor irrigatie aan te bieden. De subsidies waren aanvankelijk nog beheersbaar en bewerkstelligden het doel van de bevordering van de voedselproductie in deelstaten als Punjab, Haryana, Rajasthan, Gujarat en Maharashtra. 
Maar dit beleid nam de prikkel voor de boeren weg om de hoeveelheid water die zij oppompten te beperken. Zij moesten louter investeren in het installeren van de feitelijke pompen – en dat deden ze graag, wat heeft geresulteerd in een totaal van 23 miljoen waterpompen vandaag de dag. 
Deze verkwisting heeft een zware wissel getrokken op het grondwaterpeil, zodat de putten waardoor het water omhoog wordt gepompt steeds dieper moeten worden geslagen. Volgens het Third World Center for Water Management is de hoeveelheid elektriciteit die nodig is om in India water omhoog te pompen alleen al in het laatste decennium verdubbeld, en in sommige gevallen zelfs verdrievoudigd, omdat de putten van een diepte van 10 tot 15 meter naar een diepte van 200 tot 400 meter zijn gegaan. 
Onder deze omstandigheden hebben de waterministeries van de deelstaten weinig mogelijkheden om de irrigatie met grondwater duurzaam te maken. Met de onophoudelijke verhoging van de elektriciteitssubsidies, die de energiesector onder druk zetten, is het lastig een effectief beleid te ontwikkelen om het oppompen aan banden te leggen. 
De watersector zal moeten reageren op ontwikkelingen in de energiesector en andere sectoren waarover zij, ondanks de nauwe banden, zeer beperkte zeggenschap heeft. Het zal op z'n zachtst gezegd moeilijk zijn het beleid van de diverse sectoren effectief te coördineren. 
We beschikken al over de noodzakelijke technologie, know-how, ervaring en zelfs financiering. Met een sterke politieke wil, aanhoudende druk van een geïnformeerd publiek, en een “can do”-houding van waterprofessionals en -instellingen die intersectorale samenwerking nastreven, kunnen de waterbeheerproblemen van de wereld effectief worden aangepakt. 
Maar we moeten nu in actie komen. 

India’s voedselcrisis is van eigen makelij 
SINGAPORE – Op grond van de huidige schattingen zal de bevolking van India in 2028 een omvang van 1,45 miljard zielen bereiken en even groot zijn als die van China nu, en in 2050 een omvang van 1,7 miljard zielen, evenveel als de gecombineerde bevolkingsomvang van China en de Verenigde Staten vandaag de dag. Gezien het feit dat India nu al de nodige moeite heeft om zijn bevolking te voeden, zou de huidige voedselcrisis in het land de komende decennia nog wel eens ernstig kunnen verslechteren. 
Van de 78 landen van de 2013 Global Hunger Index (GHI) staat India op de 63e plaats, wat aanzienlijk slechter is dan het aangrenzende Sri Lanka (43e), Nepal (49e), Pakistan (57e) en Bangladesh (58e). Ondanks de aanzienlijke verbeteringen in India van de afgelopen kwart eeuw – de GHI-rating van het land is gestegen van 32.6 in 1990 naar 21.3 in 2013 – gelooft de FAO (de Voedsel- en Landbouworganisatie van de Verenigde Naties) dat 17% van de Indiërs nog steeds te ondervoed is om een productief leven te kunnen leiden. 
Volgens UNICEF heeft 47% van de Indiase kinderen een te laag gewicht en is 46% van de kinderen onder de drie jaar te klein voor hun leeftijd. Bijna de helft van alle sterfgevallen onder kinderen kan worden toegeschreven aan ondervoeding – een situatie die de voormalige Indiase premier Manmohan Singh een “nationale schande” heeft genoemd. 
De landbouwproductie heeft de afgelopen jaren nieuwe records gebroken, doordat de productie omhoog ging van 208 miljoen ton in 2005-2006 naar een geschatte 263 miljoen ton in 2013-2014. India heeft jaarlijks 225 tot 230 miljoen ton voedsel nodig, dus is de voedselproductie, zelfs als je rekening houdt met de recente bevolkingsgroei, duidelijk niet de belangrijkste kwestie. 
De belangrijkste factor – die door beleidsmakers lang is genegeerd – is dat een hoog percentage van het voedsel dat India produceert nooit de consumenten bereikt. Sharad Pawar, een voormalige minister van Landbouw, heeft opgemerkt dat er voedsel ter waarde van $8,3 mrd, ofwel bijna 40% van de totale waarde van de jaarlijkse productie, wordt verspild. 
Dit is niet het hele beeld: vlees neemt bijvoorbeeld ongeveer 4% van de voedselverspilling voor zijn rekening, maar 20% van de kosten, terwijl 70% van de fruit- en groenteproductie wordt verspild, tegen 40% van de totale kosten. 
Naar schatting 21 miljoen ton tarwe – wat overeenkomt met de volledige jaaroogst van Australië – rot weg of wordt opgegeten door insecten, als gevolg van de ontoereikende opslagcapaciteit en het slechte management bij de door de overheid gerunde Food Corporation of India (FCI). De voedselprijsinflatie is sinds 2008-2009 voortdurend boven de 10% gebleven (behalve in 2010-2011, toen het “slechts” 6,2% was); de armen, wier kruideniersrekeningen doorgaans 31% van het huishoudbudget uitmaken, hebben hier het meest onder geleden. 
Er zijn diverse redenen waarom zoveel bederfelijk voedsel verloren gaat, inclusief het gebrek aan moderne voedseldistributieketens, te weinig gekoelde opslagcentra en gekoelde vrachtwagens, slechte transportfaciliteiten, het onregelmatige elektriciteitsaanbod en het gebrek aan prikkels om in de sector te investeren. Het Indiase Management Instituut in Kolkata schat dat gekoelde opslagfaciliteiten voor slechts 10% van de bederfelijke voedselproducten beschikbaar zijn, waardoor zo'n 370 miljoen ton aan bederfelijke producten risico blijft lopen. 
De FCI werd in 1964 primair opgericht om prijsondersteuningssystemen te implementeren, landelijke distributie te faciliteren en buffervoorraden van basisproducten als tarwe en rijst aan te leggen. Maar wanbeheer, slecht toezicht en een welig tierende corruptie betekenen dat de FCI, die 1% van het bbp opsoupeert, nu deel van het probleem is geworden. 
India zal niet voldoende akkerland, irrigatiefaciliteiten of energie hebben om genoeg voedzaam voedsel te bieden aan India's toekomstige bevolking van 1,7 miljard mensen, als 35 tot 40% van de voedselproductie mag wegrotten. De nieuwe regering-Modi moet daarom alternatieve manieren bedenken om de Indiase voedselcrisis op te lossen. 

Japan moet gaan samenwerken met India, de VS en Australië 
TOKIO – Toen ik in de zomer van 2007 als premier van Japan het Indiase parlement toesprak, had ik het onder grote bijval van de verzamelde parlementariërs over de “Samenvloeiing van de Twee Zeeën” – een zinsnede die ik had ontleend aan de titel van een in 1655 geschreven boek van de Mughal-prins Dara Shikoh. 
Vrede, stabiliteit en de vrije scheepvaart in de Stille Oceaan zijn niet te scheiden van vrede, stabiliteit en de vrije scheepvaart in de Indische Oceaan. De ontwikkelingen in beide wereldzeeën zijn onderling meer verbonden dan ooit. 
Toch lijkt het er steeds meer op dat de Zuid-Chinese Zee een “Beijingmeer” wordt, waarvan analisten zeggen dat het voor China zal zijn wat de Zee van Okhotsk voor Sovjet-Rusland was: een zee, diep genoeg voor de kernonderzeeërs van de marine van het Volksbevrijdingsleger, die raketten met kernkoppen kunnen lanceren. 
Dat is de reden dat Japan niet moet wijken voor de dagelijkse chantagepraktijken van de Chinese regering rond de Senkaku-eilanden in de Oost-Chinese Zee. Het is waar dat alleen Chinese politieschepen met lichte bewapening en geen schepen van de Chinese marine de kust- en territoriale wateren van Japan zijn binnengevaren. 
De vrije scheepvaart, die van cruciaal belang is voor handelsnaties als Japan en Zuid-Korea, zou ernstig worden gehinderd. Amerikaanse schepen zouden – net als Japanse – moeite hebben het hele gebied te doorkruisen, hoewel het grootste deel van de twee Chinese Zeeën uit internationale wateren bestaat. 
Uit ongerustheid over de mogelijkheid van deze ontwikkeling, sprak ik in India over de noodzaak dat de Indiase en Japanse regeringen de handen ineen zouden slaan om meer verantwoordelijkheid te nemen voor de bescherming van de vrije scheepvaart op de Stille en de Indische Oceaan. Ik moet bekennen dat ik in 2007 niet had voorzien dat de Chinese expansie ter land en ter zee zo'n vaart zou nemen. 
Japan is een rijpe, maritieme democratie, en zijn keuze van nauwe bondgenoten zou dit feit moeten weerspiegelen. Ik zie een strategie voor me waarbij Australië, India, Japan en de Amerikaanse staat Hawaii een soort ruit vormen ter bescherming van het maritieme gemeengoed, dat zich uitstrekt van de Indische Oceaan tot het westelijke deel van de Stille Oceaan. 
Mijn tegenstanders van de Democratische Partij van Japan verdienen lof, omdat zij zijn voortgegaan op de weg die ik in 2007 heb uitgestippeld; zij hebben geprobeerd de banden met Australië en India te versterken. 
Van deze twee landen verdient India – een grote macht in Oost-Azië, met de Andaman- en Nicobar-eilanden aan het westelijke uiteinde van de Straat van Malakka (waardoor zo'n 40% van de wereldhandel passeert) – de grootste nadruk. Japan onderhoudt nu een reguliere, bilaterale militaire dialoog met India en is begonnen met officiële trilaterale gesprekken, waarbij ook de VS zijn betrokken. 
Ik wil dat Japan tot deze groep toetreedt, jaarlijks voor gesprekken met de lidstaten bijeenkomt en met hen deelneemt aan kleinschalige militaire oefeningen. De Franse Stille Oceaan-vloot op Tahiti opereert op basis van een minimaal budget, maar zou heel goed iets meer kunnen doen. 
In een periode waarin sprake is van een verschuiving van het strategisch denken van de Amerikanen in de richting van de Pacific-regio, hebben de VS Japan net zo hard nodig als Japan de VS. Onmiddellijk na de aardbeving in Japan in 2011, gevolgd door de tsunami en de ramp met de kerncentrale in Fukushima, heeft het Amerikaanse leger voor Japan de grootste humanitaire hulpoperatie in vredestijd ooit opgezet – een krachtig bewijs voor de stelling dat de zestigjarige band tussen de twee bondgenoten zeer reëel is. 
Ik ben van mening dat de Japanse betrekkingen met het grootste buurland China van cruciaal belang zijn voor het welzijn van vele Japanners. Maar om de Chinees-Japanse relaties te verbeteren, moet Japan eerst zijn banden aan de overzijde van de Stille Oceaan verstevigen; want uiteindelijk moet de Japanse diplomatie altijd geworteld zijn in democratie, de rechtsstaat en respect voor de mensenrechten. 

De Europese Keynesianen zijn de weg kwijt 
Maar het bijzonder warhoofdige betoog van vandaag de dag, dat Europa ten onder gaat aan te veel bezuinigingsdrift, is niet verrassend. Commentatoren worden verblind door politieke overwegingen en 'schieten op alles wat beweegt,' terwijl de massa's die tegen het bezuinigingsbeleid in het geweer komen blijkbaar geloven dat er eenvoudige conjuncturele oplossingen zijn voor zware structurele problemen. 
Ik betoog al heel lang dat de moeilijkheden waarin de eurozone verkeert voortvloeien uit het feit dat de Europese financiële en monetaire integratie te ver vooruit is gelopen op de feitelijke totstandkoming van een politieke unie, begrotingsunie en bankenunie. Dit is geen probleem waarmee Keynes uit de voeten had gekund en nog veel minder het type probleem waarmee hij zich heeft beziggehouden. 
Iedere realistische strategie voor het oplossen van de crisis in de eurozone moet in de eerste plaats enorme afschrijvingen (kwijtscheldingen) omvatten van de schuldenlasten van de zogenoemde periferielanden. De gigantische banken- en staatsschulden van deze landen – het onderscheid daartussen is overal in Europa steeds verder vervaagd – zorgen ervoor dat duurzame groei een droom is. 
Niemand lijkt in staat een verstandige oplossing af te dwingen voor de schuldencrisis van de periferielanden. In plaats van de duidelijk onhoudbare schuldenlasten van Portugal, Ierland en Griekenland te saneren, sturen politici en beleidsmakers aan op steeds grotere reddingspakketten met steeds minder realistische bezuinigingsvoorwaarden.” 
In een commentaar uit mei 2010 voor de Washington Post (geschreven samen met Vincent Reinhart), somde zij “Five Myths About the European Debt Crisis” (“Vijf mythes over de Europese schuldencrisis”) op, waaronder “Myth #3: Fiscal austerity will solve Europe’s debt woes” (“Mythe #3: De bezuinigingen zullen de schuldenlasten van Europa oplossen”). 
De belastingbetalers uit de noordelijke staten zullen worden gedwongen enorme hoeveelheden kapitaal in de banken te injecteren, zelfs als de autoriteiten aanzienlijke verliezen opleggen aan de grote crediteuren van die banken, zoals zij zouden moeten doen. Deze honderden miljarden euro's zijn al verloren gegaan, en het spelletje om net te doen alsof dat niet zo is kan niet voor onbepaalde tijd blijven doorgaan. 
Een zachtaardiger manier om tot een bescheiden reductie van de publieke en particuliere schulden te komen, zou bestaan uit het tolereren van een periode van duurzame, maar bescheiden inflatie, zoals ik in december 2008 heb aanbevolen in een commentaar, getiteld “Inflation is Now the Lesser Evil” (“Inflatie is nu het mindere kwaad”). Een duurzame, bescheiden inflatie zou helpen de reële waarde van vastgoed sneller omlaag te brengen, en het voor de Duitse lonen in potentie makkelijker maken om sneller te stijgen dan die in de periferielanden. 
De andere stappen omvatten een economische herstructurering op nationaal niveau en de politieke integratie van de eurozone. In een ander commentaar, “A Centerless Euro Cannot Hold” (“Een euro zonder centrum kan niet overeind blijven”) concludeerde ik dat “zonder een verdere diepgaande politieke en economische integratie – waar uiteindelijk misschien niet alle huidige lidstaten van de eurozone aan zullen deelnemen – de euro wellicht niet eens het einde van dit decennium zal halen.” 
Op dit vlak mogen alle ogen gericht zijn op Duitsland, het is vandaag de dag vooral Frankrijk dat een centrale rol zal vervullen in de besluitvorming over het lot van de euro. Duitsland kan de euro niet oneindig lang in zijn eentje overeind houden. 
Tijdelijke Keynesiaanse maatregelen om de vraag te stimuleren, kunnen helpen om op de korte termijn de binnenlandse groei te steunen, maar zij zullen de problemen van Frankrijk op het terrein van de concurrentiekracht op de langere termijn niet oplossen. Tegelijkertijd moeten Frankrijk en Duitsland zich allebei verzoenen met een aanpak die binnen een paar decennia tot een veelomvattender politieke unie zal leiden. 
Maar uiteindelijk hebben de gewone Duitsers gelijk gekregen en de elites niet. Als de eurozone wil overleven, zullen de noordelijke landen de periferielanden moeten blijven helpen met nieuwe leningen, totdat die zich weer tot de particuliere markten kunnen wenden. 
Hoe kan Duitsland, gezien het feit dat het land nog veel meer rekeningen zal moeten betalen (ongeacht de vraag of de eurozone overleeft), dus het best de kracht van zijn balans gebruiken om de groeiproblemen van Europa te verzachten? Duitsland zal zeker moeten blijven berusten in een steeds grotere rol voor de Europese Centrale Bank, ondanks de overduidelijke impliciete risico's voor zijn begroting. 
Er is een aantal plannen voor het inzetten van de lagere leenkosten van Duitsland om zijn partnerlanden te helpen, afgezien van het eenvoudigweg verruimen van de balans van de ECB. Om enige betekenisvolle deling van de lasten te kunnen laten functioneren, moeten de leiders van de eurozone echter ophouden met dromen dat de euro nog eens twintig of dertig jaar zal kunnen overleven zonder een veel nauwere politieke unie. 
Schuldafschrijvingen en waarborgen zullen de Duitse staatsschuld onvermijdelijk doen stijgen, omdat de autoriteiten zich gedwongen zullen zien de Duitse banken te hulp te schieten (en waarschijnlijk ook de banken van een paar buurlanden). Maar hoe eerder de onderliggende werkelijkheid transparant wordt gemaakt en in brede kring wordt erkend, des te lager de kosten op de langere termijn zullen zijn. 
Volgens mij is het veel waarschijnlijker dat het gebruik van de Duitse balans om zijn buurstaten te helpen gaat werken dan het veronderstelde 'trickle-down'-effect van een fiscale expansie onder leiding van Duitsland. Dit is de laatste tijd helaas verloren gegaan in het debat over Europa: hoe luidruchtig en agressief de beweging tegen de bezuinigingen ook mag worden, er zal nog steeds geen eenvoudig Keynesiaans recept zijn voor de oplossing van de problemen rond de schulden en de groei van de eurozone. 

Moet de Fed aan een boekhoudkundig onderzoek worden onderworpen? 
BERKELEY – Het partijprogramma dat is aangenomen op de Nationale Conventie van de Republikeinen telt een paar opmerkelijke missers. Voor een monetair econoom is het voorstel van de partij om een of ander soort metaal opnieuw tot monetaire standaard uit te roepen zó onzinnig dat het een bijna onweerstaanbaar doelwit voor flauwe grappen is. 
Het ernstigst is het voorstel van de Republikeinen om de US Federal Reserve, het federale stelsel van Amerikaanse centrale banken, jaarlijks aan een boekhoudkundig onderzoek te onderwerpen. Dit voorstel is net als de misser van de gouden standaard voor een deel bedoeld om de libertaire volgelingen van het Texaanse Congreslid Ron Paul tevreden te stellen. 
Maar er bestaat ook wantrouwen jegens de Fed om specifiekere redenen – wantrouwen dat zich uitstrekt tot ver buiten de gelederen van de Tea Party. De Fed, zo klagen de critici, heeft zijn uitgebreide bevoegdheden gebruikt voor een reeks ongekende interventies die grote financiële instellingen hebben geschraagd. 
Wanneer politici zich met die controles bemoeien kunnen ze worden gezien als een mogelijkheid om politieke punten te scoren of het beleid in een gewenste richting te sturen, waarbij gevoelige informatie kan worden gelekt om beleidsmakers onder druk te zetten. Hoewel het ook geen perfecte situatie is als het monetair beleid wordt uitgevoerd door onafhankelijke bureaucraten, zou het oneindig veel erger zijn om de effectieve controle uit handen te geven aan Congresleden die altijd één oog gericht houden op de volgende verkiezingen. 
Het Republikeinse partijprogramma merkt op dat het onderzoek “zorgvuldig” moet worden uitgevoerd om ervoor te zorgen dat de Fed verschoond blijft van politieke druk. Dat klopt helemaal. 
Een boekhoudkundige controle zou ook meer details aan het licht brengen over interventies op de financiële markten als die uit 2008, toen de Fed hypotheekobligaties kocht van Bear Stearns en AIG. Het risico hier is dat het verstrekken van te veel actuele informatie over de obligaties die de Fed koopt en de instellingen die daardoor worden geholpen de markten kan destabiliseren. 
We hebben daar een voorbeeld van gezien, de laatste keer dat er sprake was van grootscheepse interventies van de Amerikaanse overheid op de financiële markten – tijdens de Grote Depressie van de jaren dertig. In 1932 was de Fed niet bereid een instortend bankenstelsel te helpen stabiliseren. 
Hoewel Dawes weigerde gebruik te maken van zijn politieke connecties, toen zijn bank naar de rand van de afgrond werd geduwd, werd de RFC niettemin geconfronteerd met beschuldigingen van vriendjespolitiek. Populistische leden van het Congres, die nogal voorspelbaar verontwaardigd waren, eisten een onderzoek en stonden erop dat een lijst met namen werd gepubliceerd van alle banken die door de RFC waren geholpen. 
De publicatie van die lijst in januari 1933 leidde tot een vertrouwenscrisis in banken waarvan bekend werd dat zij geld van de overheid hadden geleend. Er ontstonden vrijwel onmiddellijk runs op de banken, die het land snel overspoelden, wat resulteerde in de 'Bank Holiday' van 1933 – d.w.z.: in de gedwongen sluiting van het hele Amerikaanse bankenstelsel. 
Kunnen we erop vertrouwen dat politici dit begrijpen en respecteren, vooral in een verkiezingsjaar? Het is geen toeval dat het Congres juist in 1932 inzicht wilde in de lijst met door de RFC verstrekte leningen; dat was immers ook een jaar waarin presidentsverkiezingen plaatsvonden. 
Dat is de reden dat de Fed stappen heeft gezet om transparanter te worden: zij geeft de notulen van de vergaderingen van de Federal Open Market Committee vrij en publiceert met enige vertraging transcripten, terwijl de leden van het FOMC toespraken houden waarin ze hun gezichtspunten toelichten. 
Dat is ook nodig om hun onafhankelijkheid te verzoenen met een verantwoordingsplicht in een democratische samenleving. Maar een boekhoudkundig onderzoek, dat wordt uitgevoerd op instigatie van politici, is niet de juiste manier. 

Moet Europa een inhaalslag maken op het gebied van fracking? 
BRUSSEL – De mondiale energiegemeenschap staat bol van de opwinding over 'fracking,' een hydraulische techniek voor het aanboren van voorheen ontoegankelijke gasvoorraden, die vastzitten in ondergrondse rotsformaties (het zogenoemde schaliegesteente). De bloei van deze schaliegasproductie heeft de Verenigde Staten in staat gesteld vrijwel zelfvoorzienend te worden op het gebied van aardgas. 
De exploratie verloopt slechts aarzelend en de schaliegasproductie is nog niet eens begonnen. Dit heeft veel waarnemers ertoe gebracht te klagen dat Europa op het punt staat de volgende revolutie op energiegebied te missen. 
In de eerste plaats verschilt de geologie van Europa nogal van die van Amerika. Er is een groot verschil tussen potentiële voorraden die ergens verborgen liggen in grote formaties schaliegesteente en winbare reserves die economisch kunnen worden geëxploiteerd. 
In feite duiden schattingen van het Internationaal Energie Agentschap erop dat de belangrijkste winbare reserves aan schaliegas zich in de VS en China bevinden, en niet in Europa. Bovendien zijn deze schattingen niet veel meer dan beredeneerde gokken, want alleen in de VS zijn de onderaardse rotsformaties in een periode van tientallen jaren intensief onderzocht. 
Polen lijkt de gunstigste geologie te hebben, en zou binnen ongeveer tien jaar een belangrijke producent op lokale schaal kunnen worden. Dit is een gelukkig toeval, want de productie van schaliegas zou het politiek gezien waarschijnlijk eenvoudiger maken de economisch en milieutechnisch irrationele subsidies voor de plaatselijke steenkoolproductie (en -consumptie) te beëindigen. 
Maar de pleitbezorgers van fracking, die de Europese Unie bekritiseren, gaan ook voorbij aan een tweede punt: de Europese Unie heeft geen bevoegdheid inzake de ontwikkeling van de schaliegasproductie in Europa. 
Hoewel het waar zou kunnen zijn dat de Europeanen té gevoelig zijn voor zorgen op milieugebied, spelen prikkels hier ook een rol. Waar de eigendomsrechten met betrekking tot natuurlijke hulpbronnen in de VS doorgaans toebehoren aan de individuele eigenaren van de grond waaronder de hulpbronnen zich bevinden, valt het eigendomsrecht in Europa aan de staat toe. 
Als gevolg daarvan hebben de Europeanen, geconfronteerd met onduidelijke milieugevolgen die niet door inkomsten worden gecompenseerd, de neiging zich te verzetten tegen fracking-activiteiten in hun omgeving. In de VS profiteren de plaatselijke bewoners daarentegen fors doordat ze hun eigendomsrechten aan gasbedrijven kunnen verkopen – een krachtig tegenwicht tegen overdreven angsten over de lasten voor het milieu. 
Maar particulier eigendom in plaats van overheidszeggenschap over natuurlijke rijkdommen is niet de enige institutionele factor die ten grondslag ligt aan de bloei van de Amerikaanse gasmarkt. Een zelden gememoreerde reden is dat de ontwikkeling van de schaliegasproductie in de VS heeft geprofiteerd van belangrijke belastingprikkels – een model dat voor Europa weinig aantrekkelijk is om te kopiëren. 
Maar het voornaamste – en vrijwel altijd over het hoofd geziene – punt met betrekking tot fracking is dat schaliegas, net als alle koolwaterstofverbindingen, maar één keer kan worden gebruikt. De werkelijke kwestie is dus niet of de winning van schaliegas in Europa wel of niet moet worden ontwikkeld, maar wanneer het gas moet worden gebruikt: vandaag of morgen. 
Bovendien impliceert een bestaand netwerk van pijpleidingen dat dit conventionele gas naar Europa kan worden gebracht tegen lage marginale kosten. Vanuit een economisch (en milieutechnisch) standpunt bezien zal fracking Europa dus waarschijnlijk geen grote voordelen brengen: schaliegas zou louter een substituut zijn voor het in overvloed aanwezige conventionele gas. 
Fracking is nog geen volledig ontwikkelde technologie, en zal dus in de loop der tijd waarschijnlijk nog beter worden. Misschien zal Europa wel een leider worden op het gebied van het geavanceerde fracken als de schaliegasreserves in de VS alweer zijn uitgeput. 

De schuldencrisis laat zich niet zomaar oplossen 
Aan de overzijde van de Atlantische Oceaan heeft een patstelling tussen de Democraten, de Tea Party en ouderwetse Republikeinen geleid tot onzekerheid over de vraag hoe de Verenigde Staten op de langere termijn een einde gaan maken aan het begrotingstekort van 8% van het bruto binnenlands product (bbp). Japan heeft intussen een begrotingstekort van 10% van het bbp, terwijl steeds meer nieuwe gepensioneerden liever Japanse staatsobligaties verkopen dan kopen. 
Het ene uiterste is de simplistische Keynesiaanse oplossing, die ervan uitgaat dat begrotingstekorten er niet toe doen als de economie zich in een diepe recessie bevindt: hoe groter, hoe beter. 
De schuldsaneringsabsolutisten onderschatten de enorme aanpassingskosten van een plotselinge, zelf-opgelegde stop in de schuldenfinanciering. Die kosten zijn precies de reden waarom onbemiddelde landen als Griekenland geconfronteerd worden met enorme sociale en economische ontwrichtingen, als de financiële markten hun vertrouwen verliezen en de kapitaalstromen plotseling opdrogen. 
Er schuilt uiteraard een aantrekkelijke logica in de uitspraak dat overheden hun begroting in evenwicht moeten brengen, net als wij allemaal; helaas is het niet zo eenvoudig. Overheden hebben doorgaans talloze bestedingsverplichtingen die ze niet zomaar even kunnen loslaten, met betrekking tot zaken als de nationale defensie, infrastructuurprojecten, onderwijs en gezondheidszorg, om maar te zwijgen van de oudedagsuitkeringen. 
Toen de Amerikaanse president Ronald Reagan op 20 januari 1981 aan de macht kwam, liet hij met terugwerkende kracht alle ambtenarenvacatures intrekken die de regering in de tweeënhalve maand tussen zijn verkiezing en zijn inauguratie had aangeboden. Het signaal dat hij serieus van plan was de overheidsuitgaven te beperken was krachtig genoeg, maar het onmiddellijke effect op de begroting was verwaarloosbaar. 
Zij zien de aanhoudende werkloosheid van na de financiële crisis als een dwingende rechtvaardiging voor een veel agressievere fiscale expansie, zelfs in landen die al grote begrotingstekorten kennen, zoals de Verenigde Staten en Engeland. Mensen die het niet met hen eens zijn worden ervan beticht de voorkeur te geven aan 'soberheid' in een tijd dat de ultralage rente betekent dat regeringen vrijwel voor niets kunnen lenen. 
Het is juist om te betogen dat regeringen er alleen maar voor hoeven te zorgen dat hun begroting over de hele conjunctuurcyclus genomen in evenwicht is. Dat houdt in dat ze overschotten kunnen opbouwen tijdens bloeiperiodes en tekorten mogen laten ontstaan als de economische activiteit zwak is. 
Tijdens deze perioden blijft de groei vaak ruim één procentpunt onder het niveau dat typisch is voor perioden met lage schulden. Dat wil zeggen dat na een kwart eeuw van hoge schulden de inkomsten 25% lager kunnen uitvallen dan ze hadden kunnen zijn als er sprake was geweest van een normaal groeipercentage. 
Uiteraard is er sprake van wederzijdse beïnvloeding tussen schulden en groei, maar normale recessies duren slechts een jaar en kunnen geen twintigjarige periode van malaise verklaren. De negatieve effecten voor de groei worden waarschijnlijk veroorzaakt doordat regeringen zich uiteindelijk genoodzaakt zien de belastingen te verhogen en doordat er minder geld overblijft voor investeringen. 
Bovendien houdt een zware schuldenlast het risico in dat de mondiale rente in de toekomst zal gaan stijgen, zelfs als er geen sprake is van een ineenstorting à la Griekenland. Dit is vooral vandaag de dag aan de orde, nu – na de aanhoudende 'kwantitatieve versoepeling' door de grote centrale banken – veel regeringen te maken hebben met grote hoeveelheden kortetermijnschulden. 
Nu de staatsschulden van veel ontwikkelde economieën bijna het niveau van 90% hebben bereikt dat min of meer het beginpunt markeert van periodes met een hoge rente, is het verder laten oplopen van de begrotingstekorten een riskant idee en zeker niet de kosteloze strategie die simplistische Keynesianen bepleiten. Ik zal me de komende maanden bezighouden met de gerelateerde problemen van hoge particuliere schulden en externe schulden, en ik zal ook terugkeren naar de vraag waarom dit een tijd is dat een iets hogere inflatie zo naïef nog niet is. 

Weimar 2013? 
De geest van Franklin Delano Roosevelt (FDR) waart door de Verenigde Staten van Barack Obama. Historische argumenten aangaande de vraag of de New Deal van FDR heeft gewerkt maken nu een belangrijk deel uit van Amerikaanse discussies over het huidige monetaire beleid en begrotingsbeleid in het algemeen, en het beleid van 'kwantitatieve versoepeling' van de US Federal Reserve (het federale stelsel van Amerikaanse centrale banken) in het bijzonder. 
In Europa, waar nationale economische mislukkingen ooit tot de ineenstorting van de democratie hebben geleid, vragen mensen zich nu af of dit opnieuw zou kunnen gebeuren. Sommigen denken een nieuw 'Weimar-moment' te zien, dat doet denken aan de bezuinigingen en stijgende werkloosheid die het Duitsland van Heinrich Brüning karakteriseerden en hebben bijgedragen aan de machtsgreep van de Nazi's. 
Op het eerste gezicht lijken de redenen om dit scenario van de hand te wijzen overweldigend. Als de Europese Unie één ding heeft gedaan, is het wel dat zij een oorlog tussen Frankrijk en Duitsland ondenkbaar heeft gemaakt. 
In diskrediet gebracht door de val van de USSR en het Sovjet-blok in Oost-Europa is het communisme feitelijk zo goed als dood. Zijn electoraat – waar communistische partijen er nog enigszins in zijn geslaagd hun positie te handhaven – is verouderd en niet in staat zichzelf te verjongen. 
Wat het fascisme aangaat, kampen zijn politieke erfgenamen in landen als Italië en Frankrijk met het stigma van het verleden. Levendige herinneringen aan de totale oorlog en genocide, dikwijls opgerakeld, belemmeren de wederopleving van de totalitaire partijen ter rechterzijde. 
Dit is ook de reden dat het onwaarschijnlijk is dat we in Zuid-Europa en elders de terugkeer zullen beleven van militaire regimes; het leed dat zij hebben veroorzaakt is nog te levendig aanwezig in het collectieve geheugen. Het laatste dat de Portugese of Griekse legers willen is het aanvaarden van regeringsverantwoordelijkheid. 
Miljoenen gingen de straat op voor de grote idealen van die tijd, en honderdduizenden sloten zich aan bij politieke partijen – dikwijls voor het leven. De marsen en demonstraties van tegenwoordig zijn daar slechts een zwakke echo van, terwijl politieke partijen overal hun ledental zien slinken. 
Bijna overal elders werd een scherpe bocht naar rechts gemaakt. In Duitsland en Italië kwamen fascistische partijen aan de macht, terwijl in andere landen dictators werden gesteund door het leger of de koning. 
Deze verschillen waren niet triviaal, Maar veel belangrijker was wat de fascistische en autoritaire regimes deelden: ze hadden allemaal geprofiteerd van een enorme ineenstorting van de legitimiteit van de democratische politiek. 
Integendeel, de kracht van de democratie ligt niet alleen in haar karakter, maar ook in haar verworvenheden. Haar populariteit kan snel wegebben als zij wordt geassocieerd met verlammend en systematisch falen, op het slagveld – zoals in Frankrijk in 1940 – of in de bestuurskamer en op de fabrieksvloer van ondernemingen. 
Degenen die hieraan twijfelen moeten maar eens kijken naar het Europese land dat het hardst is getroffen door de huidige crisis – Griekenland. Na de val van het kolonelsregime in 1974 is een democratisch systeem tot wasdom gekomen. 
Integendeel, de schuldeisers van Griekenland – en zijn eigen politici – hebben de crisis op een manier aangepakt die alle constitutionele verworvenheden van de afgelopen veertig jaar in twijfel heeft getrokken. De politieke beroering die werd veroorzaakt door de crisis heeft het tweepartijensysteem gebroken. 
De partij deed haar uiterste best om Griekenland binnen de eurozone te houden en een formeel staatsbankroet te voorkomen. Het gevolg was dat de electorale steun voor de partij is gekelderd van 44% naar 12%. 
De centrum-rechtse Nieuwe Democratie heeft ook terrein verloren, zij het niet zo veel. Maar een nieuwe kracht is aan haar flank opgekomen: Gouden Dageraad, een uitgesproken neonazistische partij die geweld pleegt op straat en in het openbare leven, en haar steun onder de bevolking als gevolg daarvan ziet toenemen. 
De katalysator van de plotselinge opkomst van Gouden Dageraad is niet de grote populatie illegale immigranten in Griekenland – hun aanwezigheid dateert van lang vóór de ruk naar rechts – maar eerder de enorme stijging van de armoede en werkloosheid van de afgelopen drie jaar en, vooral, de toenemende woede onder de bevolking jegens de politieke klasse in haar geheel. Kortom, de crisis heeft geleid tot een enorme afkalving van de legitimiteit van Griekenlands democratische politici en hun veronderstelde verworvenheden. 
Maar het illustreert wel hoe snel de democratie in het Europa van begin 21ste eeuw kan worden ondermijnd door de eindeloze toepassing van bezuinigingen, en door het falen van het politieke leiderschap in eigen land en in het buitenland. Wat er voor de democratie in de plaats zou kunnen komen is weer een ander verhaal. 

The Austerity Pandemic 
NEW YORK – Tijdens de voorjaarsvergaderingen van het Internationale Monetaire Fonds (IMF) en de Wereldbank in Washington DC dit jaar heeft het IMF de Europese landen opgeroepen hun bezuinigingsbeleid te versoepelen en zich te richten op investeringen. Dit was een breuk met de retoriek uit het verleden. 
In feite blijven de meeste landen bezuinigen – met de steun van het IMF. Dus zelfs nu sommige noordelijke landen vragen beginnen te stellen over de bezuinigingsvoorschriften, nemen de zuidelijke landen (inclusief de Zuid-Europese) steeds vaker maatregelen om hun begrotingen af te slanken. 
Volgens voorspellingen van het IMF bevindt driekwart van de 119 regeringen die in 2013 hun begrotingen inkrimpen (in verhouding tot het bruto binnenlands product) zich in ontwikkelingslanden (waaronder 21 lageinkomenslanden en 68 middeninkomenslanden). Naar schatting 80% van de burgers van ontwikkelingslanden zal worden getroffen door bezuinigingen, en de gevolgen daarvan zullen vermoedelijk gestaag toenemen tot in 2015. 
Uit een onderzoek van de beleidsdiscussies uit 314 landenrapporten van het IMF die sinds 2010 zijn gepubliceerd – als onderdeel van een samenhangende update over de mondiale verschuiving in de richting van soberheid – blijkt dat veel aanpassingsmaatregelen vooral voorkomen in de ontwikkelingslanden, waar de burgers het meest kwetsbaar zijn voor de economische en sociale gevolgen van bezuinigingen. 
De meest voorkomende aanpassingsmaatregel, die wordt overwogen door regeringen in 78 ontwikkelingslanden, is het terugdringen van de subsidies. De beraadslagingen over dit onderwerp gaan vaak – in 55 ontwikkelingslanden – vergezeld van een discussie over de noodzaak van een doelgericht sociaal veiligheidsnet om de hogere voedsel-, energie- of transportkosten voor de armste burgers te compenseren. 
Maar het leggen van een sociale beschermingsvloer kost tijd, en regeringen lijken niet bereid om te wachten met het nemen van maatregelen. Op een moment dat de behoefte aan voedselhulp bijzonder hoog is, hebben sommige regeringen de voedselsubsidies ingetrokken en andere de subsidies voor landbouwbenodigdheden als zaden, mest en pesticiden verlaagd, waardoor de voedselproductie wordt gehinderd. 
Op dezelfde manier dreigen salarisverlagingen en -plafonds in de publieke sector – zoals die momenteel worden nagestreefd door 75 ontwikkelingslanden – de voorzieningen voor de burgers te ondermijnen, vooral op lokaal niveau in arme landelijke gebieden, waar één enkele leraar of verpleegster kan bepalen of een kind onderwijs of medische verzorging krijgt. Dit gevaar wordt groter nu beleidsmakers in 22 ontwikkelingslanden hervormingen van de gezondheidszorg en in 47 ontwikkelingslanden veranderingen in de pensioenwetgeving overwegen. 
Aan de inkomstenkant overwegen maar liefst 63 ontwikkelingslanden de BTW te verhogen. Maar het belasten van basisvoedsel- en huishoudproducten kan een disproportioneel effect uitoefenen op gezinnen in de lagereinkomensgroepen, wier beperkte besteedbare inkomens toch al aan de krappe kant zijn, zodat de bestaande ongelijkheid wordt verscherpt. 
In plaats van op de uitgaven te bezuinigen, zouden de leiders van ontwikkelingslanden zich moeten richten op het bieden van goede werkgelegenheidsmogelijkheden en een betere levensstandaard voor hun burgers. Zij moeten erkennen dat bezuinigingen hen niet zullen helpen hun ontwikkelingsdoelstellingen te halen. 
De civiele onrust in de ontwikkelingslanden neemt al toe, van de Arabische Lente tot de gewelddadige voedselrellen die zich de afgelopen jaren in Azië, Afrika en het Midden-Oosten hebben voorgedaan. De bevolkingen reageren op de cumulatieve gevolgen van de aanhoudende werkloosheid, hoge voedselprijzen en verslechterende levensomstandigheden. 
Dit hoeft echter helemaal geen tijdperk van bezuinigingen te zijn: de overheden, zelfs in de allerarmste landen, hebben mogelijkheden om een sociaal verantwoord economisch herstel te bevorderen. 
Uiteindelijk leidt het verlagen van de lonen en de huishoudinkomens, en het terugdringen van de openbare dienstverlening, tot het belemmeren van de menselijke ontwikkeling. Daardoor wordt de politieke stabiliteit bedreigd, de vraag omlaag gedrukt en het herstel op de lange baan geschoven. 

Kunnen we de hele wereld voeden? 
LONDEN – In de jaren zestig zorgde de “Groene Revolutie” – waarvan de ontwikkeling van hoogrenderende gewasvariëteiten, de uitbreiding van de irrigatie-infrastructuur en de verkoop van moderne meststoffen en pesticiden aan boeren in de ontwikkelingslanden deel uitmaakte – voor een groei van de wereldwijde landbouwproductie. Maar de chronische honger blijft aanhouden, vooral in de ontwikkelingslanden, die het meest te kampen hebben met tegenvallende oogsten en wisselvallige voedselprijzen. 
De wereldbevolking zal in 2050 naar verwachting ruim negen miljard mensen omvatten. Voedselzekerheid betekent dat iedereen consistente en betaalbare toegang moet hebben tot de juiste voedingsstoffen, ondanks de beperkte hoeveelheid land en water, de klimaatverandering en het toenemende verbreiding van westerse voedingsgewoonten, als gevolg van de stijgende inkomens. 
Het overwinnen van deze uitdagingen zal niet makkelijk zijn. Maar door gecoördineerd actie te ondernemen om de innovatie te bevorderen, de toegang tot de markten te versterken en vrouwen en kleine boeren te ondersteunen, kunnen ontwikkelingslanden productieve, stabiele, veerkrachtige en eerlijke landbouwsectoren opbouwen, duurzame economische groei verwezenlijken en voedselzekerheid waarborgen voor iedereen. 
In de eerste plaats moeten de publieke en de particuliere sectoren de investeringen in onderzoek en ontwikkeling opvoeren, evenals in de uitbreiding en aanvaarding van effectieve, toegankelijke en betaalbare technologieën, of die nu conventioneel zijn of niet, op basis van de individuele behoeften van ieder land en iedere regio. Gezien het feit dat er weinig geschikt land onbenut blijft, en dat veel van de grond die wordt bebouwd steeds verder degradeert en erodeert, zijn investeringen in duurzame intensivering (systemen voor de verbetering van de oogsten, met minder hulpmiddelen en zo weinig mogelijk milieuschade) cruciaal. 
'Conservation agriculture', een vorm van landbouw die erop is gericht de noodzaak van schadelijke en arbeidsintensieve interventies als mechanische bodembewerking te verminderen, kan bijvoorbeeld bijdragen tot grotere oogsten, terwijl kwetsbare gebieden tegen erosie worden beschermd en de vruchtbaarheid van de bodem wordt verbeterd. In Zambia is uit onderzoek van lokale overheden, in samenwerking met de liefdadigheidsinstelling Concern Worldwide, gebleken dat nieuwe, hybride zaden vier tot vijf ton maïs per hectare opleveren, waar in Afrika gemiddeld één ton per hectare gebruikelijk is. 
Bovendien moeten kleine boeren, die van essentieel belang zijn voor een productieve, stabiele, veerkrachtige en eerlijke ontwikkeling van de landbouw, kunnen beschikken over de noodzakelijke middelen en steun om meer voordelen uit de waardeketens te halen, terwijl de risico's klein blijven. Hiervoor is de inrichting en instandhouding nodig van eerlijke en efficiënte markten die hen – evenals de boeren die op grotere schaal hun producten verbouwen – fysiek en virtueel in verband brengen met de kansen om hun inkomens te vergroten. 
De Alliantie voor een Groene Revolutie in Afrika heeft met regeringen, internationale organisaties, liefdadigheidsinstellingen, de particuliere industrie en groepen boeren samengewerkt om ruim vijfduizend agrodealers in oostelijk en westelijk Afrika te trainen en steunen bij het openen van winkels om gereedschap en zaden te verkopen in kleine, betaalbare hoeveelheden. Als gevolg daarvan hoeven boeren niet zo ver te reizen om de benodigde spullen te kopen. 
Tegelijkertijd hebben kleine boeren behoefte aan makkelijker toegang tot de markten om hun producten voor een eerlijke prijs te kunnen verkopen, zodat ze niet afhankelijk zijn van dure bemiddelaars of inefficiënte overheidslichamen. Een alternatief zou zijn één of andere vorm van een coöperatief of een op contracten gebaseerde boerenorganisatie op te richten om te kunnen onderhandelen over eerlijke prijzen. 
Overheden moeten ook beleid ontwikkelen en ten uitvoer leggen, dat erop is gericht te verzekeren dat degenen die doorgaans worden buitengesloten van de formele voedselindustrie – vrouwen, jongeren, etnische minderheden en niet-landeigenaren – betrouwbare toegang hebben tot adequate voeding en mogelijkheden om deel te nemen aan de agrarische productie. Als boer, moeder, opvoeder en innovator vormen vrouwen een cruciaal verband tussen de voedselproductie, consumptie en toekomstige vooruitgang op het gebied van voedselzekerheid. 
Daartoe moeten zij hun afspraken nakomen – die zijn gemaakt via internationale instellingen als de G8, de G20 en de Afrikaanse Unie – om de investeringen in de ontwikkeling van de landbouw uit te breiden en de wereldwijde honger te bestrijden. Ook moeten zij duurzame steun bieden aan reeds in gang gezette nationale initiatieven, om verdere investeringen en samenwerking te bevorderen. 
Hij heeft de investeringen in landbouwkundig onderzoek, de opleiding van boeren en infrastructurele projecten als wegen, pakhuizen en koelhuizen uitgebreid. Als gevolg daarvan is het deel van de Ghanese bevolking dat in armoede leeft gedaald van 51% in 1991-'92 naar 28,5% in 2005-'06. 
Dergelijke ervaringen bieden redenen voor optimisme. Door te investeren in innovatieve technologieën en die te verspreiden, de aansluiting van diverse markten op elkaar te versterken, visionair leiderschap te bevorderen en zich te richten op degenen die het hardst steun nodig hebben – en dus de grootste kans hebben om zich aan hun achterstand te ontworstelen – kunnen we de hele wereld voeden. 

Regulering van de deeleconomie 
SINGAPORE – De steeds grotere mogelijkheden van mensen om goederen, services en arbeid direct te ruilen via online platforms verandert de manier waarop moderne economieën werken. Maar om te verzekeren dat de opkomst van de ‘deeleconomie’ efficiënt is en de voorwaarden voor alle partijen verbetert is er enige regelgeving nodig. 
Ze kunnen transport delen door gebruik van Uber, Lyft of RelayRides; accommodatie bieden via Airbnb; huishoudelijke klussen regelen door TaskRabbit, Fiverr of Mechanical Turk en hun boodschappenbezorging door gebruik van Favor en Instacart. Op dezelfde manier maken crowdfunding platforms zoals Kickstarter en Lending Club het voor start-ups mogelijk om subsidies, leningen of investeringen op te halen bij de gewone bevolking in plaats van te bouwen op een financiële intermediair. 
Door de tussenpersonen weg te snijden geven deze online platforms de macht aan individuen, verminderen ze transactiekosten en creëren ze een inclusievere economie. Maar hun evolutie is nog verre van eerlijk en veel van deze services zullen een zorgvuldige regulering vereisen als ze willen bloeien, zoals protesten en rechterlijke uitspraken tegen Uber in Europa aantonen. 
Een van de redenen waarom Uber en andere deeleconomie-pioniers zo ontwrichtend zijn is omdat ze een zeer efficiënte vorm van peer-to-peer kapitalisme representeren. Kopers en verkopers kunnen het direct eens worden over de prijs van elke transactie en de reputaties van zaken hangen af van transparante feedback van klanten, wat een voortdurende druk om de prestaties te verbeteren genereert. 
De deeleconomie stimuleert ook het ondernemerschap omdat mensen nieuwe manieren leren kennen om lacunes in de markt op te vullen. Wat begon als een makkelijke manier voor huishoudens om hun inkomens te vergroten (door je appartement of auto te verhuren) is een indrukwekkende verstorende factor geworden. 
De mogelijkheden om te kopen of verkopen zijn ook veel inclusiever geworden: de helft van de Airbnb-gastheren in de Verenigde Staten hebben lage tot gemiddelde inkomens en 90% van hen verhuurt hun eigen woonhuis. 
Verschillende steden hebben de voordelen ontdekt van het promoten van een deeleconomie. Seattle bijvoorbeeld heeft zijn transport- en horecasector gedereguleerd, wat een uitdaging vormt voor de taxi- en hotelmonopolies van de stad. 
Runnen deze bedrijven hun zaken (rijkelijk voorzien van durfkapitaal) met verlies om marktaandeel te veroveren? En zou het deze firma’s toegestaan moeten worden om toegang te hebben tot mobiele gegevens om meer over de gewoontes en bewegingen van hun klanten te weten te komen, en ze zo een oneerlijke voorsprong te geven? 
TaskRabbit, dat huishoudelijke taken zoals het in elkaar zetten van Ikea-meubelen aanbesteed, eist van deelnemers om een minimumloon te betalen en heeft een verzekeringsprogramma gelanceerd om zijn werknemers uit de VS te beschermen. Aan de andere kant ontwrichten technologieplatforms die ‘algoritmische planning’ gebruiken om de shifts en uren van werknemers automatisch met zakencycli samen te laten vallen het gezinsleven en veroorzaken onnodige stress. 
Terwijl services en software samenvallen moeten publieke functionarissen hun technische vaardigheden verbeteren en samenwerken met de private sector om een eerlijke en efficiënte markt te garanderen. Zo moeten ze bijvoorbeeld de manipulatie van recensies en andere praktijken die consumenten misleiden, die de kwaliteit van de service van een bedrijf proberen in te schatten, voorkomen. 
Nu veel mensen ‘portfolio-carrières’ kiezen, waarbij ze op verschillende bronnen van inkomsten vertrouwen, in plaats op één baan, wordt het moeilijker om gegevens over de arbeidsmarkt te verzamelen en analyseren. Overheden hebben nieuwe standaarden voor accounting en rapportage nodig om lonen te berekenen, inkomens te voorspellen en om werknemers te categoriseren binnen de groeiende groep zzp-ers. 
Alhoewel voor je zelf werken en parttime-arbeid bepaald niet nieuw zijn is de deeleconomie anders, omdat deze freelancers in staat stelt om ‘nano-arbeiders’ te worden, waarbij ze niet alleen per maand of zelfs wekelijks van werkgever wisselen maar verschillende keren per dag. Nu de werkloosheidscijfers in de VS en Europa hoog blijven en de lonen stagneren vertrouwen mensen steeds meer op zulke diverse inkomsten. 
Met bijna de helft van alle servicebanen binnen de OESO die het gevaar lopen geautomatiseerd te worden kan de deeleconomie de ontwrichting van overbodige arbeiders verzachten terwijl ze hun vaardigheden aanscherpen. De data over de deeleconomie kunnen overheden zelfs helpen om die werknemers te identificeren die het grootste gevaar lopen en zo hun herscholing te ondersteunen. 
De deeleconomie weerspiegelt het samenvallen van ondernemerschap en technologische connectiviteit. Taxichauffeurs en hoteleigenaren voelen zich misschien bedreigd, maar de deeleconomie heeft het potentieel om de verdiensten in steden die al worstelen met armoede en ongelijkheid te verhogen en her te verdelen. 

It’s All Over Now, Baby Boom 
Dit jaar wordt hij vijftig, en het is goed mogelijk dat hij de laatste van de Amerikaanse 'baby-boomers' is die deze mijlpaal bereikt. De generatie die ooit voor de hele wereld de energie, de opwinding en zelfs de irritante aard van de jeugd leek te vertegenwoordigen zal dan officieel 'oud' zijn – ook al is zij volgens sommigen nooit helemaal volwassen geworden. 
De 'baby-boomers' vormen de generatie die na de Tweede Wereldoorlog in de Verenigde Staten, maar ook in Europa, Canada, Australië en elders is opgegroeid, toen de snelle economische groei gepaard ging met stijgende geboortecijfers. Degenen die in die 19-jarige periode geboren zijn – tussen 1945 en 1964 – maakten deel uit van de grootste, welvarendste, best opgeleide en volgens sommigen meest verwende én tolerante generatie die de wereld ooit heeft gekend. 
Van seks, drugs en rock 'n' roll tot de burgerrechtenbeweging en de zeepbellen op de dotcom- en de huizenmarkten: de generatie van de 'baby-boomers' heeft – zo goed en zo kwaad als het ging – de moderne samenleving vormgegeven. 
Maar binnen deze generatie zijn er sterke verschillen. Vroege 'baby-boomers' – te beginnen met Kathleen Casey-Kirschling, wier geboorte één seconde na middernacht op Nieuwjaarsdag 1946 van haar een kleine beroemdheid heeft gemaakt – zijn opgegroeid te midden van de tegencultuur van de hippies, de muziek van de Beatles en Bob Dylan, en de oorlog in Vietnam. 
Barientos en de andere 'baby-boomers' van 1964 zijn daarentegen opgegroeid met videospelletjes, terwijl ze naar disco-muziek luisterden – of, als hun smaak dichter in de buurt lag van die van Barientos, naar het zwaardere geluid van Gary Moore, Thin Lizzy en Van Halen. Eigenlijk noemt Barientos, die samen met zijn vader een gitaarwinkel runt, zichzelf niet zo graag een 'baby-boomer'; hij voelt zich nauwer verwant met de daaropvolgende 'Generation X.' 
Maar de interesses van Barientos zijn niet het enige wat hem onderscheidt van mensen als Casey-Kirschling. Terwijl velen van de eerste Amerikaanse 'baby-boomers' inmiddels van een comfortabel pensioen genieten, inclusief de voordelen van Medicare en belastingvrije Roth IRA-uitkeringen, is Barientos nog in de kracht van zijn leven – en maakt hij zich zorgen over zijn oude dag. 
In 2031, als Barientos en de rest van de 'baby-boomers' met pensioen is, zal ruim 20% van de Amerikaanse bevolking minstens 65 jaar oud zijn, tegen slechts 13% in 2010. Als gevolg daarvan zal het aantal mensen van 65 of ouder in verhouding tot de beroepsbevolking stijgen van 1:5 naar 1:3. 
Zoals Barientos stelt: “Het is niet meer zoals in de generatie van mijn vader, toen je een bepaalde tijd een baan had, wat geld spaarde en vervolgens ophield met werken.” 
Ik heb niet voor mijn vrijheid hoeven vechten, ik hoefde niet naar Vietnam te gaan. Ik heb kunnen profiteren van het harde werk van de mensen die vóór mij kwamen.” 
De claim dat Barientos de laatste Amerikaanse 'baby-boomer' is berust op de positie van Hawaii als de meest westelijke staat van Amerika, in een tijdzone waarin het twee uur later is dan aan de Amerikaanse westkust. Het betekent echter ook dat hij een leven leidt dat ietwat anders is dan dat van velen van zijn generatiegenoten op het vasteland. 
Als hij het geld zou hebben, zou Barientos naar eigen zeggen waarschijnlijk een 'snow bird' zijn – iemand die de zomers op het Amerikaanse vasteland doorbrengt en de winters op Hawaii. “Er zijn dingen die ik met mijn gezin zou willen doen die hier gewoon niet mogelijk zijn, zoals [naar het] museum gaan, of naar een amusementspark of een groot sportevenement.” 
Als Barientos en zijn gezin naar het strand gaan om met de hele buurt Nieuwjaar te vieren, zal een van de laatste dingen waar hij aan denkt zijn leeftijd zijn. “Ik heb de tijd niet om me daar zorgen over te maken!” zegt hij. 
“Ik weet niet of ik de laatste 'baby-boomer' ben of niet,” zegt Barientos. “Als er op 31 december 1964 op Hawaii iemand na kwart voor zeven 's avonds is geboren, ben ik verslagen. 

Een stimuleringsbeleid dat 'vriendelijk' is voor de schuldsanering 
NEW HAVEN – Nu een groot deel van de wereldeconomie blijkbaar gevangen is in een langdurige en pijnlijke, door bezuinigingen opgewekte inzinking, is het tijd om toe te geven dat we die val voor onszelf hebben opgezet. We hebben hem gebouwd op een op ongelukkige gewoonten gebaseerde manier van denken over hoe we met de uit de hand lopende staatsschulden moesten omgaan. 
Mensen hebben die gewoonten ontwikkeld op basis van de ervaringen van hun familie en vrienden: als je in de schulden zit, moet je je uitgaven beperken en een periode van soberheid doorstaan, totdat de last (de schuld in verhouding tot het inkomen) is gereduceerd. 
Maar hoewel deze benadering van schulden goed werkt voor een huishouden dat in de problemen verkeert, geldt dat niet voor een hele economie, want bezuinigingen verergeren het probleem alleen maar. Dat is de paradox van de spaarzucht: door het aantrekken van de broekriem raken mensen hun baan kwijt, omdat andere mensen niet kopen wat zij produceren, zodat hun schuldenlast eerder stijgt dan daalt. 
Er is een manier om uit deze val te geraken, maar alleen als we de discussie over de vraag hoe we de verhouding tussen de staatsschuld en het bruto binnenlands product (bbp) kunnen verlagen kunnen ombuigen van een bezuinigingsbeleid – hogere belastingen en lagere bestedingen – naar een stimuleringsbeleid dat 'vriendelijk' is voor de schuldsanering: het nóg verder verhogen van de belastingen en het in dezelfde mate optrekken van de overheidsuitgaven. 
Om te beginnen zien mensen belastingen vaak als een vervelende inbreuk op hun vrijheid, alsof kleine bureaucraten de toegenomen overheidsinkomsten onvermijdelijk zullen verkwisten aan nutteloze en inefficiënte overheidsdienaren en -programma's. Maar het extra werk dat wordt gedaan hoeft niet per se louter betrekking te hebben op ambtenaren, en burgers kunnen een stem hebben in de manier waarop het geld wordt uitgegeven. 
Mensen geloven ook niet dat belastingverhogingen slechts een tijdelijk middel kunnen zijn in een economische crisis; ze denken dat ze moeten worden beschouwd als een instrument dat tegen iedere prijs moet worden vermeden. Maar uit de geschiedenis blijkt dat belastingverhogingen die uitdrukkelijk zijn geoormerkt als tijdelijk, later ook inderdaad worden teruggedraaid. 
We moeten zulke overwegingen meenemen als we proberen te begrijpen waarom de Italiaanse kiezers vorige maand bijvoorbeeld de nuchtere econoom Mario Monti hebben afgewezen, die hen had gedwongen tot soberheid, vooral door de vastgoedbelasting te verhogen. De Italianen hebben de neiging te denken dat belastingverhogingen louter zijn bedoeld om rijke beleggers af te betalen, en niet zozeer voor overheidsdiensten als betere scholen en wegen. 
Een stimulering van de economie via belastingverlaging lijkt bedrog, want als die effect wil hebben op de consumptie en de investeringen lijken mensen te moeten vergeten dat ze later alsnog belast zullen worden voor de bestedingen van nu, als de overheid de schulden met rente moet terugbetalen. Als individuen rationeel en goed-geïnformeerd zouden zijn, zouden ze dus kunnen concluderen dat ze niet meer moeten uitgeven, ondanks de belastingverlagingen, omdat die verlagingen niet 'echt' zijn. 
Het fundamentele economische probleem dat momenteel een groot deel van de wereld parten speelt, is de ontoereikendheid van de vraag. Bedrijven investeren niet genoeg in nieuwe fabrieken en machines, en scheppen niet genoeg werkgelegenheid, grotendeels omdat de mensen niet genoeg uitgeven – of naar verwachting in de toekomst niet genoeg zullen uitgeven – om de economie op volle toeren te laten draaien. 
Een stimuleringsbeleid dat 'vriendelijk' is voor de schuldsanering kan worden beschouwd als niets meer dan een collectief besluit van ons allemaal om meer uit te geven om de economie weer een flinke impuls te geven. Het heeft niets te maken met het aangaan van nog meer schulden of het in de maling nemen van mensen inzake toekomstige belastingen. 
Een stimuleringsbeleid gaat eerder over collectieve beslissingen om de gezamenlijke uitgaven weer op peil te krijgen. Omdat het een collectief besluit is, gaat het bij de uitgaven om andere soorten consumptie dan waar we op individuele basis voor zouden kiezen – bijvoorbeeld betere snelwegen in plaats van meer etentjes buiten de deur. 
Een stimuleringsbeleid met een evenwichtige begroting werd begin jaren veertig voor het eerst bepleit door William Salant, een econoom in de regering van president Franklin Roosevelt, en door Paul Samuelson, destijds een jonge hoogleraar economie aan het Massachusetts Institute of Technology. Zij betoogden dat – omdat iedere stimulering van de economie door de overheid uiteindelijk tot hogere belastingen zal leiden – zo'n belastingverhoging net zo goed meteen kon worden doorgevoerd. 
De Franse president François Hollande is immers onder enorme politieke druk teruggekomen van zijn campagnebeloften om een stimuleringsbeleid te voeren dat 'vriendelijk' is voor de schuldsanering. Maar gezien het gebrek aan goede alternatieven moeten we er niet van uitgaan dat slechte denkgewoonten nooit doorbroken kunnen worden, en moeten we de mogelijkheid van een meer verlicht beleid voortdurend in ons achterhoofd houden. 
Een stimuleringsbeleid dat 'vriendelijk' is voor de schuldsanering zou uiteindelijk de kiezers kunnen aanspreken, als zij ervan kunnen worden overtuigd dat het optrekken van de belastingen niet automatisch tot problemen hoeft te leiden, of tot een grotere centralisering van de besluitvorming. Als en wanneer mensen begrijpen dat het neerkomt op hetzelfde netto-inkomen na belastingen, plus de voordelen van meer werkgelegenheid en van de vruchten van extra overheidsuitgaven (zoals nieuwe snelwegen), dan zouden ze zich kunnen gaan afvragen waarom ze ooit een ander soort stimuleringsbeleid hebben beproefd. 

Nieuwe hoop voor Haïti 
NEW YORK – Tijdens een recent bezoek aan de plattelandsgemeente Los Palmas op Haïti was ik in de gelegenheid gesprekken te voeren met families die rechtstreeks getroffen waren door de choleraepidemie die het land na de aardbeving van 2010 teistert. Eén man zei dat de ziekte niet alleen het leven van zijn zuster had geëist, maar dat ook zijn schoonmoeder was omgekomen tijdens de urenlange wandeling naar het dichtstbijzijnde ziekenhuis. 
Verhalen zoals deze zijn op het hedendaagse Haïti niet ongebruikelijk. Duizenden mensen in het hele land hebben soortgelijke beproevingen en tragedies doorstaan. 
Steeds meer inspanningen van de gemeente en veranderingen in de aanpak van de hygiëne hebben de mannen, vrouwen en kinderen van Los Palmas en het buurdorp Jacob van cholera bevrijd – een dramatische ommekeer in vergelijking met de afgelopen jaren – en het risico verminderd op het oplopen van door vervuild water overgebrachte ziekten. Eén familie die ik bezocht liet mij bijvoorbeeld trots een nieuw waterfilter zien. 
Deze via lokale gemeenschappen verlopende aanpak is van cruciaal belang voor het succes van de 'volksgezondheidscampagne' waarvoor de Haïtiaanse premier Laurent Lamothe en ik tijdens ons bezoek aan Los Palmas het startschot hebben gegeven. Door de investeringen van huishoudens in duurzame, hygiënische latrines te bevorderen, betere gezondheidsproducten en -diensten tegen betaalbare prijzen aan te bieden en ervoor te zorgen dat scholen en gezondheidscentra een toereikende infrastructuur voor schoon drinkwater en riolering hebben, zal dit initiatief de komende vijf jaar de gezondheidsomstandigheden van drie miljoen mensen in risicogebieden verbeteren. 
De campagne is de jongste stap in een samenhangende, door de Verenigde Naties ondersteunde operatie om cholera op Haïti te elimineren. De VN en de Haïtiaanse regering hebben onlangs een commissie op hoog niveau opgericht, belast met de taak om een samenhangende strategie te implementeren die alle aspecten van de cholerapreventie en -bestrijding dekt, inclusief de opgeschaalde ondersteuning van families en gemeenschappen. 
Bovendien beginnen het Haïtiaanse ministerie van Gezondheidszorg en de Pan-Amerikaanse Gezondheidsorganisatie/Wereldgezondheidsorganisatie de tweede fase van een door de VN gefinancierd inentingsinitiatief dat is gericht op 600.000 mensen in gebieden met cholera; 200.000 mensen zullen binnen een paar maanden worden ingeënt, terwijl nog eens 300.000 mensen aan het eind van dit jaar zullen volgen. Tijdens de eerste fase een jaar geleden werden al 100.000 mensen ingeënt. 
Deze inspanningen hebben de tol van de epidemie reeds aanzienlijk teruggebracht. Tijdens de eerste maanden van dit jaar is het aantal choleragevallen en -doden met zo'n 75% afgenomen ten opzichte van dezelfde periode in 2013, zodat nu het laagste niveau is bereikt sinds de uitbraak van de crisis. 
Haïti heeft nog steeds het grootste aantal vermoedelijke choleragevallen van het westelijk halfrond – onaanvaardbaar in een wereld met zo veel kennis en rijkdom. Maar het land is de weg naar succes ingeslagen. 
De vooruitzichten van Haïti verbeteren eveneens op andere terreinen, deels dankzij de betrokkenheid van de VN bij het land. Sinds 2004 is de Stabilisatiemissie van de VN op Haïti (MINUSTAH) bezig geweest de veiligheidssituatie te verbeteren, het politieke proces te ondersteunen, de overheidsinstellingen te versterken en de mensenrechten te beschermen. 
Als gevolg van de inspanningen van MINUSTAH – en die van andere VN-instellingen – is de veiligheidssituatie aanzienlijk verbeterd, dankzij een sterkere rechterlijke macht en een effectievere nationale politiemacht. Intussen is het percentage kinderen dat basisonderwijs ontvangt de pan uit gerezen, van 47% in 1993 tot bijna 90% vandaag de dag. 
Om de kansen te verhogen op het bereiken van de ontwikkelingsdoeleinden moet Haïti vasthouden aan zijn plannen om later dit jaar verkiezingen voor het parlement en de gemeenteraden te houden, gevolgd door presidentsverkiezingen volgend jaar. De Haïtiaanse leiders, door het hele politieke spectrum heen, moeten boven hun verschillen uitgroeien om ervoor te zorgen dat het verkiezingsproces eerlijk verloopt, de rechtsstaat overeind blijft, de mensenrechten worden beschermd en de democratische fundamenten van het land behouden blijven. 
Haïti heeft nu urgent behoefte aan financiering van zijn tienjarige Nationale Plan voor de Eliminatie van Cholera van $2,2 mrd. Tot dusver is slechts 40% van de $448 mln die in de eerste twee jaar nodig zijn voor investeringen in early warningsystems, snelle reactiemogelijkheden, schoon drinkwater, de aanleg van rioleringen en het beschikbaar stellen van vaccins gemobiliseerd, en is slechts 10% van het totaalbedrag toegezegd. 
Het Haïtiaanse volk bezit alle compassie en vastberadenheid die nodig zijn om de cholera-epidemie te overwinnen en alomvattende economische ontwikkeling te verwezenlijken. Maar de internationale gemeenschap – met name de internationale financiële instellingen die in de regio werken – moeten ook hun best doen om de mensen op Haïti te helpen. 
Ik werd diep geroerd door de gastvrijheid en barmhartigheid waar ik in Los Palmas op stuitte. Maar ik begrijp ook dat de Haïtianen verwachten dat hun regering en de VN de beloften nakomen die die dag zijn gedaan. 

Geheimen van de centrale bank 
Sindsdien hebben veel landen in de hele wereld hun centrale banken onafhankelijk gemaakt. Niemand is op zijn schreden teruggekeerd, en iedere hint dat regeringen politieke controle willen gaan uitoefenen over de rente, zoals onlangs in India is gebeurd, wordt op de financiële markten met bezorgdheid ontvangen, en door economen met verontwaardiging. 
Sommige monetaire autoriteiten, zoals de Europese Centrale Bank (ECB), stellen hun eigen doelen vast. Andere, zoals de Bank of England (BoE) hebben volledige vrijheid als het gaat om het instrumentarium dat zij hanteren – controle over de kortetermijnrente – maar moeten voldoen aan door de regering vastgestelde inflatiedoelstellingen. 
In Nieuw-Zeeland beslist de bankgouverneur in zijn eentje. Bij de US Federal Reserve (Fed) worden beslissingen genomen door de Federal Open Market Committee (FOMC), waarvan de leden – zeven gouverneurs en vijf voorzitters van de regionale afdelingen van de Fed – verschillende gradaties van onafhankelijkheid genieten. 
Daarentegen telt de Monetaire Beleidscommissie (MPC) van de BoE negen leden, waarvan er vier van buiten de bank worden benoemd, terwijl alle stemmen individueel worden vastgelegd; niemand mag zich achter een institutioneel perspectief verschuilen. De Fed houdt geen stemgegevens bij, maar 'afwijkende meningen' bij belangrijke beslissingen worden wel opgetekend (die kwamen bijna niet voor toen Alan Greenspan nog voorzitter was, maar zijn sindsdien algemener geworden). 
Bij de BoE is de MPC verantwoordelijk voor de officiële voorspellingen, die worden gepubliceerd in haar Inflatie Rapporten. Dat is behulpzaam bij het beïnvloeden van de verwachtingen, omdat een hele reeks uiteenlopende inzichten van de centrale bank de privé-sector in verwarring zou kunnen brengen, maar draagt het risico met zich mee van institutioneel groepsdenken. 
Groepsdenken kan vooral gevaarlijk zijn als de centrale bank ook de toezichthouder op het bankwezen is, zoals de mondiale financiële crisis van 2008 heeft aangetoond. In 2006 kwamen alle centrale banken die rapporten over de financiële stabiliteit publiceerden (met andere woorden, bijna allemaal) tot de conclusie dat de bankstelsels in hun landen in blakende vorm verkeerden: ze waren goed gekapitaliseerd, en voorzien van een robuust bestuur en een sterk risicobeheer. 
Het lijkt onwaarschijnlijk dat er destijds geen enkele analist van een centrale bank was die zich ook maar een heel klein beetje zorgen maakte over de enorme groei van de met kredieten gefinancierde zeepbellen. Economen van de Bank voor Internationale Vereffening – een organisatie van de centrale banken – hadden in niet mis te verstane bewoordingen op de risico's gewezen. 
Een centrale bank is niet hetzelfde als een economiefaculteit van een universiteit, waar diversiteit vrijwel onveranderlijk een bron van kracht is. Externe waarnemers zullen altijd proberen beleidslijnen te destilleren uit iedere tekst die wordt gepubliceerd, wat de bank niet altijd zal helpen haar doelstellingen te verwezenlijken. 
Toch is er duidelijk ruimte voor het toestaan van afwijkende meningen. Daarom is het bemoedigend dat de BoE experimenteert met een platform dat een bredere reeks inzichten een stem geeft: een blog genaamd Bank Underground (een verwijzing naar het metrostation onder het hoofdkwartier van de bank) waarop bijdragen staan van jonge stafleden die het heersende beleid kritiseren – of juist steunen. 
Eén posting midden augustus (toen de top van de bank op vakantie was, wat de jongere stafleden de vrije teugel gaf) wees op een paar zwakheden in de interne kapitaalmodellen van banken, die de kern vormen van het Basel 3-regime voor de kapitaalvereisten. De auteur, een BoE-werknemer genaamd Tobias Neumann, betoogde dat het opnemen van meer gegevens in deze modellen ertoe kan leiden dat ze 'vervuild' raken, waardoor iets onbenulligs voor een belangrijk signaal kan worden aangezien. 
Een andere posting uit juli trok expliciet het “officiële” standpunt van de BoE in twijfel dat we, als de economie herstelt, kunnen verwachten dat niet-financiële bedrijven zullen beginnen hun balansen aan te spreken om investeringen te financieren. De auteurs, Katie Farrant en Magda Rutkowska, opperen dat het gedrag van bedrijven kan zijn veranderd als gevolg van de financiële crisis, omdat problemen bij het verkrijgen van bankfinanciering hen ertoe kunnen hebben aangezet hun buffers aan contant geld permanent te verhogen. 
In zijn korte bestaan heeft Bank Underground zijn waarde al bewezen. De gouverneur van BoE, Mark Carney, verdient alle lof voor zijn besluit om ons een blik te gunnen door een kleine scheur in de façade van de Britse centrale bank (ervan uitgaand dat de blog geen volledig ongeautoriseerd initiatief is!). 
Misschien zullen we uiteindelijk ook een Fed Subway-blog zien verschijnen, hoewel ik niet optimistisch ben over de vooruitzichten voor een U-Bahn-blog van de ECB in de nabije toekomst. Intussen ben ik van plan meer tijd in de ondergrondse te gaan doorbrengen. 

Minimumloon of Basisinkomen? 
LONDON – In de meeste rijke landen wonen op dit moment miljoenen ‘werkende armen’; mensen die met hun werk niet genoeg verdienen om boven de armoedegrens te blijven, en waarvan de lonen daarom door de staat moeten worden aangevuld. Deze subsidies nemen de vorm aan van belastingkredieten. 
Engeland voerde tijdens de Napoleontische oorlogen het ‘Speenhamland’-systeem in; een vorm van directe bijstand, bedoeld om de stijgende broodprijs te compenseren. In 1795 keurden de autoriteiten van Speenhamland, een dorp in Berkshire, inkomensafhankelijke progressieve loonsubsidies goed. 
Maar deze opzet werd bekritiseerd omdat die werkgevers in staat stelde om lonen beneden het bestaansminimum te betalen, daar de belastingbetaler het verschil wel zou bijleggen. In 1834 werd het Speenhamland-systeem ingeruild voor de Nieuwe Armenwet, die de bijstand tot werkinrichtingen beperkte, waar de omstandigheden afdoende verschrikkelijk waren om mensen terug de arbeidsmarkt op te dwingen. 
Toen werd het Speenhamland-systeem in de 20e eeuw nieuw leven ingeblazen - en wel door niemand anders dan de liberale vrijemarktdenker Milton Friedman. In 1962 stelde Friedman een ‘negatieve inkomstenbelasting’ voor, waarbij mensen die beneden een bepaalde grens verdienden een aanvullend inkomen zouden ontvangen van de overheid, in plaats er belasting aan te betalen. 
Tegelijkertijd zijn er pogingen geweest om het bruto-inkomen te verhogen door het instellen van wetgeving voor het minimumloon. Maar het minimumloon heeft nooit het niveau bereikt dat wordt aangehouden voor een ‘bestaansminimum’ en heeft daarom nooit de kosten van loonsubsidies meetbaar verlaagd. 
Gegeven het feit dat er in 2012 11,4 miljoen werkende huishoudens waren in het VK, betekent dit dat een ongelooflijke 38% niet genoeg verdiende om rond te komen. Of, anders gezegd: het loon bij marktruiming was voor 38% van de werkende gezinnen niet genoeg om in een bestaan te voorzien. 
In zijn aankondiging van de begroting op 8 juli stelde de minister van Financiën George Osborne als onderdeel van zijn plan om het begrotingstekort terug te dringen voor om de komende vier jaar 12 miljard pond (ruim 17 miljard euro) te bezuinigen op het uitkeringsbudget. Van dit bedrag zou 9 miljard pond moeten komen uit het snijden in de belastingsubsidies voor werkende huishoudens. 
Een analyse door het Institute for Fiscal Studies concludeert dat de schatkist 12 miljard pond zal besparen, terwijl de bruto loonstijging door het hogere minimumloon slechts zo’n 4 miljard pond bedraagt. Zoals Paul Johnson, hoofd van het IFS, zegt: “er gaat gewoon te weinig geld naar het nieuwe minimumloon om mensen in termen van geld ook maar in de buurt van te compenseren voor belastingkredieten.” 
Maar zelfs als het minimumloon genoeg verhoogd zou worden om het intrekken van belastingkredieten te compenseren, zou meer van de arbeidskosten overdragen van de belastingbetaler op de werkgever de verkeerde strategie zijn. De reden hiervoor is dat voor veel mensen – wellicht de meeste - arbeid een afnemende bron van inkomsten zal worden. 
Tot 50% van de banen zou de komende 20 jaar op de tocht kunnen staan. Het is op zijn minst een open vraag of er genoeg nieuwe banen gevonden kunnen worden om hun plaats in te nemen, of zelfs of het überhaupt nog wel wenselijk is om door te gaan met het produceren van meer en meer producten slechts om mensen werk te verschaffen tegen steeds verder dalende lonen. 
Nu robots steeds meer menselijke arbeid vervangen, zullen mensen een inkomen nodig hebben om de plek van hun loon naar werk in te nemen. Waar belastingkredieten de kant van vervangende inkomens op gaan, gaat het verhogen van het minimumloon geheel de andere kant op, door inkomen nog afhankelijker van banen te maken. 
Kort samengevat; als Osborne het meent met zijn belofte om iedereen te voorzien van een ‘bestaansminimum’, zou hij richting het idee van een ‘basis’- of ‘burger’-inkomen moeten bewegen, onafhankelijk van de banenmarkt. Een simpele stap vooruit zou zijn om alle burgers een onvoorwaardelijk belastingkrediet te geven, dat langzaam kan worden opgebouwd terwijl de beloningen voor arbeid dalen. 
Zowel vrije markt- als socialistische denkers bepleiten al sinds jaar en dag de invoering van basisinkomen-systeem. Maar het idee is altijd ten prooi gevallen geweest aan twee tegenwerpingen: samenlevingen zijn te arm om het zich te kunnen veroorloven, en het zou werken ontmoedigen. 
Het eerste bezwaar geldt zeker niet langer voor de geavanceerde economieën, terwijl het tweede irrelevant is, omdat het doel niet is de stimulans tot werken te vergroten, maar om mensen juist in staat te stellen om te leven zonder werk. Een onvoorwaardelijk basisinkomen zou parttime werken mogelijk maken voor velen die nu fulltime moeten werken voor lonen waar ze niet van rond kunnen komen. 

Rookvrij China 
Daarnaast zullen tabaksreclames in de buitenruimte, in het openbaar vervoer en in de meeste media verboden worden. Als het initiatief, waarover vorig jaar in de gemeenteraad overeenstemming werd bereikt, succesvol is, kan China in het hele land een soortgelijk verbod invoeren. 
Een aanzienlijke afname van het roken zou ongetwijfeld enorme gezondheidsvoordelen voor China opleveren. Maar is het ook haalbaar? 
Het land neemt gemiddeld zo'n 2700 tabaksgerelateerde doden per dag voor zijn rekening. De kosten van de behandeling van met roken samenhangende ziekten zijn aanzienlijk, om maar te zwijgen van het ermee gepaard gaande productiviteitsverlies. 
Maar China heeft er tot nu toe veel moeite mee gehad het roken terug te dringen of rookverboden daadwerkelijk af te dwingen. Ondanks de ratificatie van de Framework Convention to Tobacco Control (Raamwerkconventie voor tabakscontrole) van de Wereldgezondheidsorganisatie in 2005, is China er niet in geslaagd zijn belofte om het roken in openbare gebouwen te verbieden in 2011 waar te maken. 
Sindsdien zijn verboden van kracht geworden in 14 Chinese steden, waaronder Shanghai, Hangzhou en Guangzhou. Maar die hebben weinig bijgedragen aan het terugdringen van het roken, niet alleen als gevolg van een zwak afdwingingsbeleid, maar ook als gevolg van de overtuiging van 75% van de Chinese volwassenen dat roken geen ernstige schade veroorzaakt. 
De voor de hand liggende vraag is waarom de regering van China, die over het algemeen niet te beroerd is om op andere terreinen paternalistisch beleid op te leggen, niet eenvoudigweg de productie en het gebruik van sigaretten verbiedt. Want ook andere landen en plekken, van Scandinavië tot New York City, hebben het roken in openbare gebouwen heel duur en illegaal gemaakt. 
De reden dat China niet voor dit pad heeft gekozen is gelegen in de werkgelegenheid en in de inkomsten die deze sector oplevert. Het staatsbedrijf China National Tobacco Corporation verkoopt bijna alle sigaretten die in het land worden gerookt; het is zelfs 's werelds grootste sigarettenfabrikant, met een productie van 2,5 biljoen sigaretten per jaar, die op hun beurt een omzet van 816 miljard yuan (7-10% van het bbp) genereren. 
Maar er is een alternatief dat kan helpen boze burgers tot bedaren te brengen en het omzetverlies van een regelrecht rookverbod te verzachten: elektronische sigaretten. 
Afgezien van het feit dat ze veel minder schadelijk zijn dan sigaretten, zijn e-sigaretten een oorspronkelijk Chinees product, dat in 2003 in China is bedacht. Maar ondanks de aanzienlijke vooruitgang van China's e-sigarettensector – in 2013 huisvestte de provincie Shenzhen 900 producenten van e-sigaretten, 200% méér dan in 2012, en nam zij ruim 95% van de mondiale e-sigarttenproductie voor haar rekening – wordt de Chinese markt nog steeds gedomineerd door traditionele sigaretten. 
Yanzhong Huang van de Council on Foreign Relations (Raad voor Buitenlandse Betrekkingen) heeft er onlangs op gewezen dat “als slechts 1% van de Chinese rokers zou overstappen op e-sigaretten, dat een markt zou betekenen van ongeveer 3,5 miljoen e-sigarettenconsumenten.” De China National Tobacco Corporation kan 's werelds grootste e-sigarettenproducent worden. 
Lage barrières voor toetreding tot de markt maken intensieve concurrentie mogelijk waardoor de winstmarges van de producenten worden ondermijnd, en als gevolg van de gebrekkige productienormen wemelt het van de slechte producten. Als e-sigaretten traditionele sigaretten gaan vervangen en de verloren gaande tabaksomzet moeten gaan compenseren, moet de overheid de sector zorgvuldiger gaan reguleren om de veiligheid en de kwaliteit te kunnen garanderen. 
Op dit punt zou het rookverbod in openbare gebouwen of tijdens officiële gelegenheden dat in 2013 van kracht werd voor de Chinese Communistische Partij en voor overheidsfunctionarissen behulpzaam kunnen zijn. Huang legt uit dat als meer functionarissen zich tot e-sigaretten bekeren, gewone mensen dat voorbeeld zouden kunnen gaan volgen. 
Het lijkt erop dat de commissarissen van de China National Tobacco Corporation al voldoen aan een door de overheid opgelegd rookverbod. Of zij nu e-sigaretten roken is onbekend. 
Een rookvrij China – dat profiteert van de stijgende productiviteit en de enorme bezuinigingen op de gezondheidszorg – kan een luchtkasteel lijken. Maar een algemeen rookverbod, met een betrouwbare e-sigarettensector die een alternatief biedt (zowel voor de rokers als voor de begrotingen), kan een intrigerende manier zijn om die droom werkelijkheid te laten worden. 

Een nieuwe visie op de stedelijke toekomst van China 
De overweldigende meerderheid van China’s armen leeft in landelijke gebieden en de meesten van hen hopen op een beter leven in de steden, waar beter betaalde banen makkelijker te vinden zijn. De laatste 35 jaar hebben een ontzagwekkende half miljard Chinezen deze stap al gezet, en vergrootten zo het stedelijke aandeel in de bevolking van het land van minder dan 20% in 1980 naar 50% nu. 
De Chinese urbanisatie heeft zonder twijfel de indrukwekkende groei en snelle economische transformatie van het land ondersteund. De steden hebben goedkope en overvloedig aanwezige arbeid geboden, terwijl lokale overheden gretig zijn geweest om investeringen aan te trekken en banen te creëren. 
Het Chinese groeimodel, gedreven door investeringen en export, komt zonder brandstof te zitten. Stedelijke wildgroei en verstopping verspreiden zich, wat de onrust onder boeren doet groeien die zich niet genoeg gecompenseerd voelen voor het verlies van hun land, dat van levensbelang is als onderpand voor de schulden van lokale overheden (die nu oplopen tot 30% van het bbp). 
In de steden bestaan ook grote ongelijkheden, vooral tussen degenen met een hukou (een aantekening in het Chinese officiële registratiesysteem van huishoudens) en migranten zonder. Alhoewel de lonen van migranten nu beter zijn geworden zorgt ongelijkheid qua openbare diensten (waarvoor je een stedelijke hukou nodig hebt om er toegang toe te verkrijgen) ervoor dat deze scheiding voortduurt, wat de levensvooruitzichten en welvaart van migrantenkinderen in gevaar brengt en toekomstige immigratie afschrikt. 
De druk op het milieu wordt ook steeds erger. Alhoewel sommige metingen van stedelijke vervuiling beter worden, stelt de verstedelijking ook meer mensen bloot aan slechte lucht, wat de totale menselijke en economische kosten groter maakt. 
De autoriteiten zijn zich bewust van deze problemen en hebben plannen aangekondigd voor een nieuw, ‘mens georiënteerd’, urbanisatiemodel dat efficiënter, inclusiever en duurzamer voor het milieu zou zijn. Een gezamenlijk rapport van de Wereldbank en het Development Research Center van de Chinese Staatsraad omschreef onlangs hoe dit plan te realiseren. 
Volgens de Chinese grondwet is land in de steden bezit van de staat en land op het platteland in bezit van collectieven. Ook al hebben landhervormingen de laatste dertig jaar eigendomsrechten erkend voor individuen en ondernemingen, de landrechten op het platteland blijven zwak in vergelijking tot de omstandigheden in stedelijke gebieden. 
Door het versterken van de eigendomsrechten van boeren en het beperken van de macht van lokale overheden om land te onteigenen voor de groei van steden zouden steden compacter en efficiënter worden, vooral op het gebied van energiegebruik. Hervormingen zouden ook helpen boerenland te consolideren, wat betere landbouwtechnieken zou faciliteren. 
Volgens een schatting was de totale compensatie die boeren de laatste twintig jaar voor hun land ontvingen 322 miljard dollar beneden de marktwaarde, equivalent aan 4% van het Chinese bbp van 2013. Als dit geïnvesteerd zou worden op niveaus gelijk aan de bbp-groei van China zou deze niet betaalde compensatie nu zo’n 5 biljoen yuan waard zijn, ofwel bijna 10% van het bbp. 
Ondanks het hoge niveau van de trek naar de stad tot nu toe is deze nog steeds lager dan verwacht zou kunnen worden, gegeven de omvang en het inkomensniveau van China. Het voorkomen dat een derde van de stadsbewoners die geen hukou hebben toegang hebben tot publieke diensten betekent uiteindelijk dat te veel mensen die het platteland verlaten hebben hieraan verbonden blijven. 
Zoals het rapport van de Wereldbank en de CSR laat zien, kan China hetzelfde doen door publieke diensten te linken aan de woonplaats in plaats van de geboorteplaats. Wanneer migrantenkinderen bovendien in staat zijn om bij hun ouders in de stad te gaan wonen en goed onderwijs krijgen zal de volgende generatie een betere kans hebben om ook aan de armoede te ontsnappen. 
Het makkelijker maken van migratie zou niet alleen kansen bieden voor de steden; het zou ook de landbouwtransformatie versnellen, omdat de overblijvende landbouwers nieuwe vaardigheden zouden moeten verkrijgen om de productiviteit en de lonen op te stuwen. 
Echter, om land- en hukou hervormingen te implementeren moet China’s fiscale systeem op de schop. Sterkere landrechten voor boeren zullen stadsautoriteiten onthouden van de inkomsten uit landomzetting die ze nodig hebben om te voorzien in publieke diensten voor nieuwe immigranten in de steden. 
Een onroerende voorheffing of een lokale heffing op loonbelastingen zou degenen treffen die het meeste profiteren van het leven in de steden. Milieubelastingen en -heffingen (zoals hogere registratiekosten voor motorvoertuigen, vervuilingsbelasting en een betere kostendekking van voorzieningen) zouden ook kunnen helpen, terwijl ze tegelijkertijd de stedelijke milieuproblemen aanpakken. 
Het wordt voorspeld dat de Chinese steden de komende 15 jaar ongeveer 5,3 biljoen dollar zullen besteden aan infrastructuur; maar als ze compacter zijn zouden efficiëntere steden ongeveer 1,4 biljoen dollar (15% van het bbp van 2013) van deze kosten besparen. Dit geld zou dan de extra gezondheidszorg, onderwijs en goedkope woningen die nieuwe migranten nodig hebben, kunnen helpen financieren. 
De Chinese burgers, vooral de arme, zouden profiteren van een verschuiving in het regeringsbeleid van de fysieke expansie van steden en infrastructuur naar het aanbieden van betere, eerlijker verdeelde openbare diensten. Als dit bereikt wordt zou dit echt de mens georiënteerde verstedelijking representeren die de autoriteiten willen bereiken. 

Vrij baan voor infrastructuur 
In de ontwikkelingslanden migreren iedere maand ruim vijf miljoen mensen naar stedelijke gebieden, waar banen, scholen en allerlei soorten kansen dikwijls makkelijker te vinden zijn. Maar als mensen migreren neemt de behoefte aan fundamentele diensten – water, energie en transport – ook toe, waardoor de vraag naar nieuwe infrastructuur een bloei doormaakt. 
Deze werkelijkheid doet zich voor van Kenia tot Kiribati – overal waar de snelle verstedelijking, de noodzaak om handel en ondernemerschap te ondersteunen, en de pogingen om de uitdagingen van de klimaatverandering onder ogen te zien, een groot gebrek aan goede infrastructuur hebben blootgelegd. En dat is een gebrek waar geavanceerde economieën ook mee te maken krijgen. 
Eenvoudig gezegd moet de wereldwijde bouw en modernisering van infrastructuur onderdeel zijn van een strategie voor mondiale groei op de langere termijn. Dat is de reden dat de ministers van Financiën van de G-20, die onlangs voor het eerst dit jaar in Sydney (Australië) zijn bijeengekomen, investeringen in infrastructuur hebben aangewezen als een van de elementen die van cruciaal belang zijn voor het zeker stellen van een krachtig, duurzaam en evenwichtig economisch herstel. 
Maar nu de ministers van Financiën van de G-20 zich erop voorbereiden om elkaar volgende maand opnieuw te treffen in Washington DC, is enige behoedzaamheid op zijn plaats: het eenvoudigweg verhogen van de investeringen in infrastructuur is niet genoeg om de groei en de schepping van nieuwe arbeidsplaatsen te bevorderen. 
Aan het begin van de financiële crisis pompten zowel de geavanceerde als de opkomende economieën geld in “kant-en-klare” infrastructuurprojecten, om de economische groei op de korte termijn aan te jagen en banen te scheppen. Nu, in de nasleep van de crisis, is het moeilijker geworden de infrastructurele uitdaging aan te pakken. 
Een belangrijke uitdaging voor de financiering van de investeringen in infrastructuur in de opkomende economieën is dat veel van de banken (voornamelijk Europese), die daar in het verleden een aanzienlijke aanwezigheid hadden opgebouwd, zich hebben teruggetrokken – en waarschijnlijk niet zullen terugkeren vóórdat ze hun door de crisis getroffen balansen hebben gerepareerd en kapitaal hebben opgebouwd om aan de strengere eisen van de toezichthouders te kunnen voldoen. 
Naar schatting zal er in de opkomende en ontwikkelingseconomieën tot 2020 nog eens $1-1,5 bln aan jaarlijkse investeringen nodig zijn om de groeidoelstellingen te kunnen verwezenlijken. Als rekening wordt gehouden met extra uitgaven voor het terugdringen van de broeikasgasuitstoot of voor aanpassingen uit hoofde van de klimaatverandering, zou er ieder jaar nog eens $170-220 mrd bovenop de kosten van de infrastructurele behoeften van deze landen kunnen komen. 
Het is duidelijk dat de G-20 er goed aan doet te benadrukken hoe belangrijk de tegemoetkoming aan deze behoeften voor heel veel mensen is. Ruim 69% van de bevolking van het ten zuiden van de Sahara gelegen deel van Afrika heeft bijvoorbeeld geen toegang tot elektriciteit; 65% van de mensen in Zuid-Azië heeft niet de beschikking over een eenvoudige put als latrine; en 40% van de landbouwbevolking in Latijns-Amerika en het Caraïbisch gebied heeft geen toegang tot wegen die alle weersomstandigheden aankunnen. 
Sommige landen ontlenen grote voordelen voor de groei aan hun infrastructurele uitgaven, terwijl andere nauwelijks een rendement boeken. Zoals blijkt uit een achtergrondnotitie van de World Bank Group voor de G-20, moeten regeringen meer aandacht besteden aan selectie, kwaliteit en beheer van infrastructuurprojecten en aan de kwaliteit van het onderliggende investeringsklimaat. 
Het prioriteit geven aan investeringen, goed plannen en een gezond projectontwerp kunnen de impact van de nieuwe, gemoderniseerde infrastructuur op de groei en de schepping van nieuwe arbeidsplaatsen bevorderen, en het rendement op schaarse hulpmiddelen verhogen. Een betere investeringsplanning kan ook er ook toe bijdragen dat wordt vermeden infrastructuur op te sluiten in inefficiënte en minder “groene” technologieën. 
Zoals ik in Sydney heb gehoord, worden veel ontwikkelingslanden geconfronteerd met echte problemen bij het identificeren, voorbereiden en implementeren van projecten. Het prijskaartje voor onderzoek naar de technische, financiële, economische en ecologische haalbaarheid, en voor langetermijnplannen kan hoog zijn en op miljoenen dollars uitkomen. 
Maar er moet meer worden gedaan om landen in staat te stellen een robuuste projectpijplijn te ontwikkelen, die een krachtiger programma van publieke investeringen ondersteunt. Dat is van cruciaal belang voor iedere strategie om substantiële middelen van de particuliere sector aan te trekken. 
En in het huidige economische klimaat is het aantrekken van particuliere financiering essentieel, omdat er eenvoudigweg geen manier is waarop de publieke sector in zijn eentje de infrastructuurkloof kan dichten. Daarvoor zijn ook een goed bestuur, een voorspelbare prijsstructuur en een geloofwaardig toezicht nodig. 
Landen hebben geen tijd te verliezen. De unieke rol van infrastructurele projecten bij het bieden van fundamentele voorzieningen aan arme mensen, het scheppen van banen en kansen, het faciliteren van toegang tot de markten en het verzekeren van duurzame groei in onze steeds verder uitdijende steden vereist dat de verantwoordelijke beleidsmakers snel en beslissend te werk gaan. 

De beste manieren om de extreme armoede te bestijden 
Vandaag de dag zijn de twee landen nauwelijks nog vergelijkbaar. Sinds 1950 is het inkomen per hoofd van de bevolking in Zuid-Korea drieëntwintig maal zo hoog geworden, terwijl in Pakistan slechts een verdrievoudiging van dat inkomen heeft plaatsgevonden. 
Hoe we meer van de armste landen ter wereld kunnen helpen het succes van Zuid-Korea na te bootsen is een van de belangrijkste vragen waar de wereld vandaag de dag voor staat. Betere economische resultaten houden in dat hele bevolkingen erin slagen een betere gezondheidstoestand te bereiken, meer onderwijs te genieten, een langer leven te leiden en minder kwetsbaar te zijn voor problemen als natuurrampen. 
Maar niet alle doelstellingen zijn even goed. Het Copenhagen Consensus Center, waarvan ik directeur ben, heeft onlangs zestig teams van economen gevraagd de voor- en nadelen van deze voorgestelde doelstellingen te evalueren, voordat zij in september van kracht worden ter vervanging van de Millennium Ontwikkelingsdoelstellingen. 
Economieën hebben enige werkloosheid nodig om werknemers in staat te stellen van baan te wisselen, en de meeste regeringen richten zich nu ook al op het scheppen van banen. Uit onderzoek blijkt dat politici en belangengroeperingen een doelstelling van volledige werkgelegenheid gebruiken om een duur, protectionistisch beleid te steunen dat tot geweldige banen voor sommigen leidt, maar velen de informele economie in drijft. 
Waarom maken we dan geen einde aan de extreme armoede door genoeg middelen naar deze miljard mensen te sluizen, zodat ze minstens $1,26 per dag te besteden hebben? De armsten ter wereld zouden hun kinderen dan beter kunnen voeden en beter onderwijs kunnen bieden, en gezonder kunnen worden. 
Maar bovenop de financiële lasten zouden er grote administratieve uitdagingen zijn, naast corruptie en institutionele tekortkomingen. Als deze factoren in monetaire termen tegen de voordelen worden afgewogen, zou iedere dollar die wordt uitgegeven aan het bestrijden van de extreme armoede door middel van geldoverdracht ongeveer $5 aan sociale waarde verwezenlijken. 
Dit zou kleine zelfstandigen als boeren en vissers van marktinformatie voorzien, zodat ze in staat zijn hun goederen tegen de hoogste prijs te verkopen – en de productiviteit te verhogen, de efficiëntie te vergroten en meer banen te genereren. Uit ons onderzoek blijkt dat de voordelen, bij elkaar opgeteld, een waarde vertegenwoordigen van $17 voor iedere uitgegeven dollar, waardoor het een zeer goede ontwikkelingsdoelstelling zou zijn. 
Tegelijkertijd zijn mensen uit ontwikkelingslanden productiever in een ontwikkeld land. Het verminderen van de restricties op migratie zou jonge mensen uit ontwikkelingslanden in staat stellen de kleiner wordende beroepsbevolking van ontwikkelingslanden aan te vullen – en de belastingen te innen die nodig zijn voor de betaling van de ouderenzorg. 
In totaal zou iedere dollar die wordt besteed aan méér migratie ruim $45 aan sociale goederen opleveren – mogelijk zelfs ruim $300. Hoewel méér migratie in het huidige politieke klimaat wellicht lastig te verwezenlijken is, is het de moeite waard erop te wijzen hoe effectief het de armsten ter wereld zou kunnen helpen. 
De ontwikkelingsdoelstelling die de grootste invloed zou hebben op de mondiale welvaart zou voltooiing van de Doha-handelsronde zijn. Het verlagen van de handelsbarrières zou betekenen dat alle landen zich kunnen richten op het doen waar zij het beste in zijn, zodat iedereen beter af is. 
Het aantal mensen dat in extreme armoede leeft zou met 160 miljoen dalen. Voor iedere uitgegeven dollar, grotendeels om de westerse boeren – die de huidige onderhandelingen blokkeren – genoegdoening te geven, zou de wereld ruim $2000 aan voordelen oogsten, wat vrije handel tot een fenomenale investering maakt. 
Ieder van deze voorstellen – volledige werkgelegenheid, geldoverdrachten, het uitrollen van breedband, vrijere migratie en lagere handelsbarrières – wordt gedekt door minstens één van de 169 ontwikkelingsdoelstellingen van de VN. En daarin ligt precies het probleem. 
Het zou betekenen dat te veel tijd en middelen worden besteed aan doelstellingen met een lager rendement, en dat te weinig prioriteit wordt gegeven aan de doelstellingen die de grootste invloed beloven te hebben op de armsten van de wereld. In feite blijkt uit ons onderzoek dat er 19 fenomenale doelstellingen zijn waaraan – net als vrijere handel – de voorkeur zou moeten worden gegeven. 
De uiteindelijke beslissing over de vraag welke doelstellingen mondiaal beleid moeten worden, zullen de stroom van biljoenen dollars voor de komende vijftien jaar beïnvloeden. In september, als de wereldleiders bijeenkomen in New York, moeten zij zich concentreren op de slimste manieren om de mondiale welvaart te bevorderen. 

Vaccinpioniers uit de opkomende landen 
Toen we 15 jaar geleden de Gates Foundation begonnen namen we aan dat alle voor de hand liggende stappen al ondernomen waren en dat we achter de dure of nog niet bewezen oplossingen aan moesten gaan. Maar in de praktijk blijkt het bezorgen van basisvaccins nog steeds een van onze topprioriteiten. 
Als ik vooruitkijk naar 2014 ben ik optimistischer dan ooit over de vooruitgang die we met de kracht van vaccins kunnen boeken om alle kinderen, waar ze ook leven, een gezonde start in het leven te geven. We hebben nieuwe fondsen van gulle donoren over de hele wereld. 
Een van de meest opwindende ontwikkelingen in de mondiale beweging om alle kinderen toegang tot immunisatie te geven, en een die vaak over het hoofd gezien wordt, is de groeiende rol van vaccinleveranciers in opkomende landen. Landen als Brazilië, China en India hebben zelf met veel gezondheids- en ontwikkelingsuitdagingen te maken gehad en ze hebben een enorme vooruitgang geboekt. 
U heeft waarschijnlijk nog nooit gehoord van de meeste farmaceutische bedrijven (Serum Institute of India, Bharat Biotech, Biological E, China National Biotec Group en Bio-Manguinhos, om er maar een paar te noemen) die tot onze meest waardevolle partners op het gebied van de mondiale gezondheid zijn gaan behoren. Door het gebruik van dezelfde innovatieve geest die de opkomende markten veranderd hebben in productiecentra voor alles van auto’s tot computers, zijn deze bedrijven leidend geworden in het voorzien van de wereld met goedkope vaccins van hoge kwaliteit. 
De groeiende concurrentie en nieuwe benadering van productie die deze bedrijven hebben voortgebracht hebben het mogelijk gemaakt om een kind te beschermen tegen acht ernstige ziektes (waaronder tetanus, kinkhoest, polio en tuberculose) voor minder dan 30 dollar. Serum Institute produceert meer vaccins dan enig ander bedrijf ter wereld en heeft een sleutelrol gespeeld in het verminderen van de kosten en het groter maken van de volumes. 
Door de inspanningen van deze leveranciers en hun nauwe samenwerking met de GAVI Alliance, multinationale vaccinproducenten en internationale donoren worden er meer dan 100 miljoen kinderen per jaar (meer dan ooit tevoren) gevaccineerd. Wanneer er meer producenten de markt betreden en de competitie stimuleren met innovatieve productietechnieken, zullen de prijzen waarschijnlijk nog verder dalen. 
Denk aan de vooruitgang die er is geboekt met het levensreddende pentavalent vaccin dat kinderen beschermt tegen difterie, tetanus, kinkhoest, hepatitis b en haemophilus influenza type b (Hib) allemaal in één shot. Toen de Gavi Alliance het in 2001 introduceerde was er één leverancier en de kosten waren 3,50 dollar per dosis. 
Vergelijkbaar kreeg een Chinees bio-techbedrijf in oktober toestemming van de Wereldgezondheidsorganisatie om een verbeterd vaccin op de markt te brengen om kinderen te beschermen tegen Japanse encefalitis. In dezelfde maand maakte Bio-Manguinhos, het meest vooraanstaande Braziliaanse biomedische onderzoeks- en ontwikkelingscentrum, in samenwerking met de Gates Foundation plannen bekend om een gecombineerd mazelen en rode hond vaccin te gaan produceren. 
De vaccinwereld werd gedomineerd door een handjevol farmaceutische bedrijven in rijke landen en de hele sector leed onder een gebrek aan competitie. Vandaag de dag maken producenten in opkomende landen zo’n 50% van de vaccins die worden aangekocht door afdelingen van de Verenigde Naties voor gebruik in ontwikkelingslanden, van minder dan 10% in 1997. 
De Gates foundation heeft een uitgebreide samenwerking tussen het Serum Institute of India en SynCo Bio Partners, een Nederlandse vaccinproducent, ondersteund om een goedkoop vaccin te produceren om meer dan 450 miljoen mensen in Afrika tegen hersenvliesontsteking te beschermen. Dit jaar maakte Biological E twee grote samenwerkingen met multinationale vaccinproducenten bekend. 
Ondanks al deze vooruitgang moet er nog meer gebeuren om de 22 miljoen kinderen te helpen die, vooral in de armste landen, nog geen toegang hebben tot levensreddende vaccins. Zonder bescherming tegen dodelijke ziektes als de mazelen, longontsteking en het rotavirus wordt aan veel van deze kinderen de kans ontzegd om gezond op te groeien, naar school te gaan en een productief leven te leiden. 
We hebben de kennis om effectieve vaccins te produceren, ze betaalbaar te maken en ze naar de kinderen te brengen die ze nodig hebben. Leveranciers van vaccins uit opkomende landen zijn een cruciaal onderdeel van dit proces. 

Waarom Jeffrey Sachs er toe doet 
Voor mij is Sachs deBono van de economie; een man met een indrukwekkende intelligentie, passie enovertuigingskracht die zijn gaven wijdt aan het opkomen voor de armste mensenop de planeet. Dus ik was niet verrast dat een journalist Sachs een fascinerendhoofdpersoon voor een boek zou vinden en een goede manier om lezers te trekkenvoor het potentieel saaie onderwerp internationale ontwikkeling. 
In TheIdealist schetst Nina Munk van de VanityFair een genuanceerd portret van Sachs en zijn Millennium Villages Project (MVP); een demonstratieproject van 120miljoen dollar bedoeld om de wereld te laten zien dat het mogelijk is omAfrikaanse dorpen uit de armoede te tillen door een enorme instroom vandoelgerichte assistentie. Het zou voor Munk makkelijk zijn geweest en misschiencommerciëler om een karikatuur te schetsen, waarbij ze Sachs’ negatieve kwaliteitenzou benadrukken ten koste van zijn grote gaven. 
Munk heeft zes jaaronderzoek gedaan voor het boek, heeft Sachs goed leren kennen en voor langeretijd in twee van de 15 MillenniumVillages gewoond. Ze begrijpt duidelijk het belang en de moeilijkheden vanwat Sachs en zijn team proberen te doen. 
Het is een waardevol (en somshartverscheurend) verhaal met een moraal. Terwijl sommige van de Millennium Villages er in slaagdenfamilies te helpen om hun gezondheid en inkomen te verbeteren kwamen de tweedorpen die Munk de langste tijd bestudeerde (Dertu in Kenia en Ruhiira inRwanda) niet in de buurt van het realiseren van de visie van Sachs. 
Toen Sachs begonmet het plannen van het project, kwam hij naar de stichting voor steun. We warenal een grote supporter van zijn werk aan het Earth Institute van ColumbiaUniversity en hadden het gevoel dat het van onschatbare waarde was om hemzich te laten concentreren op de behoeftes van arme landen. 
Zijn hypothese was dat deze interventies zo synergetisch zouden zijndat ze een waardevolle opwaartse cycluszouden starten en de dorpen voorgoed uit de armoede zouden tillen. Hij dachtdat als je je alleen maar op mest zou concentreren zonder ook de gezondheid aante pakken, of als je slechts langskomt en vaccinaties geeft zonder verder ietste doen om het onderwijs te verbeteren, de vooruitgang niet verduurzaamd zalworden zonder een eindeloze stroom van hulp. 
We hadden ertwijfels over hoe snel de winst zou materialiseren, wat er zou gebeuren als deMVP-fondsen zouden worden afgebouwd, hoeveel de overheden zouden bijdragen omde hoge kosten per persoon te verlichten en hoe haalbaar het was om vooruitgangte meten (gegeven de aannemelijkheid dat mensen uit de omgeving naar dezedorpen zouden komen zodra de MVP-hulp begon te stromen). Dus we beslisten omniet direct in het MVP te investeren, alhoewel we graag zijn andere werk blevenondersteunen. 
Het is moeilijk om effectieveoplossingen aan te dragen, zelfs als je rekening houdt met elke potentielebijkomstigheid en onbedoelde consequentie. Er is een natuurlijke neiging bijbijna elke soort investering (zakelijk, filantropisch of anders) om de inzet teverhogen in geval van moeilijkheden en misstappen. 
Verder koos het MVP vooreen idealistische ‘Field of Dreams’ benadering.Leiders van het MVP moedigden boeren aan om over te stappen op nieuwe gewassenwaar veel vraag naar was in rijkere landen en experts ter plekke deden goedwerk om goede oogstopbrengsten tot stand te brengen door het gebruik van mest,irrigatie en betere zaden. Maar het MVPinvesteerde op het zelfde moment niet in het ontwikkelen van een markt voordeze gewassen. 
Volgens Munk ‘kon ananas uiteindelijk toch niet geëxporteerdworden, omdat de transportkosten veel te hoog waren. Er was blijkbaar geenmarkt voor gember. 
Maar in de dorpen die Sachs uitkoos leekhij een blinddoek om te hebben. Warren Buffet zegtaltijd: ‘de achteruitkijkspiegel is altijd schoner dan de voorruit’. 
In dieachteruitkijkspiegel kunnen we zien dat het project nooit een economisch modelhad dat het succes kon vasthouden zodra de dollars van het MVP op waren. 
Maar ik ben er verrast over hoe weinig Sachs gebruik wist te maken vande begrotingen van landen en dat hij er geen werk van gemaakt heeft om regeringente overtuigen om zich te engageren aan extra belastingen om meer van dezeinterventies binnenlands te financieren. In deachteruitkijkspiegel kunnen we ook zien dat veel van de ideeën van Sachs precieswaar zijn gebleken. 
Om het zacht uit tedrukken maakte Sachs niet veel vrienden in het proces om zijn zaak voor gratisnetten te bepleiten. Door steeds meedogenlozertirades joeg hij potentiele bondgenoten tegen hem in het harnas die malaria netzo graag wilden verslaan als hij. 
We hebben sindsdien gezien dat het gratis model heeftgezorgd voor een veel bredere distributie van muggennetten (en een veel grotedaling van malaria) dan een marktmodel. Ik hoop datarmoedebestrijders zich uiteindelijk niet zullen laten tegenhouden door deervaringen van het MVP om te investeren en risico’s te nemen. 
Als je iets probeert dat zo moeilijk is als het bestrijden van armoedeen ziekte zal je als je bang bent om fouten te maken nooit iets van enigebetekenis bereiken. Ik bewonder Sachszeer dat hij zijn ideeën en reputatie op het spel heeft gezet. 
Hij zou tenslotteeen prima leven kunnen leiden door alleen maar twee klassen per semester teonderwijzen en vanuit zijn luie stoel advies te geven in academischepublicaties. Maar dat is zijn stijl niet. 
Sachs zal de aandachtblijven trekken en de wereld zal er een betere plek van worden. Waarom Jeffrey Sachs er toe doet 

De prijs van biodiversiteit 
DHAKA – Wij mensen delen onze planeet niet alleen met een gamma aan andere soorten, waaronder planten, dieren en zelfs microben; we zijn om te overleven ook van ze afhankelijk. 
Maar is het mogelijk om de economische waarde van natuurbescherming te bepalen? Sommige mensen zullen bezwaar hebben tegen het idee een prijskaartje aan biodiversiteit te hangen, en zien de instandhouding ervan als een vanzelfsprekende opdracht. 
De realiteit is dat er simpelweg niet genoeg grondstoffen zijn om alles tegelijk te doen. Er moeten harde keuzes gemaakt worden. 
Gelukkig kan de economische wetenschap ons helpen vast te stellen hoe we het meeste kunnen bereiken met de hulpbronnen die we hebben. Dit is momenteel extra relevant, nu de 193 nationale regeringen van de wereld aan het werk zijn om de Sustainable Development Goals te bepalen die de komende 15 jaar als leidraad voor de mondiale ontwikkelingsinspanningen zullen fungeren. 
Maar alhoewel er biljoenen dollars uitgegeven zullen worden aan de SDG’s, zijn er gewoonweg niet gewoon grondstoffen om elk project te volbrengen. Daarom moeten de wereldleiders zich richten op de doelstellingen die de grootste impact zullen hebben. 
Mijn denktank, de Copenhagen Consensus werkt samen met meer dan 60 topeconomen en meerdere Nobelprijswinnaars om te identificeren welke doelen de hoogste rendementen op investeringen beloven. 
Bepaalde middelen die bossen bieden (zoals timmerhout, brandhout, en toerisme) kunnen vrij makkelijk gewaardeerd worden. Maar de waarde van andere (zoals het grote scala aan diersoorten dat ze ondersteunen en hun intrinsieke waarde voor de mens) is moeilijker te kwantificeren. 
In hun pogingen dit toch te doen hebben economen enquêtes uitgevoerd om uit te vinden hoeveel mensen bereid zouden zijn te betalen voor het beschermen van de wouden en diersoorten die ze een warm hart toedragen. Bossen dienen ook als een enorm ‘koolstofreservoir’ dat koolstofdioxide vele tientallen jaren of zelfs eeuwen kan opslaan – en zo kan het conserveren van bossen dus de klimaatverandering verlichten. 
De overstromingen van 2010 in Pakistan zouden bijvoorbeeld veel minder verwoestend zijn geweest als er niet zo veel bomen op hoger gelegen hellingen waren gekapt. De conclusie is die hier uit volgt is dat elke dollar die wordt besteed aan het beschermen van bossen 5 tot 15 dollar aan sociale goederen opleveren, waaronder tastbare winsten zoals uit houtkap of het opslaan van koolstof, en ‘zachte’ winsten zoals het behouden van de intrinsieke schoonheid van het woud. 
Maar het beschermen van koraalriffen zou het meeste rendement opleveren, dat oploopt tot een buitengewone 24 dollar aan voordeel voor elke bestede dollar. Net zoals bossen bieden koraalriffen verschillende services (waaronder toerisme en kraamkamers voor vissen, die helpen de commerciële visserij in stand te houden) en hebben ook een intrinsieke waarde voor mensen. 
Niet alle projecten gericht op het in stand houden van de biodiversiteit zijn een slim doel voor ons belastinggeld. Het creëren van meer natuurgebieden bijvoorbeeld klinkt welllicht als een mooie manier om meer natuurlijke habitatten van dieren te beschermen, maar de economische voordelen zouden de bijna 1 biljoen dollar aan kosten niet dekken. 
Het beschermen van koraalriffen is duidelijk een veel beter gebruik van onze beperkte middelen. Alhoewel de SDG’s zich grotendeels zullen richten op het verbeteren van het dagelijks leven van de allerarmsten, suggereert een nuchtere economische inschatting dat er ook slimme biodiversiteitsdoelen zijn die overwogen moeten worden. 

Revolutie en reactie in Biopharming 
STANFORD – Het verkrijgen van medicijnen uit planten is niets nieuws Aspirine werd voor het eerst uit de schors van de wilg geïsoleerd in de 18e eeuw. En ook veel andere alledaagse farmaceutica waaronder morfine, codeïne, en het vezelsupplement Metamucil, worden uit ’s werelds flora gepurificeerd. 
Recenter hebben wetenschappers technieken ontwikkeld die dit proces een stap verder voeren, waarbij genetische modificatie wordt gebruikt om landbouwgewassen te induceren zodat ze waardevolle farmaceutica kunnen synthetiseren. Onder de noemer ‘biopharming’ kwam de grote belofte van deze technologie ongeveer 15 jaar geleden voor het eerst onder de aandacht, met klinische proeven met vaccins en medicijnen geproduceerd in bananen, tomaten, en tabak. 
Een vroeg voorbeeld van biopharming was de productie van rijst die twee menselijke proteïnen bevat, lactoferrine en lysozymen, door het biotechnologiebedrijf Ventria Bioscience. Wanneer eenmaal tot wasdom gekomen en geoogst wordt de rijstkorrel verwerkt om de proteïnen te extraheren en purificeren voor gebruik in orale rehydratiemiddelen voor de behandeling van diarree, dat in ontwikkelingslanden slechts door luchtweginfecties wordt voorbij gestreefd als meest voorkomende dodelijke infectie bij kinderen onder de vijf. 
De proteïnen hebben de zelfde structuur en functionele eigenschappen als die in natuurlijke borstvoeding, en het proces om ze te extraheren is analoog aan hetgene dat routinematig wordt gebruikt voor de productie van therapeutische proteïnen uit organismes als bacteriën en gist. Research in Peru heeft aangetoond dat het verrijken van orale rehydratiemiddelen met proteïnen geëxtraheerd uit de rijst van Ventria de duur van diarree substantieel vermindert en het aantal herbesmettingen verkleint; voor mensen in ontwikkelingslanden een niet minder dan miraculeuze verbetering. 
Toen Ventria de Food and Drug Administration van de VS in 2010 benaderde voor erkenning dat deze proteïnen ‘over het algemeen gezien worden als veilig’ (een regulatorische vorm van kunst), kregen ze geen antwoord. Zonder goedkeuring van de FDA wilde het bedrijf het niet in de markt zetten en zo blijft het dus onverkrijgbaar, wat kinderen in ontwikkelingslanden op tragische wijze berooft van een levensreddende behandeling. 
In 2003 kondigde het ministerie van Landbouw van de VS nieuwe stringente regels aan voor het testen van gewassen geproduceerd om farmaceutica te produceren. Het ogenschijnlijke doel van deze regulering is om besmetting van de voedselvoorziening met medicijnen te voorkomen, vooral wanneer eetbare gewassen worden gebruikt om ze te produceren. 
De werkelijkheid is dat zelfs wanneer biopharma-planten voedselgewassen zouden besmetten, de waarschijnlijkheid dat consumenten schadelijke hoeveelheden medicijnen in hun cornflakes, pasta of tofu zouden binnenkrijgen zeer klein is. Genoverdracht is een eeuwenoud proces dat zeer goed begrepen wordt door boeren, die honderden soorten gewassen verbouwen, en die vrijwel allemaal op enige manier genetisch verbeterd zijn met een scala aan technieken. 
Zelfs als sommige gewassen besmet zouden worden is de kans dat er actieve medicijnen, op niveaus die een negatief effect hebben op de menselijke gezondheid, in het uiteindelijke voedselproduct terecht komen nog steeds zeer klein. De biopharma-plant zou tussen een grote oogst terecht komen, waar zijn farmaceutica zwaar verdund zouden worden. 
De kans dat dit alles gebeurd is natuurlijk niet nul. Maar met een combinatie van factoren – inclusief natuurlijke selectie, het commerciële eigenbelang van de boeren, en zorgen over aansprakelijkheid – die deze kans verkleinen, zijn de kansen zeer gering en zou de impact vrijwel zeker nihil zijn. 
Biopharming heeft ons veel te bieden. Als we echter willen oogsten wat we zaaien hebben we redelijk, op wetenschap gebaseerd beleid nodig van regelgevende instanties wereldwijd. 

Het tijdperk Bobby Fischer 
CAMBRIDGE – De briljante nieuwe Hollywoodfilm ‘Pawn Sacrifice’ (‘Pionoffer’, red.) is een portret van het leven van het getourmenteerde schaakgenie Robert James ‘Bobby’ Fischer, vanaf zijn begindagen als wonderkind tot zijn historische tweekamp op 29-jarige leeftijd tegen de Russische wereldkampioen Boris Spasski in 1972. Acteur Toby Maguire zet Fischer met treffende authenticiteit neer, die zelfs voor iedereen die Fischer op zijn hoogtepunt meegemaakt heeft een schot in de roos is. 
De film beschrijft een tweekamp die tot een gebeurtenis van grote betekenis in de Koude Oorlog tussen Rusland en de Verenigde Staten uitgroeide. Hij doet je afvragen of een creatief genie als Bobby Fisher – zeer getroebleerd maar superieur functioneel aan het schaakbord - zou kunnen existeren in de keiharde online-wereld van vandaag de dag. 
Het verhaal van een grillig kind uit Brooklyn die in zijn eentje ten strijde trok tegen het Sovjetimperium in zijn nationale sport leverde goede kopij voor journalisten, die het belang van de gebeurtenis op waarde wisten te schatten. De tweekamp haalde twee maanden lang dagelijks de voorpagina’s van grote kranten rond de hele wereld, waarbij commentatoren tot wel vijf uur per dag live zet-voor-zet analyses doorgaven. 
De surrealistische omgeving, het ongelooflijke schaak dat er gespeeld werd, en de achtergrond van de Koude Oorlog maakten Fischer die zomer een van de bekendste mensen op aarde. Ik zal mezelf niet wijsmaken dat het de schaakanalyse was die de aandacht trok, ook al was ik tv-commentator tijdens de 13e cruciale partij. 
Voor de Amerikaanse kampioen was de partij de apotheose van een twintigjarige jacht op de titel, die was begonnen in zijn dagen als schaakwonderkind. Na een leven lang van voor een superster relatieve armoede (ook al stond hij frequent op de cover van grote tijdschriften), vond Fischer zich uiteindelijk terug spelend in een match om een prijs van 250.000 dollar. 
Alhoewel de meeste Westerlingen nu pretenderen dat ze altijd al wisten dat het communisme Russische stijl zou falen, was dit toen nog niet zo voor de hand liggend. Het bekendste inleidende economische lesboek uit die tijd, door Nobelprijswinnaar Paul Samuelson, voorspelde nog steeds dat Rusland de VS zou kunnen inhalen als ’s werelds grootste economie. 
In de aanloop naar het kampioenschap, veegde Fischer de vloer aan met twee zeer goede tegenstanders met ongehoorde 6-0 scores, een ongelooflijk resultaat in een sport waar zoveel grootmeesterspartijen in remise eindigen. De Russische fans waren zo opgewonden door de ongekende prestatie dat ze de Moskouse telefooncentrales naar verluidt lamlegden op zoek naar informatie. 
Regisseur Edward Zwick deinst er niet voor terug om de demonen die Fischer achtervolgden in beeld te brengen. Hij was terecht bezorgd dat de Russen er alles aan zouden doen om hem geen kampioen te laten worden, maar uiteindelijk sloegen zijn rationele bekommernissen om in paranoia, en begon Fischer zich tegen zijn beste vrienden en vertrouwelingen te keren. 
Nadat Fischer kampioen werd en eenvoudigweg met wedstrijdschaak stopte verergerde zijn geestesziekte steeds verder. Alhoewel niemand zijn giftige uitbarstingen en donkere gedachten in zijn latere jaren kan goedpraten (hij stierf in 2008), is het droevig om te realiseren dat iemand met zo’n gigantische creativiteit en genialiteit die zoveel mensen met zijn schaakspel inspireerde, zijn carrière vandaag de dag wellicht in een veel vroeger stadium had zien sneuvelen. 

Belastingbeleid sleutel tot succes voor ontwikkelingslanden 
ROME – Een effectief belastingbeleid, dat zorgdraagt voor een toereikende binnenlandse opbrengst, is een cruciale factor in het vermogen van een land om een succesvol ontwikkelingsbeleid te voeren. Maar in de meeste ontwikkelingslanden zijn de belastinginkomsten laag, waardoor de progressie naar een evenwichtiger en duurzamer economische ontwikkeling, die de gezondheidszorg kan verbeteren en de levensstandaard kan verhogen, wordt gehinderd. 
Hoewel de inkomsten die niet uit de belastingheffing voortvloeien een aanzienlijke bijdrage kunnen leveren aan het totale bruto binnenlands product van sommige landen, ligt de gemiddelde verhouding tussen de belastinginkomsten en het bbp in arme en iets minder arme landen op grofweg 15% respectievelijk 19% – aanzienlijk minder dan het OESO-gemiddelde van ruim 35%. Om ontwikkelingsprojecten te kunnen financieren, moeten arme en iets minder arme landen dus belastingstrategieën bedenken en ten uitvoer leggen die de opbrengst kunnen verhogen. 
Dit houdt in dat het dogma moet worden losgelaten dat de belastingen alleen in hoogstnoodzakelijke gevallen mogen worden verhoogd. Dit laatste standpunt berust op de zienswijze dat een lager belastingtarief leidt tot een hogere verhouding van de belastinginkomsten ten opzichte van het bbp, doordat er sprake is van minder belastingontduiking. 
De directe belastingheffing voor bedrijven en individuen is inderdaad afgenomen – op grond van de controversiële claim dat lagere belastingen bevorderlijk zijn voor de investeringen en de groei. Als gevolg daarvan is de verhouding tussen de belastinginkomsten en het bbp in Latijns-Amerika en in de meeste Afrikaanse landen ten zuiden van de Sahara gestagneerd of zelfs gedaald. 
In veel ontwikkelingslanden komt de totale belastingopbrengst uit drie bronnen: de binnenlandse belastingheffing op goederen en diensten (omzetbelasting en accijnzen), directe belastingen (vooral voor bedrijven) en – het allerbelangrijkst – de belastingheffing op buitenlandse handel (importheffingen). 
In landen met hoge inkomens vertegenwoordigen de inkomstenbelastingen (vooral voor individuen) daarentegen het grootste deel van de belastingopbrengst (ruwweg 36%), terwijl de binnenlandse belastingen op goederen en diensten, en de sociale zekerheidspremies ieder ruim een kwart voor hun rekening nemen. Het aandeel van de handelsbelastingen is doorgaans laag. 
De ontwikkelingslanden moeten uiteraard niet eenvoudigweg de belastingstelsels van ontwikkelde economieën kopiëren. Er is immers geen benadering die in alle mogelijke gevallen passend is, zelfs niet voor de ontwikkelingslanden. 
De leiders van de ontwikkelingslanden moeten daarentegen putten uit de ervaringen van zowel de ontwikkelde landen als andere opkomende economieën om een belastingbeleid te ontwerpen dat voldoet aan de basiseisen van werkbaarheid, draagvermogen en stabiliteit. Dit betekent dat er moet worden geprobeerd meer mensen te belasten, de belastingontduiking tegen te gaan en de belastinginning te verbeteren, en dat er nieuwe, coöperatieve internationale belastingstrategieën moeten worden ontworpen. 
In veel landen heeft een hervorming van het belastingstelsel al gezorgd voor een aanzienlijke stijging van het aandeel van de directe belastingen in de totale inkomsten. Het verhogen van het belastingtarief voor de rijkste burgers, door een progressiever belastingsysteem te ontwerpen, zou dit proces ondersteunen. 
Daarvoor is het nodig de discretionaire bevoegdheden van de belastingdienst in te perken. Door bijvoorbeeld de belastingadministratie door computers te laten doen, zodat er minder makkelijk met de gegevens kan worden geknoeid, kan de corruptie worden bestreden. 
Om het aandeel van de inkomstenbelastingen in de totale belastingopbrengst te laten toenemen, verbeteren veel ontwikkelingslanden hun belastingadministratie al op innovatieve wijze, vooral om ook moeilijk belastbare burgers te bereiken. Maar er kan nog meer worden gedaan: van ieder individu dat een huis of een voertig bezit, lid is van een club, een creditcard, paspoort, rijbewijs of een ander identiteitsbewijs heeft, of zich abonneert op een telefoondienst, kan worden geëist dat hij of zij kan aantonen belastingaangifte te hebben gedaan. 
Bovendien zijn accijnzen een makkelijke inkomstenbron voor ontwikkelingslanden, omdat zij vooral worden geheven op producten als alcohol, tabak, gas, voertuigen en reserve-onderdelen, waarbij weinig producenten betrokken zijn, maar wél sprake is van grote omzetvolumes en een betrekkelijk stabiele vraag. De accijnzen kunnen worden geheven op het moment dat de goederen de fabriek verlaten of in een haven arriveren, waardoor de inning en de controle wordt vergemakkelijkt, terwijl de mogelijkheden tot ontduiking worden beperkt. 
De mobiliteit van kapitaal vergroot bijvoorbeeld de mogelijkheden om de belastingen te ontduiken, omdat het vermogen van de belastingautoriteiten om de buitenlandse inkomsten van hun burgers te controleren beperkt is, en sommige regeringen en financiële instellingen relevante informatie systematisch verborgen houden. Als dividenden, rente-inkomsten, royalties, en managementvergoedingen niet worden belast in de landen waar zij worden uitgekeerd, kunnen zij makkelijker aan de aandacht ontsnappen in het vestigingsland. 
Multinationale ondernemingen gebruiken bijvoorbeeld methoden als 'transfer pricing' (het in de boeken bijhouden van de goederen, diensten en middelen die tussen de verschillende divisies of dochterondernemingen van één bepaald bedrijf worden uitgewisseld) om zo weinig mogelijk belasting te hoeven betalen over de winsten uit hun internationale activiteiten. Ondernemingen doen hun voordeel met de verschillen qua regels en tarieven, en kiezen ervoor om zaken te doen in landen met gunstiger – of soepeler – belastingregimes. 
Tenslotte kan de internationale concurrentie om directe buitenlandse investeringen binnen te halen overheden ertoe aanzetten de belastingtarieven te verlagen en grotere concessies aan buitenlandse beleggers te doen. Omdat is gebleken dat kapitaal plotseling kan wegvloeien als reactie op bepaalde wijzigingen in het belastingbeleid, aarzelen regeringen om de inkomstenbelastingen – die sinds eind jaren zeventig scherp zijn gedaald - te verhogen of om belasting te gaan heffen op dividenden en rente-inkomsten, uit angst voor een kapitaalvlucht. 
Een beleid dat ten koste gaat van de buurlanden zal uiteindelijk tot een inkomstendaling leiden voor alle ontwikkelingslanden, en de mogelijkheden voor een evenwichtige en duurzame groei ondermijnen. De ministers van Financiën en de belastingautoriteiten van de ontwikkelingslanden moeten met elkaar en met hun OESO-partners samenwerken om de bestaande mazen in de regelgeving te dichten en een effectief belastingbeleid te voeren dat hun gemeenschappelijke belangen dient. 

Hoe gevaarlijk is de obligatiemarkt? 
NEW HAVEN – De prijzen van lange termijn staatsobligaties zijn de laatste jaren sterk opgelopen (in de zin dat de rendementen zeer laag zijn geweest.) In de Verenigde Staten bereikte de winst op 30-jarige schatkistobligaties op 30 januari een diepterecord van 2,25% (sinds de Federal Reserve in 1972 met deze uitgiften begon.) 
Het lijkt raadselachtig – en onhoudbaar – dat mensen hun geld 20 of 30 jaar vastleggen om weinig of niets meer te verdienen dan de 2% die centrale banken als doelstelling voor de jaarlijkse inflatie aanhouden. Dus nu de obligatiemarkt rijp lijkt voor een drastische correctie, vragen velen zich af of een krach de markten voor andere lange-termijn activa, zoals huizen en aandelen, zou kunnen meeslepen. 
Het is een vraag die mij herhaaldelijk gesteld wordt op seminars en conferenties. Deelnemers in de huizen- en aandelenmarkten stellen hun prijzen tenslotte terwijl ze naar de prijzen op de obligatiemarkt kijken, dus besmetting van de ene lange termijnmarkt naar de andere lijkt een reële mogelijkheid te zijn. 
Ons werk met data over de jaren 1952 – 1971 liet zien dat de lange termijn obligatiemarkt toen vrij makkelijk te omschrijven was. Lange termijn rentetarieven op een willekeurige datum konden vrij goed uitgelegd worden als een bepaald afgeleid gemiddelde van de laatste 18 kwartalen inflatie en de afgelopen 18 kwartalen korte termijn reële rentevoeten. 
Het blijkt dat onze schattingen van toen, als je ze toepast op de daaropvolgende data, de lange termijnkoersen extreem goed voorspelden voor de 20 jaar na onze publicatie; maar in het midden van de jaren negentig begon onze theorie uit de pas te lopen. Volgens ons model zouden de lange termijncijfers voor de VS nu nog lager moeten zijn dan al het geval is, omdat zowel de inflatie en de korte termijn rente praktisch nul of negatief zijn. 
Maar de uitleg die we zo lang geleden ontwikkelden past nog steeds goed genoeg om het geloof te sterken dat we geen crash in de obligatiemarkt zullen zien, tenzij de centrale banken het monetaire beleid zeer scherp verstrakken (door het snel op laten lopen van de korte termijn rentevoet) of wanneer er een grote piek in de inflatie is. 
In de VS was de grootste daling in een jaar in de Global Financial Data-extensie van Moody’s maandelijkse winstindex voor 30-jarige bedrijfsobligaties (die teruggaat tot 1857) 12,5%, in de twaalf maanden voorafgaand aan februari 1980. Vergelijk dat met de aandelenmarkt: volgens de GFD monthly S&P 500 total return index viel er in het jaar voor mei 1932, tijdens de Grote Depressie, een jaarverlies te noteren van 67,8%, en er zijn sinds 1900 23 verschillende episodes voorgevallen waar het jaarverlies boven de 12,5 % uit kwam. 
In 1979 had een peiling uitgewezen dat 62% van de Amerikanen inflatie als ‘het belangrijkste probleem waar de natie mee te maken heeft’ zag. Volcker nam radicale stappen om deze aan te pakken, en dreef de korte termijn rente zo hoog op dat hij een grote recessie veroorzaakte. 
Maar deze zal waarschijnlijk weinig te maken hebben met een crash van de obligatiemarkten. Dit was het geval bij de grootste correcties van de Amerikaanse aandelenmarkt van afgelopen eeuw (na 1907, 1929, 1973, 2000 en 2007) en de grootste correcties van de Amerikaanse huizenmarkt allertijden (na 1979, 1989 en 2006). 
Het is waar dat we geen historisch vergelijkingsmateriaal hebben voor de buitengewoon lage opbrengsten van lange termijn obligaties. Maar dat geldt ook voor een scenario waarin een plotselinge krach op de obligatiemarkt de prijzen van aandelen en huizen in zijn val meesleept. 

De grote kloof tussen de financiële markten en de politiek-economische werkelijkheid 
In Europa bleken de “Guns of August” (“de kanonnen van augustus”) van president Mario Draghi van de Europese Centrale Bank opmerkelijk effectief. Draghi wist het wegglijden in de vergetelheid van de euro te keren door potentieel onbeperkte aankopen te beloven van de staatsobligaties van lidstaten van de eurozone. 
Zelfs de Italiaanse verkiezingen van eind februari lijken de markten niet al te veel schrik te hebben aangejaagd (tot nu toe althans). Hoewel de rente op tienjarige Italiaanse en Spaanse staatsobligaties in verhouding tot die op Duitse staatsobligaties na de bekendmaking van de uitslag korte tijd met 30 tot 50 basispunten omhoog ging, stabiliseerde zij op 300 tot 350 basispunten, terwijl zij op 500 tot 600 basispunten had gestaan vóór het besluit van de ECB om met haar programma van “regelrechte monetaire transacties” te beginnen. 
De werkloosheid bleeft hoog, met 7,8% eind 2012, en de afgelopen paar jaar is er nauwelijks sprake geweest van reële loongroei. Het gemiddelde huishoudinkomen in de VS ligt nog steeds beneden het niveau van 2007 – feitelijk dichtbij het niveau van twintig jaar geleden – en grofweg 90% van alle inkomenswinst in de VS in de periode na de crisis is ten goede gekomen aan de bovenste 1% van de huishoudens. 
De economie is in 2012 gekrompen en de lonen zijn gedaald, ondanks loonstijgingen in Duitsland en een paar noordelijke landen. Betrouwbare statistieken zijn nog niet beschikbaar, maar de armoede in het zuiden van Europa neemt voor het eerst in tientallen jaren toe. 
Op het politieke front staan de VS voor een vrijwel complete patstelling op wetgevend gebied, met geen enkel teken van een compromis dat tot een optimale beleidsmix zou kunnen leiden: een kortetermijnimpuls voor de effectieve vraag, en structurele hervormingen en begrotingsdiscipline op de langere termijn. 
De populistische Vijfsterrenbeweging van Beppe Grillo heeft 25% van de stemmen gekregen – het hoogste percentage voor één enkele partij. De vroegere premier Silvio Berlusconi heeft zich, in weerwil van al diegenen die zijn politieke ondergang hadden voorspeld, opnieuw opgeworpen als de leider van een populistisch-rechtse coalitie, die slechts 0,3 procentpunt tekort kwam voor de overwinning. 
In de VS en op veel andere plekken zijn de bedrijfswinsten als percentage van het nationale inkomen naar recordhoogte gestegen, deels als gevolg van arbeidsbesparende technologieën in veel sectoren. Bovendien zijn de grote bedrijven in staat hun voordeel te doen met de globalisering (door bijvoorbeeld belastingregimes tegen elkaar uit te spelen om hun afdrachten te minimaliseren). 
Als gevolg daarvan neemt het inkomen van de mondiale elite snel toe, los van wat er gebeurt in termen van de totale productie en de werkgelegenheidsgroei. De vraag naar luxegoederen stijgt explosief, terwijl de vraag naar goederen en diensten voor de lagere inkomensgroepen achterblijft. 
Dit alles vindt plaats ten tijde van een extreem expansief monetair beleid, met een rente die bijna op nul staat, behalve in de landen waar de crisis het hevigst is. De structurele concentratie van inkomens aan de top gaat samen met een soepel monetair beleid en een jacht op rendement, waardoor de aandelenkoersen omhoog worden gestuwd. 
En toch is er, ondanks de wijdverbreide zorgen over de armoede, werkloosheid, ongelijkheid en extreme concentratie van inkomens en rijkdom, geen alternatief groeimodel opgedoken. De oppositie tegen de dominante hoofdstroming in Europa is verdeeld tussen wat nog steeds te vaak een 'oud' links is, dat moeite heeft zich aan te passen aan de realiteit van de 21ste eeuw, en populistische, soms regelrecht fascistische partijen ter rechterzijde. 
Maar het is een verdienste van het Amerikaanse tweepartijensysteem dat extremistische krachten gemarginaliseerd blijven, ondanks de retoriek van de Tea Party. Met name president Barack Obama is in staat gebleken steun naar zich toe te trekken als links-liberale idealist en centristische realist tegelijkertijd, wat hem in staat heeft gesteld zijn herverkiezing zeker te stellen, ondanks een zwakke economie en een nog zwakkere arbeidsmarkt. 
Niettemin zal de groei van het Amerikaanse bruto binnenlands product zonder diepgaande sociaal-economische hervormingen naar alle waarschijnlijkheid op zijn best traag zijn, terwijl het politieke systeem verlamd lijkt. Nergens is er een geloofwaardig plan dat in staat is de concentratie van rijkdom en macht te beperken, de economische winst te verbreden door een krachtige groei van de reële inkomens voor de armen, en de macro-economische stabiliteit overeind te houden. 
Het ontbreken van zo'n plan in de VS (en in Europa) heeft bijgedragen aan de ontkoppeling van de financiële markten van de algehele economische vooruitgang, omdat het suggereert dat de huidige ontwikkelingen politiek houdbaar zijn. Maar hoewel deze situatie nog wel enige tijd kan voortduren als er niet snel een alternatief programma opduikt, zal de grote kloof tussen de prestaties van de financiële markten en het welzijn van de meeste mensen op de langere termijn waarschijnlijk niet kunnen blijven bestaan. 

De kredietwaardige armen? 
WASHINGTON, DC – De afgelopen vijf jaar hebben diverse lageinkomenslanden, waaronder Rwanda en Honduras, voor het eerst staatsobligaties aangeboden aan particuliere buitenlandse beleggers in Londen en New York. Tot voor kort was dit ondenkbaar, dus de obligatieuitgiftes van deze landen moeten worden gezien als een teken van een groot vertrouwen onder beleggers. 
Zo'n twintig van dit soort 'debuutuitgiftes' hebben ongeveer 12 miljoen dollar opgeleverd, tegen rentepercentages die gemiddeld slechts 4,5 procentpunt hoger liggen dan wat de Amerikaanse regering betaalt voor obligaties met een looptijd van vijf of meer jaar. Dit is heel weinig in vergelijking met wat er in totaal omgaat in de mondiale financiële wereld, maar gezien het feit dat veel van deze landen nog geen tien jaar geleden in financiële problemen verkeerden of zelfs failliet gingen en schuldkwijtscheldingen nodig hadden, is het toch een opmerkelijke ontwikkeling. 
Maar de toegang van lageinkomenslanden tot particuliere crediteuren gaat gepaard met risico's die van het begin af aan moeten worden onderstreept, voordat ze tot grote problemen uitgroeien. 
De obligaties moeten worden terugbetaald in een buitenlandse munt, meestal de Amerikaanse dollar, in één enkele betalingsronde. De daarmee gemoeide bedragen kunnen heel groot zijn, vooral in vergelijking met schuldverplichtingen uit het verleden of toekomstige exportverdiensten. 
Uit cijfers van de Wereldbank over de ontwikkeling van de schulden van ontwikkelingslanden sinds de jaren zeventig blijkt dat de kans dat een land te maken krijgt met schuldproblemen met een factor negen toeneemt (ten opzichte van een kans van één of vijf), als de bedragen die moeten worden afgelost even groot zijn als een tiende van de export of meer – een situatie waarmee één op de drie betreffende landen op de aflossingsdatum kan worden geconfronteerd. 
Een andere is of zij het geld behoedzaam beleggen, zodat prompte terugbetaling mogelijk is. En het hangt er ook vanaf of landen met wisselvallige inkomens, vooral landen die afhankelijk zijn van natuurlijke hulpbronnen, geld opzij zetten als de verdiensten hoog zijn. 
De honger van crediteuren naar de obligaties van lageinkomenslanden is vooral veroorzaakt door een combinatie van overvloedige liquiditeit en een rentestand van bijna nul in de ontwikkelde landen, sinds de mondiale financiële crisis van 2008-'09. Omdat de rendementen in eigen land karig zijn, zijn beleggers op zoek gegaan naar hogere rendementen op riskantere 'periferiemarkten.' 
Vroeg of laat zullen de ontwikkelde economieën echter terugkeren naar een krapper monetair beleid, wat de obligaties van ontwikkelingslanden minder aantrekkelijk zal maken. Debiteuren met een gezond macro-economisch beleid zullen waarschijnlijk wel enige aantrekkingskracht behouden voor de mondiale financiële markten; maar minder behoedzame overheden zouden plotseling tot de ontdekking kunnen komen dat ze buiten de boot zijn gevallen. 
Helaas is de kwaliteit van de schuldenbeheerspraktijk onder de nieuwe obligatie-uitgevers niet altijd even goed. Een verstandige schuldenstrategie, een professioneel en onafhankelijk schuldenkantoor, en een helder juridisch raamwerk voor staatsleningen zijn belangrijker geworden dan ooit. 
Maar er moet en kan meer worden gedaan voordat deze nieuwe kredietgolf te groot wordt om te kunnen beheersen, of zich verspreidt naar lagere overheden die over te weinig administratieve capaciteit beschikken. Het is de moeite waard te wijzen op de sterke negatieve correlatie tussen de kwaliteit van de schuldenbeheerspraktijk van een land en het risico van schuldenproblemen, nu 90%van de landen met een laag risico een goede beheerspraktijk aan de dag leggen. 
Van oudsher waren de crediteuren van lageinkomenslanden de regeringen van rijke landen en multilaterale organisaties die het politiek niet haalbaar achtten om terugbetaling van schulden te eisen als dit betekende dat de debiteuren moesten snijden in cruciale publieke diensten, zoals onderwijs en gezondheidszorg. In een proces dat al vijftien jaar duurt – en nog niet voltooid is – zijn de schulden van 35 arme landen met hoge schuldenlasten kwijtgescholden, een kostenpost van ruim $100 mrd. 
Maar nu verkopen veel van dit soort landen obligaties op de wereldmarkt aan particuliere beleggers, wat de afgelopen maanden aanzienlijk riskanter is geworden, na gerechtelijke uitspraken in de Verenigde Staten die obligatiehouders het recht geven schuldsaneringen af te wijzen en rechtszaken aan te spannen voor volledige schadeloosstelling. Je moet hopen dat de binnengehaalde fondsen goed zullen worden aangewend en dat er voor de terugbetaling ervan geen grote offers nodig zullen zijn, omdat er momenteel geen algemeen aanvaard mechanisme is om de nieuwe schulden te saneren of kwijt te schelden. 
Je kunt je afvragen waarom anderen dan de particuliere mondiale beleggers die het risico nemen zich zorgen zouden moeten maken over prolongatieschema's, kerende kredietstromen, schuldenbeheer en schuldsaneringen. De reden is dat schuldenproblemen over het algemeen de armste inwoners van een land het hardst treffen. 
Gezond schuldenbeheer is in feite gezond sociaal beleid – een les die debiteuren en crediteuren ter harte zouden moeten nemen als zij schuldovereenkomsten aangaan, die – als ze niet adequaat worden beheerd – ingewikkelder kunnen uitvallen dan aanvankelijk werd verondersteld, en problematischer dan wie dan ook had verwacht. 

Dierenbescherming anno 2014 
Maar er is geen vliegveld, geen landingsbaan of zelfs maar een piloot om het naar beneden te begeleiden. Dit is een onbemand luchtvaartuig dat terugkomt van zijn missie: niet het jagen op terroristen of het bespioneren van verre landen, maar het monitoren van populaties neushoorns en het zoeken naar tijgerstropers. 
Deze drone is niet uitgerust met Rolls Royce turbovliegtuigmotoren of radar; in plaats daarvan heeft hij een Google Map interface, camera’s en simpele infraroodsensoren. En hij is niet duurder dan de gemiddelde laptop. 
Zulke goedkope nieuwe technologieën veranderen het gezicht van de natuurbescherming, en voor het United Nations Environment Program (UNEP), dat de Convention on the Conservation of Migratory Species of Wild Animals overziet, konden deze nieuwe manieren van conservatie niet snel genoeg komen. Ze vullen de gaten in onze kennis over migratie over lange afstanden door soorten als schildpadden, haaien, olifanten en vogels. 
Omdat soorten die over oceanen en continenten migreren over het algemeen de meest bedreigde zijn, als gevolg van de gevaren die zulke lange reizen meebrengen, profiteren ze van elke technologie die wetenschappers in staat stelt om meer over hun gedrag te leren. Zo stelt een ultralichte band die werkt als een geo-locator wetenschappers nu bijvoorbeeld in staat om kleine landvogels te volgen tijdens hun ongelooflijke reizen. 
De International Cooperation for Animal Research Using Space (ICARUS) ontwikkelt een remote sensing platform dat om de aarde zal draaien, wat wetenschappers wereldwijd in staat zal stellen om kleine organismes te volgen en observaties en experimenten uit te voeren over grote gebieden. Als resultaat hiervan zullen wetenschappers binnenkort buitengewone migraties kunnen volgen en beter begrijpen, zoals die van de Onechte karetschildpad, die wordt uitgebroed in Australië, waar hij een paar jaar blijft voordat hij over de Stille Oceaan migreert naar Chili, Ecuador of Peru, om dertig jaar later terug te keren naar zijn geboorteplaats. 
Naast het gebruik van drones, worden natuurwachters nu uitgerust met warmte detecterende camera’s en militaire helikopters en kunnen ze olifanten- en neushoornstropers volgen, die naar verluid dezelfde soort technologieën gebruiken (zowel als automatische wapens) voor het volgen van hun prooi. Parkwachters gebruiken ook warmtezoekende bewegingsdetectoren en nachtzicht verrekijkers om illegale vogelvangers te betrappen (die kleine zangvogels vangen met het gebruik van mobiele telefoons die elektronische lokroepen uitzenden), en 4x4 voertuigen om de honderden kilometers aan hekken te controleren. 
Bovendien hebben het Duitse Federale Ministerie van Natuurbescherming en het Wereld Natuur Fonds in samenwerking met de Johannes Gutenberg Universiteit in Mainz een manier ontwikkeld om de isotopen in ivoor te meten om op te sporen waar het vandaan komt. Dit zal douanebeambten en de politie in staat stellen om zich te verzekeren van de origine van inbeslaggenomen ivoor zodat ze de smokkellocaties kunnen aanwijzen. 
Een ander belangrijk gebruik van technologie ligt in het verminderen van de frequentie van ‘mens-dier conflicten’; onbedoeld leed zoals het per ongeluk vangen van haaien, manta’s, zeeschildpadden, dolfijnen, walvissen in visnetten. Natuurbeschermers proberen al sinds lange tijd het zeeleven te beschermen op manieren die geen problemen creëren voor vissers. 
In West-Australië waarschuwt een app zwemmers nu als er haaien in de buurt zijn. Op dezelfde manier zou het beter in kaart brengen van migratieroutes en het gebruik van sensors ons meer kunnen leren over de bewegingen en leefgebieden van haaien en ons zo kunnen helpen ze uit de weg te gaan. 
Alhoewel technologie alleen misschien niet alle zeldzame migrerende soorten zal kunnen beschermen, kan ze ons van cruciale kennis voorzien en helpen om belangrijke internationale wetten en regulering uit te voeren, zoals de Convention on Migratory Species en de Convention on International Trade in Endangered Species. Bovendien kan technologie ons begrip en de waardering van de fragiliteit van onze planeet vergroten en mensen en dieren in staat stellen om harmonieuzer naast elkaar te leven. 

China’s grenzeloze strijdlust 
NEW DELHI – In de afgelopen jaren heeft het Chinese Volksbevrijdingsleger (VBL) geprofiteerd van zijn groeiende politieke macht om lokale schermutselingen en impasses uit te lokken met India door het overschrijden van de lange en betwiste Himalayagrens van de twee landen. De recente intensivering van zulke grensschendingen door het Volksbevrijdingsleger impliceert belangrijke gevolgen voor het aanstaande bezoek van president Xi Jinping aan India, en voor de toekomst van de bilaterale verhoudingen. 
Dit soort provocaties zijn vaak voorafgegaan aan bezoeken aan India door Chinese leiders. Het was bijvoorbeeld vlak voor het bezoek van Hu Jintao in 2006 dat China zijn claim op de grote noordoostelijke Indiase staat Arunachal Pradesh nieuw leven in blies. 
Ook begon China voorafgaand aan de trip naar India van premier Wen Jiabao in 2010 visa uit te geven op losse stukjes papier die in de paspoorten geniet waren van bewoners van Kasjmir die China binnen wilden komen; een indirecte uitdaging van de Indiase soevereiniteit. Bovendien verkortte China plotseling de lengte van zijn grens met India door het intrekken van de erkenning van de 1597 kilometer lange grens die het Indiase Kasjmir scheidt van het Chinese Kasjmir. 
Nu is China weer bezig, onder meer vlakbij het landenpunt van China, India en Pakistan; de zelfde plek waar een grensoverschrijding van het leger vorig jaar een militaire impasse van drie weken veroorzaakte. Dit patroon suggereert dat het centrale doel van de bezoeken van Chinese leiders aan India niet is om de samenwerking aan een gedeelde agenda te verbeteren, maar om China’s eigen belangen te bekrachtigen, te beginnen met zijn territoriale aanspraken. 
In contrast hiermee zijn alle Indiase premiers sinds Jawaharlal Nehru naar China gereisd om hun goede bedoelingen te uiten en om strategische giften te doen. Het moge geen verrassing zijn dat India in bilaterale deals uiteindelijk de verliezer is geweest. 
Vajpayee ging zover dat hij, voor het eerst, de wettelijke term ‘erkenning’ gebruikte om wat China de Tibetaanse Autonome Regio (TAR) noemt te accepteren als ‘deel van het territorium van de Chinese Volksrepubliek’. Dit baande het pad voor China om Arunachal Pradesh (drie maal zo groot als Taiwan) te claimen als ‘Zuid-Tibet’ en versterkte de Chinese opvatting van territoriale problemen: welk gebied ook bezet is, is Chinees grondgebied en welke territoriale claims het ook maakt, deze moeten worden opgelost op basis van ‘wederzijdse compromissen en begrip’. 
De blunder van Vajpayee versterkte de fout van Nehru in 1954 om in het Panchsheel-verdrag impliciet de Chinese annexatie van Tibet te accepteren zonder erkenning te verzekeren (of zelfs maar te zoeken) van de toen bestaande Indo-Tibetaanse grens. India deed bij dit verdrag in feite zelfs afstand van alle extraterritoriale rechten en privileges in Tibet die het had geërfd van het Britse Imperium. 
Zoals overeengekomen in het pact trok India zijn ‘militaire escortes’ terug uit Tibet en deed voor een ‘redelijke’ prijs de postale, telegraaf en telefoon services die uitgevoerd werden door de Indiase overheid in de ‘Tibetaanse regio van China’ over aan de Chinese regering. China op zijn beurt schond herhaaldelijk het acht jaar durende pact, wat uiteindelijk resulteerde in de trans-Himalaya invasie van 1962. 
Om kort te gaan gebruikte China het Panchsheel-verdrag om India in de luren te leggen en te vernederen. Toch stuurde net deze zomer de nieuwe regering van premier Narendra Modi vicepresident Hamid Ansari naar Peking om mee te doen aan de viering van de zestigste verjaardag van het verdrag. 
Ansari werd vergezeld door handelsminister Nirmala Sitharaman die tijdens haar verblijf een overeenkomst met China tekende die China (zonder enig quid pro quo) toestaat om industriële parken op te zetten in India. Dit zal bestaande onevenwichtigheden in de bilaterale handelsrelaties uitvergroten (China exporteert momenteel drie maal zo veel naar India dan het uit het land importeert, waarbij de meeste van deze importen ruwe materialen zijn), waardoor India blootgesteld wordt aan een verhoogde strategische druk en het Chinese belang dient om te voorkomen dat India opkomt als gelijkwaardig concurrent. 
Het feit dat de schijnwerpers nu gericht zijn op de aan Tibet verbonden aanspraak van China op Arunachal Pradesh in plaats van op de status van Tibet onderschrijft de Chinese dominantie in het opstellen van de bilaterale agenda. Gegeven de Indiase afhankelijkheid van water dat van over de grenzen van Tibet komt stromen zal het uiteindelijk misschien een hoge prijs moeten betalen. 
In verlegenheid gebracht door de onophoudelijke grensoverschrijdingen van China (volgens de Indiase staatssecretaris van Binnenlandse Zaken Kiren Rijiju waren het er 334 in de eerste 216 dagen van dit jaar) heeft India onlangs een misleidend onderscheid gemaakt tussen ‘overschrijdingen’ en ‘inbreuken’ die het in staat stelt om alle schendingen eenvoudigweg als overschrijdingen te kwalificeren. Maar spelen met woorden zal India nergens brengen. 
Een herinnering daaraan kwam op de BRICS-top in juli van Brazilië, Rusland, India, China en Zuid-Afrika toen China India weer eens de loef afstak. Het werd aangekondigd dat de Nieuwe Ontwikkelingsbank van de BRICS zijn hoofdkwartier zal krijgen in Shanghai en in niet in New Delhi; de troostprijs voor India was dat eerste president van de bank uit Indiaas zal zijn. 
Om te beginnen zou India zijn erkenning van de Chinese soevereiniteit over Tibet kunnen intrekken, en ondertussen economische druk via de handel opleggen, zoals China bij Japan en de Filipijnen heeft gedaan toen ze zijn territoriale aanspraken uitdaagden. Door de Chinese toegang tot de markt af te laten hangen van vooruitgang in het oplossen van politieke, territoriale en water geschillen kan India voorkomen dat China zijn invloed uitbouwt. 
Bovendien moet India bereid zijn om te reageren op Chinese grensoverschrijdingen door het zenden van troepen naar strategisch door China beheerste gebieden. Dit zou de inzet voor Chinese grenzenschendingen verhogen waarbij de afschrikking groter zou worden. 
Ten slotte moet India zorgvuldig de voorwaarden overwegen van een partnerschap met China dat het opbouwt door handel en BRICS-overeenkomsten, ten minste totdat een evenwichtigere bilaterale relatie zich uitkristalliseert. Uiteindelijk biedt namelijk noch een bloeiende handel noch lidmaatschap van de BRICS-club bescherming tegen intimidatie. 

Protectionisme ligt op de loer op de financiële markten 
PARIS – De mondiale beleidsmakers feliciteren zichzelf regelmatig met het feit dat ze tijdens de financiële crisis die in 2008 is begonnen de beleidsfouten van de jaren dertig hebben weten te vermijden. Onder aanvoering van Ben Bernanke, de voorzitter van de Federal Reserve (het federale stelsel van Amerikaanse centrale banken), die als economisch historicus is gespecialiseerd in de Grote Depressie, hebben ze de ideeën van John Mynard Keynes omarmd, en het monetaire en fiscale beleid versoepeld om het ergste te voorkomen. 
Dat gold ook voor de vlucht in protectionisme, gesymboliseerd door de tariefsverhogingen van de Smoot-Harley-wet aan het begin van het decennium. Historici blijven de centrale rol in de rampspoed van die wet zelf in twijfel trekken, maar de daaropvolgende tarievenoorlog heeft de handel en de economische groei zeker geschaad, waardoor een slechte situatie alleen nog maar werd verergerd. 
De hedendaagse beleidsmakers beweren graag dat ze er eveneens in zijn geslaagd de protectionistische neigingen de kop in te drukken, maar is dat wel waar? Ik verwacht op de korte termijn beslist geen tarievenoorlog, maar er zijn gevaarlijke signalen dat er problemen op de loer liggen. 
De Doha-ronde van de onderhandelingen over de mondiale vrijhandel is afgebroken, en de Wereldhandelsorganisatie (WTO) kwijnt nu weg aan de oevers van het meer van Genève, onzeker over haar toekomst. Misschien was het onwaarschijnlijk dat de Doha-ronde onder de huidige omstandigheden veel had kunnen opleveren, maar de afwezigheid van iedere verdere dialoog over de wereldhandel – al was het maar als nuttige veiligheidsklep – heeft de risico's verhoogd. 
Op financieel gebied zijn er veel tekenen die wijzen op een wederopleving van een nationalistische aanpak van het toezicht op de (financiële) markten en het valutabeleid. De crisis heeft de zogenoemde 'Washington Consensus' ter discussie gesteld, die ervan uitging dat de wereld zich geleidelijk aan bewoog in de richting van een vrij kapitaalverkeer en door de markt bepaalde wisselkoersen. 
Zelfs het Internationale Monetaire Fonds, dat heel lang de belichaming is geweest van de Washington Consensus, heeft erkend dat 'kapitaalcontroles onder bepaalde omstandigheden een legitiem onderdeel kunnen zijn van het instrumentarium voor de beheersing van kapitaalstromen.' Amerikaanse Congresleden zien de Chinezen als archetypische valutamanipulatoren, maar ook de Zwitsers hebben een stevige bovengrens opgelegd aan de waardestijging van de frank. 
Citibank en HSBC zijn verder gegaan dan de meeste andere banken bij het ontwikkelen van een wereldomspannend bedrijfsmodel. Je kunt tegenwoordig nauwelijks nog een vliegtuig instappen zonder eraan te worden herinnerd dat laatsgenoemde firma 'de lokale bank van de wereld' is. 
Op dat vlak hebben Europese banken in Azië een grote rol gespeeld. Nu trekken ze zich snel terug van die markt, waardoor een zorgwekkend gat is ontstaan dat Aziatische banken proberen te vullen. 
En er zit nog meer in het vat. Nu zij moeite hebben met het binnenhalen van nieuw kapitaal, zullen Europese banken en verzekeraars zich waarschijnlijk gedwongen zien buitenlandse bezittingen af te stoten. 
Als dit eenvoudigweg een teken zou zijn van een nieuwe gerichtheid op een levensvatbare langetermijnstrategie zou het nog als een gunstige ontwikkeling kunnen worden beschouwd. Maar er zijn aanwijzingen dat dit proces het gevolg is van veranderingen op het terrein van het toezicht, en in sommige gevallen van protectionistische neigingen van de toezichthouders. 
Het toezicht op financiële instellingen is nationaal georganiseerd: ze hebben te maken met een 'eigen' toezichthouder in het land waar ze zijn geregistreerd, en met een reeks andere toezichthouders in de landen waarin zij actief zijn. 
De buitenlandse toezichthouders maken zich ook steeds meer zorgen over de banken die in hun jurisdicties werkzaam zijn via filialen van het moederbedrijf, zonder dat er sprake is van lokaal kapitaal of van een lokale raad van commissarissen. Daarom dringen zij aan op het oprichten van volwaardige dochterondernemingen. 
Op de gemeenchappelijke financiële markt mogen banken overal deposito's innen, zonder plaatselijke goedkeuring, als ze daartoe maar in enig Europees land gerechtigd zijn. Maar toen de IJslandse banken failliet gingen, moesten de Britse en Nederlandse autoriteiten de lokale depositohouders te hulp schieten. 
Toezichthouders, die de risico's begrijpen van het bevorderen van de financiële 'de-mondialisering,' hebben gezocht naar betere manieren om eventuele faillissementen van grote, wereldwijd opererende banken in goede banen te leiden. Als de activiteiten van banken makkelijk kunnen worden afgewikkeld als de zaken verkeerd gaan, waarbij de verliezen gelijkmatig worden verdeeld, zullen de toezichthouders eerder geneigd zijn deze banken mondiaal te laten blijven opereren. 
Het behoedzame antwoord luidt dat het nog te vroeg is om dit te kunnen zeggen. Misschien zijn we slechts getuige van het wisselen van de wacht, en zullen HSBC en Citibank als mondiale spelers worden opgevolgd door het Chinese ICBC, het Braziliaanse Itau Unibanco of de Russische Sberbank. 
Maar het zou ook kunnen dat we het begin meemaken van de wederopleving van een minder fraaie Keynesiaanse doctrine: 'ideeën, kennis en wetenschap …. zouden uit hoofde van hun aard internationaal moeten zijn. 

Breekbaar Groot-Brittannië 
Met nog maar een paar dagen te gaan tot de Britse algemene verkiezingen op 7 mei is het antwoord zowel voor de hand liggend als verrassend. Ooit een rustpunt van politieke en economische stabiliteit, temidden van de onrust van de eurocrisis, staat Engeland op het punt de politiek minst voorspelbare lidstaat van de Europese Unie te worden. 
Continuïteit is zo ongeveer de enige uitslag die vrijwel zeker kan worden uitgesloten. Tenzij de opiniepeilingen onnauwkeurig zijn in een mate die we in de Britse geschiedenis nog niet eerder hebben gezien, hebben de twee partijen waaruit de regeringscoalitie is samengesteld, de Conservatieven van premier David Cameron en de Liberaal-Democraten, bijna geen kans meer op een gezamenlijke meerderheid in het parlement. 
Eén mogelijkheid – met een waarschijnlijkheid van ruim 50%, volgens de peilingen – is dat Groot-Brittannië, de geboorteplaats van het Thatcherisme en de vaandeldrager van de neoliberale economie in de EU, spoedig een Labour-regering zal hebben met het grootste programma van belastingverhogingen sinds de jaren zeventig. Bovendien zal de overleving van deze Labour-regering, dankzij de eigenaardigheden van het Britse electorale systeem en de opkomst van het Schotse en Welshe nationalisme, afhankelijk zijn van de steun van partijen met nóg radicalere economische agenda's, die aansturen op het ontmantelen van het Verenigd Koninkrijk. 
Te oordelen naar de opiniepeilingen kan Cameron er alleen maar op hopen dat hij meer parlementszetels in de wacht zal slepen dan Labour, zodat hij kan proberen een minderheidsregering te vormen die kan overleven zolang de andere partijen er niet in slagen zich ertegen te verenigen. Dit zou mogelijk kunnen zijn doordat de Liberaal-Democraten en de Schotse Nationalistische Partij wellicht voordelen zien in het aan de macht blijven van een zwakke Conservatieve regering, althans voor even. 
Cameron zou kwetsbaarder zijn dan welke leider in de naoorlogse Britse geschiedenis ook voor chantage van de kant van de dissidenten en extremisten uit zijn eigen partij, die het als hun historische missie zien om Groot-Brittannië uit de EU te halen. En een minderheidsregering zou niet in staat zijn ook maar enige controversiële wetgeving door te voeren waar de Schotse nationalisten tegen zijn. 
Dat arrangement is altijd uitgegaan van sterke regeringen met duidelijke mandaten. De grondwet is zo slecht berekend op coalities en minderheidsregeringen dat sommige juristen zich afvragen of de Koningin het parlement niet zou moeten toespreken namens “haar” nieuwe regering als het risico bestaat dat die binnen een paar weken of maanden alweer ten val komt. 
En toch is continuïteit de uitkomst die de meeste internationale zakenmensen en politici lijken te verwachten, ook al lijkt de electorale rekenkunde een stabiele centristische regering – die zou kunnen vasthouden aan het huidige Britse beleid op het gebied van belastingen, het economisch beheer en Europa – vrijwel onmogelijk te maken. 
Hoewel de koers van het pond sinds de piek van $1,70 in september met ongeveer 10% is gedaald, weerspiegelt de zwakte van het pond eenvoudigweg de kracht van de dollar. In dezelfde periode is de koers van het pond immers met bijna10% gestegen ten opzichte van die van de euro, terwijl de Britse aandelenkoersen een absoluut record hebben bereikt en de Britse staatsobligaties betere rendementen opleveren dan die van de Verenigde Staten, Duitsland of Japan. 
Waar komt deze klaarblijkelijke onverschilligheid – die ook evident is onder Europese politici – voor de dreigende politieke risico's in Groot-Brittannië vandaan? 
Veel internationale waarnemers geloven dat de politiek er in Groot-Brittannië gewoonweg niet meer zo veel toe doet, omdat de economie fundamenteel gezond is en in een redelijk tempo groeit. Maar dat is een gevaarlijk zelfgenoegzame redenering. 
Maar deze gunstige indicatoren onttrekken een bron van grote risico's aan het zicht: een van 's werelds grootste tekorten op de betalingsbalans, vorig jaar gefinancierd door een instroom van buitenlands kapitaal met een totaalwaarde van $160 mrd. 
Zolang Groot-Brittannië een vrijhaven van politieke stabiliteit en gunstig belastingbeleid voor buitenlandse beleggers was, had het land geen problemen om kapitaal aan te trekken. Maar de dreigende veranderingen in de politiek van Groot-Brittanië en de betrekkingen met de EU moeten de aandacht wel vestigen op de extreme afhankelijkheid van buitenlandse financiering. 
Maar internationale beleggers zouden ook wel eens afkerig kunnen zijn van een zwakke Conservatieve regering die wordt gedomineerd door de eurofobe vleugel van de partij. Hoe dan ook, de groei van het bbp zal waarschijnlijk vertragen als het vertrouwen van het bedrijfsleven, de consumptie en de huizenprijzen een knauw zullen krijgen – ofwel door de nieuwe belastingen van Labour, ofwel door de onzekerheden over het EU-lidmaatschap onder de Conservatieven. 
Een andere reden waarom internationale waarnemers zulke voor de hand liggende risico's negeren is wellicht dat ze zijn afgeleid door de dramatischer gebeurtenissen in Griekenland en Oekraïne. Politici, financieel analisten en politieke commentatoren beschikken slechts over een beperkte hoeveelheid tijd en aandacht. 
Aan de andere kant kunnen veel doorgaans goed-geïnformeerde analisten ook eenvoudigweg in een staat van psychologische ontkenning verkeren. Uit opinie-onderzoeken onder leidinggevende figuren uit het bedrijfsleven en de financiële wereld in Groot-Brittannië blijkt duidelijk dat de meeste mensen in deze kringen een plotselinge ommezwaai in de richting van de Conservatieven verwachten in de slotdagen van de verkiezingscampagne, resulterend in een stabiele coalitieregering en continuïteit van de economische en politieke omstandigheden. 
De Britse politieke opinie is in feite ongelooflijk stabiel gebleven, niet alleen tijdens de officiële verkiezingscampagne, maar door de hele periode van de afgelopen twaalf maanden heen. Er zijn simpelweg geen rationele gronden om te verwachten dat de Conservatieve Partij of Labour de beslissende overwinning zal behalen die nodig is voor de vorming van een stabiele regering. 
De aanstaande verkiezingen zullen daarom het begin en niet het einde markeren van een periode van onzekerheid voor de Britse politiek, economie en financiën. Geen enkele dosis resterend vertrouwen in stabiliteit zal hieraan iets kunnen veranderen. 

Groot-Brittannië pleegt verraad aan de vrijheid van meningsuiting 
NEW YORK – De beproeving die David Miranda – de partner van Guardian-columnist Glenn Greenwald – heeft moeten ondergaan, is een schokkende demonstratie van het veranderde klimaat rondom de pers. Hij werd aangehouden op de Londense luchthaven Heathrow, negen uur ondervraagd en gedwongen zijn elektronische apparatuur af te geven (waarop documenten zouden staan die de voormalige medewerker van de Amerikaanse geheime dienst NSA, Edward Snowden, aan Greenwald zou hebben verstrekt). 
Als hoofd van de regering die deze daden heeft begaan, heeft de Britse premier David Cameron het nobelste culturele erfgoed van zijn land verraden. Groot-Brittannië heeft de vrijheid van meningsuiting immers uitgevonden en aan de rest van de wereld gegeven. 
Geconfronteerd met anti-monarchistische, revolutionaire agitatie gaf het parlement in 1643 – zoals Cameron zich zou moeten herinneren – zijn goedkeuring aan de Licensing Order, die de Britse pers censuur vóór publicatie oplegde. Boekhandelaren protesteerden, en het jaar daarop publiceerde John Milton zijn “Areopagitica,” een fundamentele uiteenzetting van onze moderne filosofie van het recht op de vrijheid van meningsuiting. 
Ondanks een enorme stroom Jacobijnse propaganda uit het revolutionaire Frankrijk bleven Britse parlementariërs vasthouden aan het idee dat de vrijheid van meningsuiting en de blootstelling van ideeën aan open debatten Groot-Brittannië het best zouden dienen. Pogingen uit 1823 en 1856 om wetten in te voeren die de vrijheid van meningsuiting aan banden zouden leggen, werden weggeschreeuwd door leden van het parlement, met gebruikmaking van zeer modern klinkende argumenten: iedere inperking van de persvrijheid was een “glibberige helling”, terwijl de oproerkraaierij of de blasfemie van de één de doorsnee-opinie van de ander was. 
Ook Britse burgers kwamen routinematig in opstand tegen pogingen om de persvrijheid te kortwieken. Toen de toenemende invloed van groeperingen als de Society for the Suppression of Vice (de Maatschappij voor de Onderdrukking van Ontucht) leidde tot de vervolging van uitgevers en boekverkopers, vielen parlementsleden dit gedrag aan wegens de anti-Britse aard ervan. 
Uiteraard is het precies deze traditie van de vrijheid van meningsuiting en open debatten die de Britse pers er zo vaak toe heeft gebracht “te ver te gaan” in de ogen van zowel regeringsfunctionarissen als de burgerij. Parlementsleden waren beledigd door de verslaggeving over de scheiding van koningin Caroline in 1820, en door de spot die de kranten dreven met koning George IV. 
Na het afluisterschandaal bij NewsCorp van Rupert Murdoch zette het parlement de Britse pers onder druk om in te stemmen met een afschrikwekkend systeem van boetes van maar liefst een miljoen pond voor “nieuwsfouten”. Hetzelfde systeem (dat onlangs ook in Australië van kracht is geworden) is dikwijls door minder democratische regeringen gebruikt om krachtige, onafhankelijke journalistiek de kop in te drukken; in Ecuador krijgen dagbladen bijvoorbeeld regelmatig grote boetes opgelegd wegens het bekritiseren van de regering. 
Het aanvoeren van de “nationale veiligheid” en “de strijd tegen de terreur” als voorwendsels voor de intimidatie van journalisten die gewoon hun werk doen – en machtsmisbruik door de overheid aan de kaak stellen – geeft de staat een nóg effectiever instrument in handen om onderzoeksjournalistiek de kop in te drukken. Dictators leggen journalisten overal het zwijgen op uit naam van de “nationale veiligheid”, door iedereen die hun regimes wil onderzoeken te betichten van verraad, subversie of spionage. 
Misschien wel het meest verbijsterende aspect van het Snowden-verhaal was de betrekkelijke stilte van de overige nieuwskanalen in Groot-Brittannië en Amerika, nu de nationale veiligheidsstaat letterlijk bij de Guardian aan de deur heeft geklopt. In plaats daarvan hebben we gezien hoe Michael Grunwald, correspondent van Time magazine, op Twitter heeft gepost (om het daarna meteen weer weg te halen): “Ik kan niet wachten om de drone-aanval te verdedigen die Julian Assange op non-actief stelt”. 
Geloven andere Britse uitgevers werkelijk dat deze stilte hen zal beschermen tegen de glibberige helling? Als de Guardian het nu in zijn eentje moet zien te rooien, zullen het straks de Daily Telegraph of de Financial Times zijn die zullen worden geconfronteerd met dreigende telefoontjes vanuit het Britse regeringscentrum Whitehall en met eisen om een verhaal te schrappen of de documenten te overhandigen die betrekking hebben op een bepaald onderzoek. 
Groot-Brittannië moet de vrijheid van meningsuiting weer vooropstellen. Het land moet het nieuwe stelsel van boetes ontmantelen dat nu wordt ontwikkeld (en dat paradoxaal genoeg van harte werd gesteund door Rusbridger van de Guardian en de Labour Party – maar niet door Cameron), journalisten vrijstellen van detentie op grond van de Terrorism Act, en preventieve publicatieverboden verwerpen. 
Sommige parlementsleden hebben een brief van het Comité ter Bescherming van Journalisten aan Cameron ondertekend, om te protesteren tegen de detentie van Miranda, maar er moet veel meer worden gedaan. Bovenal moet de politieke toekomst van Cameron – en die van alle Britse politici – afhangen van de vraag of hij de Britse traditie van de vrijheid van meningsuiting en open debatten voortaan hoog zal houden of zal blijven verraden. 
Omwille van hun eigen belang – en dat van Groot-Brittannië – moeten andere Britse media-organisaties ophouden te flirten met de censuur en leiding geven aan deze campagne. 

Digitale ontsnapping uit de armoede 
KOPENHAGEN – Waar moet de wereldgemeenschap zijn aandacht de komende vijftien jaar op richten? Gezondheid, voeding en onderwijs lijken de voor de hand liggende keuzes; verrassender is dat ook goed te beargumenteren valt dat toegang tot breedband-internet topprioriteit wordt. 
Neem dit simpele feit in overweging: het verdriedubbelen van de toegang tot mobiel internet in de komende vijftien jaar zou de derde wereld 22 biljoen dollar rijker maken. 
Deze discussie doet er toe omdat de 193 nationale regeringen van deze wereld elkaar in september zullen ontmoeten bij de VN om een lijst samen te stellen met de ontwikkelingsdoelen die in 2030 behaald moeten zijn. Mijn denktank, de Copenhagen Consensus, heeft 60 teams met economen, waaronder verschillende Nobelprijswinnaars, gevraagd te onderzoeken welke doelen het meeste opbrengen per bestede dollar, om hiermee de vergadering te helpen de juiste keuzen te maken. 
In een nieuwe analyse opperen Emmanuelle Auriol and Alexia Lee González Fanfalone van de Toulouse School of Economics dat breedband-internet een van de beste investeringen voor de toekomst zou kunnen zijn. Het moge duidelijk zijn dat de snelle uitrol van breedband-internet de levens van mensen in de geïndustrialiseerde wereld geheel veranderd heeft, en er is geen enkele reden om aan te nemen dat ontwikkelingslanden hier niet op zijn minst evenveel van zouden profiteren. 
Toegang tot marktinformatie bijvoorbeeld kan er voor zorgen dat boeren die hun oogstoverschotten verkopen niet opgelicht worden door malafide handelaars en dat vissers hun vangst aan land kunnen brengen in de haven waar de beste prijs wordt betaald. Een rapport van McKinsey schat dat het opschalen van mobiel internet in de ontwikkelingswereld naar het niveau van de Westerse wereld jaarlijks 400 miljard dollar extra kan bijdragen aan het mondiale bbp en meer dan tien miljoen banen kan scheppen. 
Op gelijksoortige wijze heeft de Wereldbank aangetoond dat een 10% toename in de verspreiding van breedband de bbp-groei in landen met lage- tot middeninkomens met 1,4% doet stijgen. Dit impliceert dat het dichten van de hardnekkige digitale kloof tussen ’s werelds geavanceerde- en ontwikkelingsregio’s een grote impuls aan de ontwikkeling zou kunnen geven. 
Terwijl de regeringen in Europa en elders blijven investeren in sneller en beter internet zullen de grootste winsten altijd behaald worden door het aanbieden van internettoegang aan mensen die het nog niet hebben, en de meeste daarvan wonen in ontwikkelings- en opkomende landen. Ontwikkelingslanden kunnen zelfs een stap van de geïndustrialiseerde wereld overslaan door direct naar mobiele breedband te gaan en daarmee het aanleggen van dure glasvezelkabels voor de ‘laatste kilometer’ naar woningen of toegangspunten van het netwerk vermijden. 
In China maakt al drie kwart van de internetgebruikers gebruik van mobiel internet, en in Ethiopië en Oeganda vier vijfde. Dus gegeven de algemeenheid van mobiele telefonie en de recente technologische vooruitgang op het gebied van mobiele netwerken lijkt het uitrollen van mobiel breedband-internet een rendabele oplossing. 
De studie door Auriol en Fanfalone laat zien dat het verdriedubbelen van het aanbod van mobiel internet in ontwikkelingsregio’s (van 21% naar 60%) een substantiële 1,3 biljoen dollar zal kosten, omdat er aanzienlijk meer infrastructuur nodig is om nog eens drie miljard internetconnecties op te zetten. Maar het zal ook de bbp-groei versnellen. 
Breedband internet is natuurlijk zo een belangrijke emanciperende technologie dat het moeilijk is om de volle economische impact ervan te voorspellen en deze zal ook per regio verschillen. Wat de studie van Auriol-Fanfalone echter wel aantoont is dat het uitrollen van internettoegang zeer goed besteed geld is. 
Aan de andere kant heeft bijna 60% van deze mensen een mobiele telefoon. Ze zouden kunnen profiteren van smartphones met simpele toepassingen die kunnen worden gebruikt voor een scala aan gezondheidstests (bijvoorbeeld voor hartziektes, HIV en andere virussen, of malaria) waarbij de resultaten meteen naar ziekenhuizen worden gestuurd zodat men onmiddellijk kan reageren. 
Internettoegang zou in onderwijsmateriaal kunnen voorzien en de scholing kunnen verbeteren. En het zou real time, on demand transportservices aan afgelegen gebieden kunnen aanbieden. 
Nu in de moderne wereld internet zo’n belangrijke hulpbron is geworden, is breedband een cruciale technologie geworden die de belofte in zich draagt de economische groei op te stuwen, mensen uit de armoede te tillen en om hun gezondheid, voeding en scholing te verbeteren. Er ligt wanneer onze regeringen de volgende reeks ontwikkelingsdoelen definitief formuleren nu een sterk argument dat internettoegang een van deze doelen moet zijn. 

De strijd om breedband in Europa 
LONDEN – Onder de vele uitdagingen die de nieuwe Europese Commissie te wachten staan is de beslissing hoe supersnelle breedband internettoegang te bieden aan alle 500 miljoen bewoners van de EU zonder de belastingen te verhogen of de Europese telecombedrijven in een bankroet te storten. Dit imperatief heeft er bij velen toe geleid om grotere bijdragen te eisen van internetreuzen zoals Google, Netflix en Facebook, die vaak worden bekritiseerd dat ze niet hun deel doen (en zelfs uitgemaakt worden voor klaplopers) en het Europese bezit en markten willen plunderen. 
In één woord: nee. 
Deze bedrijven investeerden de laatste drie jaar zelfs meer dan 75 miljard euro direct in internetinfrastructuur, waarbij de uitgaven in die periode ongeveer 10% per jaar omhoog gingen. Bovendien deden ze mee in consortiums die meer dan 500 miljoen euro investeerden in het leggen van een ondergrondse glasvezelkabel onder de Grote Oceaan, die operationeel is sinds 2010, en een kabel van 8300 kilometer van Zuidoost-Azië naar Japan die vorig jaar in gebruik werd genomen. 
Maar het is Europa dat het leeuwendeel heeft ontvangen van de mondiale investeringen in internetinfrastructuur; 25 miljard euro in de afgelopen drie jaar, ofwel bijna een derde van het totaal. Google kondigde onlangs de constructie aan van een nieuw datacentrum van 600 miljoen euro in Nederland en investeert al zwaar in datacentra in Hamina in Finland en in St. 
Deze faciliteiten en netwerken (samen met de breedbandnetwerken waar telecombedrijven miljarden aan besteden) vormen de fundamenten van het internet. Door in ze te investeren bieden de Amerikaanse internetreuzen tastbare voordelen aan Europese consumenten en bedrijven. 
De Europese datacentra van deze bedrijven bijvoorbeeld dragen bij aan de economieën van de regio’s waar ze gevestigd zijn en scheppen banen voor plaatselijke bewoners. Op hetzelfde moment faciliteren ze de vlotte uitwisseling van content en stellen ze de Europese consument in staat om uit hun internetconnecties te halen wat er in zit. 
Vergelijkbaar stellen de investeringen van internetbedrijven in content-delivery-netwerken en internet-exchange-points ze in staat om hun eigen internetverkeer tot vlak bij de consument te brengen om het dan door te geven aan Europese telecombedrijven in steden als Londen, Parijs en Frankfurt. Door dit te doen kunnen ze internetproviders helpen de kosten te verminderen en stellen ze ze in staat om te investeren in de toegangsnetwerken voor ‘de laatste kilometer’ die zij bezitten en bedienen, waarmee ze de internetervaring die ze consumenten aanbieden verbeteren. 
Op de langere termijn, terwijl Europa een steeds vruchtbaarder voedingsgrond voor digitale content en applicaties wordt, zal deze infrastructuur Europeanen in de positie brengen om hun creaties mondiaal te distribueren. Met andere woorden: de structuren die bedrijven als Google en Facebook nu opbouwen zullen nieuwe markten helpen openen voor Europese uitvinders, ondernemers en bedrijven wier succes de Europese economie direct ten goede zal komen. 
In plaats van energie en hulpbronnen te verspillen door elkaar te bevechten zouden Europa’s telecombedrijven en de internetreuzen uit de VS en elders, samen met de publieke sector, hun gedeelde belang in het aanbieden van snel, betaalbaar breedbandinternet voor alle bewoners van Europa moeten inzien. Het internet is altijd al een gezamenlijke onderneming geweest en dit moet zo blijven, waarbij iedere actor zijn rol speelt. 
Door dit hele proces heen zullen creatieve oplossingen van cruciaal belang zijn en zullen de bijdragen van internetbedrijven van onschatbare waarde zijn. Zij zijn tenslotte ervaren uitvinders, zoals men kan zien aan de samenwerking van Google met Vodafone in Nieuw-Zeeland en Telefónica in Chili om breedband aan te bieden in afgelegen gebieden door middel van luchtballonnen. 
In plaats daarvan zouden de leiders van de EU geconcentreerd moeten blijven op de belangen van de miljoenen Europese internetgebruikers. Alleen door het volgen van een evenwichtige op feiten gebaseerde aanpak en een nadruk op samenwerking kunnen ze voordelen voor de consument, investeringen, banen en groei in de Europese internetsector afleveren. 

Bubbels zonder markten 
NEW HAVEN – De speculatiebubbels op de huizen-, aandelen- en grondstoffenmarkten die voor en tijdens de huidige wereldwijde financiële crisis ontstonden, vormen ook de uiteindelijke oorzaak van die crisis. Kunnen we speculatieve markten dan maar beter kunnen sluiten of met een belasting op financiële transacties afremmen, zoals velen deze dagen voorstellen? 
Zulke achtereenvolgende spiralen blazen de bubbel steeds verder op. Nadat de bubbel is gebarsten, leidt dezelfde besmetting tot een enorme inzinking: dalende prijzen zorgen ervoor dat steeds meer mensen de markt verlaten en dat negatieve verhalen over de economie enorm worden opgeklopt. 
Tijdens een speculatiebubbel versterkt de menselijke reactie op prijsbewegingen de besmetting. Sociale epidemieën hebben daarentegen geen markten of koersen nodig om de aandacht van het publiek te trekken en zich snel te verspreiden. 
In Memoirs of Extraordinary Popular Delusions and the Madness of Crowds, de bestseller van Charles MacKay uit 1841, vinden we enkele voorbeelden van sociale epidemieën zonder speculatieve markten. Dit boek heeft enkele historische bubbels vermaard gemaakt, zoals de Mississippi-bubbel van 1719-20, de South Sea Company-bubbel van 1711-20 en de tulpenmanie van 1630-40. 
MacKay gaf allerlei voorbeelden van sociaal kuddegedrag dat zich in de loop der eeuwen voordeed, zoals het geloof in alchemisten, onheilsprofeten, waarzeggers, astrologen, magnetiseurs, heksenjagers en kruisvaarders. Sommige van deze sociale epidemieën hadden verstrekkende economische gevolgen. 
Vanzelfsprekend kon er toen op geen enkele wijze ingespeeld worden op of juist gegokt worden tegen de succesvolle afloop van de activiteiten die deze sociale epidemieën aanmoedigden. Evenmin bestonden er toen deskundigenopinies of fora waar analistenrapporten over deze activiteiten te vinden waren. 
In de communistische, centraal geleide economieën - die gedurende het grootste deel van de twintigste eeuw evenmin speculatieve markten kenden - kunnen echter enkele voorbeelden gevonden worden die wij misschien wat beter kunnen aanvoelen. Gebeurtenissen in deze economieën lijken wellicht simpelweg toegeschreven te kunnen worden aan de bevelen van de leiders. 
Analisten zouden dat nu lachwekkend vinden, maar mensen met een dergelijk inzicht hadden destijds geen invloed in China. Natuurlijk was het niet mogelijk om de Grote Sprong Voorwaarts versneld te laten plaatsvinden: arbeidskrachten en hulpbronnen uit de landbouw kregen in een poging daartoe al snel een industriële bestemming. 
De Grote Sprong Voorwaarts leek in sommige opzichten op een piramidespel: een frauduleus beleggingsspel dat in achtereenvolgende rondes beleggers tracht te lokken met mond-tot-mond verhalen over enorme rendementen. 
De sterfgevallen als gevolg van deze gebeurtenissen zijn volgens hen niet aan ‘een verkeerde beleggingskeuze’ toe te schrijven, maar aan mismanagement door de overheid. Toch lijken deze gebeurtenissen in sommige opzichten op bubbels: de collectivering was op meer welvaart gericht en het enthousiasme van het Chinese volk werkte aanstekelijk, hoe ondoordacht het plan achteraf ook leek. 
Moderne economieën beschikken over vrije markten, waar bedrijfsanalisten hun aanbevelingen uitbrengen, kredietbeoordelaars effecten classificeren en boekhouders balansen en winst- en verliesrekeningen opstellen. Ook zijn er accountants, juristen en toezichthouders. 
Al deze groepen beschikken over eigen beroepsverenigingen die regelmatig bijeenkomsten houden en certificeringsstandaarden vaststellen op basis waarvan informatie actueel wordt gehouden en de beroepsbeoefenaars ethisch te werk blijven gaan. Het is aan de ontwikkeling en bloei van deze instellingen te danken dat daadwerkelijk serieuze economische catastrofes – die waarbij de crisis van 2008 in het niet valt – vrijwel onmogelijk zijn geworden. 

Moet er nu meer of minder worden bezuinigd? 
Opnieuw is deze kwestie onderwerp van discussie tussen beleidsmakers en economen. Burgers, aan wie in 2008 en 2009 werd verteld dat de economie moest worden gestimuleerd, en in 2010 en 2011 dat de tijd was gekomen om de broekriem aan te halen, zijn begrijpelijkerwijs in verwarring. 
Bij de jaarvergadering van het Internationale Monetaire Fonds in oktober gooide de hoofdeconoom van het Fonds, Olivier Blancard, olie op het vuur door erop te wijzen dat overheden de afgelopen tijd de neiging hebben gehad de nadelige gevolgen voor de groei van bezuinigingen te onderschatten. Zij waren er doorgaans van uit gegaan dat een bezuiniging van één dollar het bruto binnenlands product (bbp) op de korte termijn met 50 cent zou verlagen; volgens Blanchard is het werkelijke effect onder de huidige omstandigheden een afname van tussen de 0,90 en 1,70 dollar. 
Tot de jaren tachtig werd algemeen aangenomen dat de zogenoemde 'multiplier' – het effect van een aanpassing van de overheidsuitgaven op het bbp – stabiel was en groter dan één. Een bezuiniging van één dollar zou het bbp met ruim een dollar laten dalen, zodat een terugdringing van de overheidsuitgaven economisch gezien duur was (terwijl omgekeerd een stimulans een positief effect had). 
De centrale bank zal dan de rente verlagen, huishoudens kunnen meer uitgeven in de verwachting dat de belastingen lager zullen uitvallen, en het vertrouwen van het bedrijfsleven zal stijgen. Uiteindelijk zal er dus weinig, zo niet geen, sprake zijn van schadelijke invloed op de productie. 
Economen zijn lastige klanten, maar ook hardnekkige speurneuzen, zodat de controverse aanleiding gaf tot nieuw onderzoek naar de effecten van bezuinigingen. Er werden nieuwe methoden ontwikkeld om de invloed ervan te meten; er werden nieuwe benaderingen geïntroduceerd die rekening hielden met de mogelijkheid dat de 'multiplier' in de loop der tijd zou kunnen variëren; en er werden nieuwe cijfers verzameld om feitelijke begrotingsbeslissingen beter te kunnen beoordelen. 
Er is nu overtuigend bewijs dat één en dezelfde beslissing om de overheidsuitgaven terug te dringen zeer verschillende gevolgen kan hebben, afhankelijk van de economische omstandigheden. Dit kan op beleidsfreaks als het Paradijs overkomen, maar heeft ook belangrijke gevolgen voor de keuzes die regeringen maken. 
De nadelige kortetermijneffecten van bezuinigingen zijn waarschijnlijk het grootst als een economie zich al in een recessie bevindt, de handelspartners óók bezuinigen of de belastingen verhogen, de rente van de centrale bank al bijna op nul procent staat en de markten zich geen zorgen maken over het vermogen van de staat om zijn schulden terug te betalen. In zulke omstandigheden, zoals die van 2009, kan de 'multiplier' bijna 2 bedragen. 
Maar als de economie bloeit, zijn de gevolgen van bezuinigingen waarschijnlijk veel minder schadelijk. Daarom was het verantwoord om te beginnen met het overschakelen naar een andere versnelling toen het herstel begon in te zetten. 
Maar het is logisch om te denken dat er van het herstel van de duurzaamheid van de overheidsfinanciën een krachtig positief effect kan uitgaan op het vertrouwen en de obligatiekoersen. Tegelijkertijd is het ook zo dat als een economie toch al scherp krimpt, zoals dikwijls het geval is in dergelijke situaties, bezuinigingen ernstige nadelige gevolgen kunnen hebben voor de binnenlandse vraag. 
De beste uitweg uit dit dilemma is het nemen van maatregelen die de overheidsfinanciën op de langere termijn verbeteren zonder negatieve kortetermijneffecten te veroorzaken. Zo kan het stelsel van oudedagsvoorzieningen hervormd worden. 
Meer in het algemeen zijn maatregelen wenselijk die op geloofwaardige wijze tot sterkere overheidsfinanciën in de toekomst zullen leiden – ervan uitgaande, uiteraard, dat die overheden nog steeds enige geloofwaardigheid genieten. Waar die is verspeeld, zoals in Griekenland, hebben beloften geen enkele waarde, en hebben overheden geen andere keuze dan onmiddellijk te bezuinigen. 
We kunnen de agenda voor vandaag beter vaststellen als we weten waar en wanneer aan welke condities is voldaan. De wereldeconomie is momenteel aan het vertragen; diverse Europese landen – en de eurozone als geheel – verkeren in een recessie; de rente van de centrale banken is uitzonderlijk laag en zal waarschijnlijk voorlopig laag blijven; en de meeste ontwikkelde landen zijn aan het bezuinigen. 
Het recept voor beleidsmakers is dus viervoudig: 
· Als de duurzaamheid van de overheidsfinanciën op het spel staat (wat vrijwel overal in de geavanceerde wereld aan de orde is, behalve in Australië, Canada en een paar Noord-Europese landen, waaronder Duitsland), moeten regeringen blijven bezuinigen, zij het in een gematigd tempo. · Regeringen moeten de bezuinigingen niet louter laten oplopen omdat de belastinginkomsten dalen, en moeten voor het volgende jaar geen doelstellingen voor het begrotingstekort formuleren. 
· Bij acute financiële problemen kunnen regeringen het zich niet veroorloven de bezuinigingen af te remmen. Maar zij moeten zoveel mogelijk nadruk leggen op hervormingen die op geloofwaardige wijze de vooruitzichten kunnen verbeteren, terwijl ze op de korte termijn slechts beperkte nadelige gevolgen hebben. 
In risicovolle omstandigheden moeten overheidsfunctionarissen niet vertrouwen op rooskleurige scenario's en hopen dat die worden geloofd. Zij kunnen beter duidelijk aan de markten en burgers uitleggen hoe zij redeneren en wat ze van plan zijn te gaan doen. 
Moet er nu meer of minder worden bezuinigd? Moet er nu meer of minder worden bezuinigd? 
Moet er nu meer of minder worden bezuinigd? Moet er nu meer of minder worden bezuinigd? 

Kankerzorg voor de ontwikkelingslanden 
BOSTON – Ruim veertig jaar geleden verklaarde de Amerikaanse president Richard Nixon kanker de “oorlog”, geïnspireerd door vroege en bemoedigende resultaten waaruit bleek dat chemotherapie ziekten kon genezen als acute lymfatische leukemie en de ziekte van Hodgkin. Sindsdien is er gestage vooruitgang geboekt met het gebruik van chemotherapie, chirurgie en bestraling om een steeds groter wordend aantal kankerpatiënten te kunnen behandelen en genezen. 
In de Verenigde Staten overleeft ruim 80% van de patiënten met borstkanker de ziekte op de langere termijn, en overleeft ruim 80% van de kinderen die aan kanker lijden. In de bijna veertig jaar dat ik oncoloog ben aan de Harvard Universiteit heb ik duizenden patiënten verzorgd die zonder chemotherapie weinig overlevingskansen zouden hebben gehad. 
Het pediatrisch kankercentrum binnenstappen in het centrale ziekenhuis van Kigali was als een reis terug in de tijd. De gevolgen voor Rwandese kinderen met Wilms tumor, een vorm van nierkanker waardoor volwassenen vrijwel nooit worden getroffen, weerspiegelden die in de Verenigde Staten tachtig jaar geleden, vóór de verkrijgbaarheid van geneesmiddelen die het vandaag de dag mogelijk maken dat ruim 90% van de Amerikaanse kinderen met Wilms tumor blijft leven. 
Volgens de Rwandese minister van Volksgezondheid, Agnes Binagwaho, lijkt het kankercentrum in Kigali op de afdeling voor HIV en AIDS toen zij tien jaar eerder als kinderarts in hetzelfde ziekenhuis werkzaam was. Zonder therapie tegen retrovirussen bestond het recept tegen HIV en AIDS uit voedsel en rust – wat inhield dat een infectie feitelijk neerkwam op een doodvonnis. 
Destijds sloegen sommigen – ook al was het maar voor korte tijd – de plank flink mis. In 2001 beweerde een hoge Amerikaanse functionaris dat het onmogelijk zou zijn HIV en AIDS in Afrika te behandelen als gevolg van de 'complexiteit' en de hoge kosten. 
Maar hij – en vele anderen die zijn visie deelden – bleek het bij het verkeerde eind te hebben. Vandaag de dag is het percentage behandelden onder HIV-positieve patiënten die toegang hebben tot medicijnen veel hoger dan dat in de VS. 
Het is waar dat kankertherapieën een complexe aangelegenheid zijn. Er is een breed scala aan diagnostische en therapeutische vermogens voor nodig – variërend van pathologie, chirurgie, bestraling, chemotherapie en gericht medicijngebruik –, evenals de kennis en vaardigheden om deze levensreddende therapieën toe te passen. 
Maar het Butaro Cancer Center of Excellence en andere instellingen hebben bewezen dat het mogelijk is kankerpatiënten veilig en doeltreffend te behandelen, zelfs in arme plattelandsomstandigheden. Dankzij het Rwandese ministerie van Volksgezondheid, Partners In Health, en het in Boston gevestigde Dana-Farber Cancer Institute heeft het Butaro Center ruim drieduizend kankerpatiënten behandeld, waarvan het grootste deel afkomstig is van buiten de regio, sinds de inwijding in juli 2012 door de vroegere Amerikaanse president Bill Clinton en Binagwaho. 
Gelukkig zijn er ook een paar grote instellingen die proberen deze inspanningen op een hoger plan te tillen. De Wereldgezondheidsorganisatie, samen met de International Union for Cancer Control, heroverwegen momenteel de WHO Model List of Essential Medicines for Cancer om nauwkeuriger te kunnen aangeven welke kankers het best op behandeling reageren, en welke behandelingen de zwaarste last op bevolkingen leggen. 
De meest efficiënte aanpak bij het terugdringen van de mondiale kankersterfte zou bestaan uit het brengen van bestaande therapieën naar kankerpatiënten in de ontwikkelingslanden. Voeg daar de internationale financiering voor kankertherapieën aan toe, zoals die ook is gemobiliseerd voor HIV en AIDS via het US President’s Emergency Plan for AIDS Relief en The Global Fund, en de kankersterfte in ontwikkelingslanden zou aanzienlijk – en snel – kunnen dalen. 
Ruim tien jaar geleden heeft de internationale gemeenschap besloten een zekere dood voor HIV-patiënten niet langer aanvaardbaar te achten. We moeten nu dezelfde toewijding aan de dag leggen om overal ter wereld levensreddende kankertherapieën bij de patiënten te brengen. 

Wordt de yuan een internationale reservemunt? 
Het land maakt zich nu op om de Verenigde Staten uit te dagen in de Zuid-Chinese Zee. Door een plan op te stellen om zijn munt te internationaliseren probeert China tevens de dollar naar de kroon te steken op het internationale toneel. 
Bij het opeisen van een mondiale rol voor de Chinese munt, de yuan, volgen de Chinese beleidsmakers een doelbewust gekozen pad. Om een eerbiedwaardig Chinees spreekwoord te citeren: “bij het oversteken van de rivier zoeken ze al voelend naar stenen.” 
Toen buitenlandse bedrijven die naar China exporteerden betalingen in yuan accepteerden, kwamen grote hoeveelheden Chinese valuta terecht op bankrekeningen in Hong Kong. Dat leidde tot de volgende stap: Buitenlandse bedrijven die in China willen investeren, mochten gebruik maken van deze deposito's door obligaties in yuan uit te geven, en uitverkoren buitenlandse financiële instellingen mochten yuan beleggen op de Chinese markt voor interbancaire obligaties. 
Deze zomer heeft China vervolgens plannen bekendgemaakt om banken in Hong Kong toe te staan yuan te lenen aan bedrijven in Shenzhen, waardoor die stad financieel werd opengesteld voor de rest van de wereld. De verwachting is dat als deze financiële openstelling van Shenzen goed uitpakt, zij breder zal worden ingezet. 
Tenslotte heeft China, als stap naar het promoveren van de yuan tot reservemunt, valutaruilovereenkomsten getekend met de Filippijnen, Zuid-Korea, Japan en Australië. Intussen hebben Maleisië, Nigeria en Chili al bescheiden hoeveelheden yuan-reserves aangelegd. 
Zal het Chinese plan om van de yuan een internationale concurrent van de dollar te maken dus slagen? 
De obligatiemarkten blijven klein, en het handelsvolume is laag, omdat de meerderheid van de obligaties door binnenlandse beleggers wordt vastgehouden tot ze moeten worden afgelost. Dit is een zaak van aanzienlijk belang voor de centrale banken, die liquiditeit waarderen als ze moeten beslissen welke valuta ze als reserve moeten aanhouden. 
De geschiedenis is bezaaid met financiële crises die zich hebben voorgedaan in het kielzog van een snelle liberalisering van de kapitaalrekening. Als de yuan ten prooi valt aan een crisis is dat vermoedelijk niet bevorderlijk voor het internationale gebruik van de munt. 
In de derde plaats zullen de vooruitzichten van de yuan als internationale reservemunt worden bepaald door de manier waarop China met zijn groeivertraging omgaat. Het is de vraag of het land de economie langzaam kan laten afkoelen, in welk geval de internationalisering van de yuan zal doorzetten, of dat de economie een harde landing zal maken. 
Het vierde en laatste probleen kan worden geformuleerd als een bijna nooit gestelde vraag: is het politieke systeem van China een hinderpaal voor de internationalisering van de yuan? 
Het pond en de dollar, de voornaamste internationale reservemunten van respectievelijk de negentiende en twintigste eeuw, werden uitgegeven door democratieën. Groot-Brittannië en de Verenigde Staten kenden verkiezingen en politieke systemen die de willekeurige uitoefening van de uitvoerende macht beperkten – instellingen die ontbreken in het huidge politieke systeem van China. 
Eén reden waarom de democratie er misschien toe doet voor de status van internationale (reserve-)munt is dat democratisch gekozen regeringen het best in staat zijn geloofwaardige toezeggingen te doen om diepe en financieel liquide markten te ontwikkelen. Zij kunnen het zich niet veroorloven crediteuren te onteigenen, omdat de laatsten hen dan bij verkiezingen zouden wegstemmen. 
Zou het mogelijk zijn dat China de willekeur van de uitvoerende macht beperkt en de crediteurenrechten voldoende versterkt, zonder over te stappen op een volledig democratisch systeem? 
Tot nu toe is de begrenzing van de beslissingsbevoegdheid van de secretaris-generaal van de Chinese Communistische Partij, de hoogste functionaris in het land – hoe moet je het beleefd zeggen? – van bescheiden aard geweest. Maar dat begint te veranderen. 
Andere bureaucratische beslissers worden op hun beurt steeds meer ingeperkt door eisen van transparantie en openheid. Op internet gebaseerde bewegingen dwingen de Chinese beleidsmakers de arbeids- en milieunormen aan te scherpen. 
Sinds het begin van de negentiende eeuw zijn de toonaangevende internationale munten die van landen geweest met democratische politieke systemen, waar de willekeur van officiële beleidsdaden is ingeperkt en crediteuren goed zijn vertegenwoordigd. Dit betekent niet dat China een Democratische Lente zal moeten ondergaan voordat de yuan een toonaangevende internationale reservemunt kan worden. 


Een plan voor boetes en kortingen om de CO2-uitstoot te beteugelen 
PARIJS – Tot nu toe is het bij de internationale klimaatonderhandelingen nog niet gelukt een mechanisme te vinden dat de broeikasgasemissies succesvol zal terugdringen. Het Kyoto Protocol uit 1997 heeft geprobeerd een systeem in te richten van verhandelbare quota's, om een prijskaartje te kunnen hangen aan de uitstoot van CO2, maar deze poging is mislukt nadat de Verenigde Staten en diverse opkomende landen weigerden zich erbij aan te sluiten. 
Op de Conferentie over Klimaatverandering van 2009 in Kopenhagen werd een proces van beloften en controles geïntroduceerd, waarbij landen eenzijdig besloten in welke mate ze de uitstoot zouden beteugelen. Als gevolg daarvan hebben de VS en diverse opkomende landen voor het eerst beloften gedaan om de emissies terug te dringen. 
Om de regeringen te stimuleren gezamenlijk op te trekken, is het van cruciaal belang om hard aan een systeem voor het beprijzen van de CO2-uitstoot te werken dat zowel recht-door-zee is als transparant. Wij stellen een mechanisme voor van boetes en kortingen, dat een boete instelt voor emissies boven een bepaalde drempelwaarde en bepaalt hoe de daarmee verkregen inkomsten moeten worden besteed. 
Onderzoeken die zijn uitgevoerd in de aanloop naar de conferentie van Parijs duiden erop dat via internationale samenwerking een snelle terugdringing van de hoeveelheid broeikasgassen tot stand zou kunnen worden gebracht. In deze studies worden ook de overige positieve effecten benadrukt die door snel handelen op het gebied van de klimaatverandering teweeg kunnen worden gebracht, inclusief de reductie van de plaatselijke vervuiling, meer energie- en voedselzekerheid, en snellere innovatie. 
Ons mechanisme van boetes en-kortingen is geïnspireerd door het “bonus/malus”-programma in Frankrijk, waarbij kopers van nieuwe auto's worden belast of een bonus krijgen, afhankelijk van de CO2-uitstoot van hun nieuwe voertuig. In ons systeem zou een land dat het wereldwijde gemiddelde van de uitstoot per hoofd van de bevolking overschrijdt een specifieke boete moeten betalen over iedere ton CO2 (of het equivalent daarvan) boven een bepaalde drempel. 
Dit systeem zou aanvankelijk de landen bevoordelen met de laagste emissies per hoofd van de bevolking, wat inhoudt dat de meeste fondsen naar de minst ontwikkelde landen zouden vloeien. Wanneer het eenmaal volledig operationeel zou zijn, zou het mechanisme van boetes en kortingen alle landen ertoe aanzetten hun emissies per hoofd van de bevolking te reduceren, waardoor de kloof tussen de boetes en de kortingen kleiner zou worden. 
Het Akkoord van Kopenhagen omvatte een belofte van de rijke landen om na 2020 $100 mrd uit te geven aan hulp aan de onderontwikkelde landen om zich aan te passen aan de klimaatverandering. Een boete van $7 tot $8 per ton zou genoeg inkomsten genereren om deze belofte waar te maken, waarbij het geld zou vloeien naar de landen met lage emissies per hoofd van de bevolking. 
Van die $100 mrd zou iets meer dan $60 mrd komen van de westerse landen en Japan, en net iets minder dan $20 mrd van koolwaterstof-exporterende landen (met name Rusland en Saoedi-Arabië) en Aziatische economieën die hard groeien (waaronder China en Korea). De introductie van een systeem van boetes en kortingen zou dus leiden tot de herverdeling van fondsen onder de diverse landen, overeenkomstig het beginsel van “gemeenschappelijke, maar gedifferentieerde verantwoordelijkheden en respectievelijke mogelijkheden.” 
Een systeem van boetes en kortingen zou zowel efficiënt als eerlijk zijn. Iedere burger in de wereld zou dezelfde rechten op de uitstoot van broeikasgassen hebben, en ieder land zou met dezelfde prikkels te maken krijgen om de emissies te verminderen. 
Het voornaamste obstakel dat moet worden overwonnen bij het inrichten van een dergelijk systeem zal het overtuigen van de regeringen van de donorlanden zijn om te betalen voor hun CO2-uitstoot. Deze kosten zullen bescheiden zijn in vergelijking met de omvang van hun economieën, en voor iedere succesvolle klimaatveranderingsovereenkomst zullen soortgelijke beloften nodig zijn. 

De 'creatieve vernietiging' aan het werk 
OXFORD – De hele geschiedenis door heeft de technologische vooruitgang voor enorme rijkdom gezorgd, maar ook grote ontwrichtingen teweeggebracht. De staalindustrie van de Verenigde Staten heeft bijvoorbeeld in de jaren zestig een grote verandering ondergaan, toen grote, geïntegreerde staalfabrieken geleidelijk aan door kleine fabrieken werden vervangen, waardoor de economische basis van steden als Pittsburgh, Pennsylvania, en Youngstown, Ohio verloren ging. 
Het verhaal van de Amerikaanse staalindustrie is een illustratie van een belangrijke les over een proces dat door de econoom Joseph Schumpeter “creatieve vernietiging” is gedoopt: economische groei op de langere termijn betekent meer dan louter een toename van de productie in bestaande fabrieken; het betekent ook structurele veranderingen in de werkgelegenheid. 
We kunnen een soortgelijk fenomeen waarnemen in de huidige revolutie op het gebied van de informatie- en communicatietechnologie (ICT), die de meeste onderdelen van de moderne werkplek heeft beïnvloed, zelfs die onderdelen die niet rechtstreeks verband houden met computerprogrammering of software-ontwerp. Computertechnologieën hebben tot welvarende nieuwe bedrijven (en clusters van bedrijven) geleid, terwijl bepaalde fabrieksarbeiders overbodig zijn geworden en oudere fabriekssteden in verval zijn geraakt. 
In plaats van te proberen vast te houden aan het verleden door oude industrieën te beschermen, zouden overheidsfunctionarissen zich moeten richten op het managen van de overgang naar nieuwe soorten werk. Daarvoor is een beter begrip nodig van opkomende technologieën, en van de manier waarop zij verschillen van de technologieën die zij vervangen. 
Een belangrijk onderdeel van de vroege fabriekstechnologieën van de Industriële Revolutie was dat zij in de plaats kwamen van relatief goed geschoolde vaklieden, waardoor de vraag naar ongeschoolde fabrieksarbeiders toenam. De door Henry Ford in 1913 geïntroduceerde lopende band voor de fabricage van auto's was specifiek ontworpen om ongeschoolde arbeiders met machines te laten werken, zodat het bedrijf zijn populaire T-model kon produceren – de eerste auto die Amerikanen uit de middenklasse zich konden veroorloven. 
Een groot deel van het verhaal van de industriële ontwikkeling in de afgelopen eeuw kan worden gezien in termen van de concurrentie tussen een steeds beter opgeleide beroepsbevolking en nieuwe technologie die hun vaardigheden overbodig zou maken. We zijn al getuige geweest van de opkomst – niet in de laatste plaats in de auto-industrie – van robots die routinematige handelingen kunnen uitvoeren die ooit werden verricht door duizenden lopende bandarbeiders met een middeninkomen. 
Ook al blijkt uit de geschiedenis dat je voorzichtig moet zijn met het voorspellen van de wending die de technologische vooruitgang zal nemen, we hebben een redelijk goed idee waartoe computers in de nabije toekomst in staat zullen zijn, omdat de betreffende technologieën nu al worden ontwikkeld. We weten bijvoorbeeld dat een breed scala aan taken waarvoor nu nog geschoolde werknemers nodig zijn sterk kan worden vereenvoudigd met behulp van 'big data' en geavanceerde algoritmes. 
De software zou in staat zijn om ruim 570.000 documenten in slechts twee dagen te analyseren en te sorteren. Clearwell verandert de juridische bedrijfstak door computers in te zetten voor aan rechtszaken voorafgaand onderzoek en taken uit te voeren die normaal door juridische medewerkers of zelfs door advocaten worden verricht. 
Op dezelfde manier betekenen verbeteringen in de sensor-technologie dat veel banen in de transport- en logistieksector spoedig volledig geautomatiseerd zullen worden. En het is niet zo vergezocht om te bedenken dat zaken als de zelfbesturende auto's van Google op een dag buschauffeurs en taxichauffeurs overbodig zullen maken. 
Er zijn al tekenen van wat de toekomst voor ons in petto heeft. De technologische vooruitgang leidt tot vraag naar big data-architecten en -analisten, clouddienstspecialisten, software-ontwikkelaars en professionals op het gebied van de digitale marketing – beroepen die vijf jaar geleden nog nauwelijks bestonden. 
Maar diverse Finse start-ups hebben sindsdien nieuwe ondernemingen gebouwd op basis van smartphone-software. In 2011 hadden vroegere medewerkers van Nokia al 220 van dat soort bedrijfjes opgezet, en bij Rovio, dat ruim twaalf miljoen exemplaren heeft verkocht van zijn voor smartphones gemaakte spelletje “Angry Birds”, wemelt het van de voormalige Nokia-werknemers. 
De intensieve investeringen van Finland in onderwijs hebben gezorgd voor een veerkrachtige beroepsbevolking. Door te investeren in overdraagbare vaardigheden die niet beperkt zijn tot specifieke bedrijven of sectoren, of kwetsbaar zijn voor automatisering, heeft Finland een blauwdruk geleverd voor hoe je om moet gaan met technologische ontwrichting. 
Ondanks de verspreiding van door big data gedreven technologieën duidt onderzoek erop dat de factor arbeid een relatief voordeel zal blijven houden op het gebied van de sociale intelligentie en creativiteit. Overheidsstrategieën voor het onderwijs moeten zich dus richten op het versterken van deze vaardigheden, zodat zij computertechnologieën aanvullen en er niet mee hoeven te concurreren. 

De ratingrevolutie 
Ik vraag me onmiddellijk af wat er is gebeurd met de beruchte arrogantie van de stad, vooral naar Amerikaanse toeristen. Als de Franse hoofdstad niet langer de onbeleefdste stad van Europa is, is dat wellicht te danken aan de groei van online-rating mogelijkheden, zoals Tripadvisor. 
Reiswebsites bestaan al sinds de jaren negentig, toen Expedia, Travelocity en andere vakantieboekingssites werden gelanceerd die reizigers in staat stelden om de prijzen van vliegreizen en hotels met een muisklik te vergelijken. Met informatie die niet langer werd gecontroleerd door reisagenten of verstopt was in zakennetwerken onderging de reisindustrie een revolutie, omdat een grotere transparantie de prijzen naar beneden dreef. 
Nu staat de industrie aan het begin van een nieuwe revolutie, waarbij dit maal de kwaliteit van de service getransformeerd wordt. Online-rating platforms - gespecialiseerd in hotels (Tripadvisor), restaurants (Zagat), appartementen (Airbnb) en taxi’s (Uber) – staan reizigers in staat om recensies en ervaringen uit te wisselen die iedereen kan lezen. 
Klanten hebben altijd al met hun portemonnee gestemd; nu kunnen ze ook hun beslissing uitleggen aan een ieder die erin geïnteresseerd is. Als resultaat hiervan zijn bedrijven veel meer en vaak op zeer specifieke manieren verantwoordelijk te houden, wat krachtige stimulansen creëert om de service te verbeteren. 
Alhoewel sommige lezers misschien niets geven om verslagen met gebabbel over kort aangebonden piccolo’s in Berlijn of haardrogers die het niet doen in Houston ligt de echte kracht van onlinerecensies niet alleen in de individuele verhalen, maar in de capaciteit van het web om een groot volume aan ratings samen te voegen. 
Zaken die goede ratings ontvangen kunnen een exponentiele groei verwachten, omdat nieuwe klanten aan worden getrokken door goede recensies en vervolgens zelf nog meer (positieve) feedback geven. De invloed van online-ratings is zo groot dat veel bedrijven nu digitale reputatiemanagers inhuren om zich van een gunstige online-identiteit te verzekeren. 
Het is van kwaadwillende operators bekend dat ze neprecensie-services betalen om de ratings op te drijven. Ook klanten kunnen achterbaks zijn of nog erger chanteren, wat volgens Tripadvisor gebeurt, ‘als een gast dreigt een negatieve recensie te schrijven tenzij een eis om een teruggave, upgrade of ander verzoek wordt ingewilligd’. 
Algoritmes kunnen al neprecensies detecteren door het identificeren van consistent positieve (of negatieve) meningen van de zelfde recensent. Geo-locatietracking kan verzekeren dat alleen klanten die echt een service gebruikt hebben een mening kunnen uiten (zoals het geval is bij Airbnb). 
Ook worden weerspannige criticasters uitgedaagd als resultaat van een andere, vrij verrassende ontwikkeling: terwijl klanten een mening mogen geven over een service kan de serviceprovider ook zijn klanten beoordelen, zoals Uber heeft laten zien. 
Traditionele relaties tussen klanten en producenten veranderen ook nog op andere manieren. De opkomst van de ‘deeleconomie’, waarbij goederen (zoals een auto, een parkeerplaats of een logeerkamer) binnen gemeenschappen gedeeld worden, creëert niet alleen een wederkerige goodwill, maar doet ook het verschil tussen koper en verkoper vervagen. 
De impact van ratings hangt er vanaf of de typische klant echt online-recensies leest voordat hij een beslissing neemt. Terwijl het steeds normaler is om dit te doen wanneer je, laten we zeggen, een hotelkamer boekt is dit veel minder het geval wanneer je bijvoorbeeld beslist tussen cafés aan een drukke straat (de blijvende onbeleefdheid van Parijse obers is hier het bewijs van). 
Toch zullen zelfs etablissementen die vertrouwen op hun straatappeal om klanten aan te trekken binnenkort merken dat hun dagen geteld zijn. De proliferatie van ‘augmented reality’ (een overlap van digitale informatie, zoals onder andere ontwikkeld door Google Glass) belooft dagelijkse activiteiten in een digitale/fysieke hybride te transformeren waarin feedback van klanten instant en naadloos beschikbaar is voor het winkelend publiek. 
De laatste barrière van de beoordelaars zullen services zijn waarin klanten geen keuze hebben, vooral monopolies of overheidsinstellingen, zoals vliegvelden. Singapore’s Changi Airport is een zeldzame uitzondering: het vraagt op elke hoek om gebruikersratings, via touchscreen feedbackschermen met blije emoticons die de mening van reizigers over van alles vragen, van de efficiency van de immigratieservice tot de hygiëne van de toiletten. 
Het is onnodig om te zeggen dat veel ontwikkelde economieën hierin nog achter lopen, tenminste op dit moment. Maar de opkomst van de ratings zijn duidelijk een teken aan de wand, of tenminste op het scherm. 

Leven in de Uber-stad 
Het heette Minitel, een afkorting voor Médium interactif par numérisation d’information téléphonique, een netwerk van bijna negen miljoen terminals dat mensen en organisaties in staat stelde om met elkaar in verbinding te komen en in real time informatie met elkaar uit te wisselen. Minitel bloeide tijdens de jaren tachtig en negentig en bracht een variëteit aan online apps voort die vooruit liep op de mondiale internetgekte. 
Minitel was een top-down systeem; een grote uitrol-inspanning gelanceerd door de Franse PTT. Het werkte goed, maar de potentiele groei en innovatie was noodzakelijkerwijs beperkt door het rigide ontwerp en de gepatenteerde protocollen. 
Het Internet daarentegen evolueerde vanaf onderop en was in staat om aan de initiële oproepen van de telecomreuzen tot regulering te ontkomen. Uiteindelijk werd het de chaotische maar revolutionaire veranderaar van de wereld die we nu kennen (‘een geschenk van God’, zoals Paus Franciscus het onlangs noemde). 
Doordringende technische netwerken betreden de fysieke ruimte, wat de aanzet geeft tot het ‘Internet van Alles’; de genetwerkte levensader van de ‘slimme stad’. En opnieuw ontstaat er een breed spectrum aan implementatiemodellen in verschillende delen van de wereld. 
Een van de meest recente voorbeelden is Uber, een smartphone-app die iedereen een taxi laat bellen of chauffeur laat zijn. De werkwijze van het bedrijf polariseert (Uber is onderwerp van protest en stakingen over de hele wereld, vooral in Europa), maar het werd onlangs gewaardeerd op een gigantische 18 miljard dollar. 
Behalve Uber getuigen de lerende thermostaat Nest, de appartementenverhuur-website AirBnB en het zojuist aangekondigde ‘home operating system’ van Apple (om maar een paar innovaties te noemen) van de nieuwe horizons van digitale informatie als het om de fysieke ruimte gaat. Gelijke benaderingen beloven nu om de meeste aspecten van het stedelijke leven radicaal te veranderen, van forenzen tot energiegebruik tot persoonlijke gezondheid, en ze krijgen gretige steun van durfkapitaalfondsen. 
Rio de Janeiro is capaciteit aan het opbouwen in zijn ‘Smart Operations’ centrum, Singapore staat op het punt om aan een ambitieuze ‘Smart Nation’ poging te beginnen en Amsterdam bestemde onlangs 60 miljoen euro aan een nieuw stedelijk innovatiecentrum dat ‘Amsterdam Metropolitan Solutions’ heet. Het Horizon 2020 programma van de Europese Unie heeft van 2014 tot 2016 15 miljard euro voor het idee van slimme steden geoormerkt, een aanzienlijke besteding van fondsen, vooral in een tijd van ernstige financiële beperkingen. 
Maar hoe kunnen zulke fondsen het meest effectief gebruikt worden? En is het toewijzen van grote sommen publiek geld wel de juiste manier om de opkomst van slimme steden te stimuleren? 
De overheid moet zeker een grote rol spelen in de ondersteuning van academisch onderzoek en het bevorderen van toepassingen op gebieden die misschien minder aantrekkelijk zijn voor durfkapitaal; niet opwindende maar cruciale domeinen, zoals gemeentelijk afval of de watervoorziening. De publieke sector kan ook het gebruik van open platforms en standaarden in dat soort projecten bevorderen, wat de adaptie ervan in steden wereldwijd zou versnellen (Het ‘city protocol’ initiatief van Barcelona is een stap in deze richting). 
Maar het meest belangrijke is dat overheden hun gelden zouden moeten gebruiken om een bottom-up innovatiesysteem te ontwikkelen gericht op slimme steden, op dezelfde manier als het zich ontwikkelt in de VS. Beleidsmakers moeten verder gaan dan het steunen van traditionele kweekvijvers door het scheppen en voeden van regelgevende kaders die innovaties in staat stellen om te bloeien. 
Op hetzelfde moment zouden overheden niet moeten toegeven aan de verleiding om een meer deterministische en verticale rol te spelen. Het is niet hun voorland om te beslissen wat de volgende oplossing voor slimme steden zou moeten zijn; of erger nog om het geld van hun burgers te gebruiken om de positie van technologie-multinationals te versterken die nu op dit gebied reclame voor zichzelf maken. 

De weg naar autoveiligheid 
Ze hebben geholpen de grote economieën van de wereld kracht te geven en hebben ons moderne sociale en culturele landschap vormgegeven. Maar dit alles voor een hoge prijs: ongelukken, files, vervuiling en een ongemakkelijke afhankelijkheid aan olie, om er een aantal te noemen. 
Onze uitdaging is daarom om de voordelen te vergroten en de schade die wordt gedaan te verminderen (en uiteindelijk te elimineren), zodat de toekomst van reizen per auto schoon is, efficiënt, veilig en toegankelijk voor iedereen. Om onze industrie een instrument van vooruitgang te laten blijven moeten we daarom nauw samenwerken met onze collega’s uit andere industrieën en uit de overheid op drie belangrijke gebieden: veiligheid, het milieu en betaalbaarheid. 
Landen met lagere inkomens hebben minder dan de helft van alle voertuigen maar lijden meer dan 90% van de dodelijke ongelukken. India heeft vier keer zo weinig auto’s als Frankrijk alhoewel het meer dan 20 keer zoveel verkeersdoden lijdt, dat is dus 80 keer zoveel ongelukken per auto. 
Een reden hiervoor is de introductie van nieuwe technologieën zoals antiblokkeersystemen, airbags en elektronische stabiliteitscontrole. Technologie die nu in ontwikkeling is zou zelfs het aantal auto-gerelateerde doden geheel kunnen wegnemen. 
Renault en Nissan werken momenteel aan complementaire technologieën die aanrijdingen kunnen voorspellen, detecteren en vermijden. Door het reduceren van de stress van rijden in zwaar verkeer en op onbekende locaties belooft deze technologie grotere bescherming voor zowel bestuurders als voetgangers. 
Ze hebben overheidssteun nodig in de vorm van een samenhangende reeks wetten en regels over het gebruik ervan. Beleidsmakers moeten daarom betrokken worden bij de vroege ontwikkelingsfase als we het doel van wegen met ‘nul doden’ tijdens ons leven willen bereiken. 
Vijftien jaar geleden evalueerde de Renault-Nissan Alliantie de milieu-impact van haar wagens tijdens hun hele levenscyclus. De studie onderzocht het effect van ons gebruik van ruwe materialen; de impact van uitlaatgassen op de volksgezondheid, in het bijzonder in dichtgeslibde stedelijke gebieden; en de bijdrage aan de algehele broeikasgasuitstoot, waarvan 23% komt van de mondiale auto-industrie. 
Vandaag de dag zijn wij de enige autogroep die een gehele lijn auto’s met nul-uitstoot en lichte commerciële voertuigen massaproduceert. Renault en Nissan hebben samen wereldwijd meer dan 100.000 van deze wagens verkocht, meer dan alle andere grote automakers bij elkaar. 
De grotere opgave is om deze voertuigen te integreren in een efficiënter en schoner energienetwerk, bijvoorbeeld door het vervangen van verouderde koolcentrales door hydro-elektrische stroom. Bovendien zouden lokale en nationale overheden samen moeten werken met de auto-industrie om voertuigen met nul-uitstoot in de nationale transportinfrastructuur te integreren. 
Betere gezondheid en veiligheid zouden echter niet ten koste moeten gaan van ontwikkelingslanden (en hoeven dit ook niet), wiens burgers ook de vruchten willen plukken van de welvaart waar de burgers van ontwikkelde landen al zolang van genieten. In 1999 waren Brazilië, Rusland, India en China verantwoordelijk voor 8% van de autoverkopen wereldwijd. 
Een reden voor deze uitzonderlijke groei is dat autoproducenten goedkopere auto’s hebben ontwikkeld voor een nieuwe prijsbewuste middenklasse. Het CMF-A programma van de Alliantie, gecreëerd en geproduceerd in India, zal de weg bereiden voor veel meer betaalbare auto’s door de hele ontwikkelingswereld. 
De impact die de auto de afgelopen honderd jaar gehad heeft op ons politieke, economische, sociale en culturele leven valt moeilijk te overschatten. De mondiale verkoop van de industrie is groter dan het bbp van alle behalve de vijf grootste economieën en er werken wereldwijd meer dan 50 miljoen mensen in. 

De bekendheid van centrale bankiers 
Ook hebben ze geen nieuwe, robuustere modellen ontwikkeld om de economie te analyseren. In tegendeel: de voorspellingen van de grote centrale banken over groei en inflatie hebben sinds de financiële crisis consequent zowel de groei als inflatie overschat, en met grote marges. 
Er zijn veel goede redenen voor de aandacht die wordt uitgestort over monetaire beleidsmakers, waaronder de opkomst van onafhankelijke centrale banken, de publieke acceptatie van de noodzaak om zeer competente technocraten te benoemen die de geldvoorziening overzien, en de verdieping van de financiële markten. En veel centrale bankiers zijn terecht geprezen voor hun rol in het voorkomen van een mondiale meltdown tijdens de financiële crisis. 
Toch vinden veel academici gegeven de talloze onzekerheden omtrent macro-economische vooruitzichten en de effecten van beleidsinstrumenten (niet in het minst van kwantitatieve versoepeling) het raadselachtig dat de speeches en verklaringen van centrale bankiers zoveel heisa genereren. En ondanks al hun heroïek tijdens de financiële crisis zijn veel centrale bankiers in de nasleep ervan veel te inflexibel geweest en maakten ze zich teveel zorgen om inflatiedoelen niet te halen en te weinig over deflatoire dynamieken. 
Veel centrale bankiers schilderen voormalig voorzitter van de Federal Reserve van de VS Alan Greenspan (die zat van 1987 tot januari 2006) als de hoofdschuldige af en stellen dat hij een beeld van almacht van de centrale bank projecteerde dat in theorie of praktijk niet gewaarborgd was. Maar deze kritiek is overdreven: Greenspan is allang weg, maar de focus op de aankondigingen van de centrale bank is groter dan ooit. 
Bovendien heeft de digitale revolutie in de media de rol van het zakennieuws groter gemaakt, het is in veel landen een van de weinige winstposten voor de kranten- en omroepjournalistiek. De uitspraken van centrale bankiers zijn van belang voor zakenmensen (vooral in de financiële sector) en zakenmensen zijn van belang voor adverteerders. 
Tenslotte, en wat misschien het minst beseft wordt, is er het feit dat beleidsaankondigingen van de centrale bank er vrijwel uniek in zijn in dat ze duidelijke en voorspelbare effecten op de financiële markten hebben, ten minste op zeer korte termijn (wat een dag of minder kan zijn). Als officials van de Fed de markten verrassen door meer ‘havik’-achtige uitspraken te doen (zoals het suggereren van een opwaartse trend in het rentebeleid) dan investeerders hadden verwacht zal de dollar gewoonlijk stijgen, zullen de lange termijn dollar rentetarieven gewoonlijk stijgen en zullen de aandelenkoersen doorgaans dalen. 
Maar in tegenstelling tot de stapels macro-economische informatie waar we elke dag mee doodgegooid worden, hebben de toespraken en meningen van centrale bankiers relatief voorspelbare effecten, vooral wanneer de voorzitter, president of bestuurder van de bank spreekt of als andere functionarissen dezelfde uitspraken herhalen. En met de biljoenen dollars die omgaan in de mondiale financiële markten creëert deze voorspelbaarheid een vette prooi, waarbij investeerders bereid zijn om enorme inzetten te doen als ze er vrij zeker van zijn dat ze gelijk hebben, zelfs als de winst per dollar maar klein is. 
Als je denkt dat ik overdrijf neem dan de verslaggeving over ander economisch nieuws eens in overweging, bijvoorbeeld over werkloosheid, het bbp of de handelsbalans. Vrijwel elk verhaal verschuift snel de focus naar wat deze informatie betekent voor het monetair beleid. 
Sommige economische indicators, zoals data over werkloosheid of inflatie, zijn inderdaad van direct belang voor centrale banken, omdat ze direct met hun mandaat te maken kunnen hebben en daarom vrij voorspelbare effecten hebben. Maar veel informatie is alleen maar ruis. 
Om kort te gaan zijn er veel goede redenen waarom centrale bankiers zoveel media-aandacht krijgen, waaronder hun relatieve onafhankelijkheid en over het algemeen solide prestaties. Maar er zijn ook andere redenen die te maken hebben met de behoefte van politici aan zondebokken, de worsteling van de media om zichzelf her uit te vinden in het internettijdperk en de voorspelbare korte termijn effecten van aankondigingen van de centrale bank op de financiële markten. 
Het antwoord is een volmondig ja. Vooral de nieuwsbubbel is een zorg omdat deze het idee versterkt dat centrale bankiers zich disproportioneel bekommeren om de financiële markten, wat over het algemeen niet het geval is. 
De meeste centrale bankiers houden zich werkelijk bezig met groei, inflatie en financiële stabiliteit, alhoewel niet per se in die volgorde. De politieke zeepbel is een onvermijdelijk product van de onafhankelijkheid van centrale banken en het voorkomen dat monetair beleid een prooi wordt voor verkozen officials vereist een constante inspanning. 

Het probleem met financiële zeepbellen 
LONDEN – Al heel snel nadat de omvang van de financiële crisis van 2008 duidelijk was geworden begon er een levendig debat over de vraag of de centrale banken en toezichthouders meer hadden kunnen – en moeten – doen om de crisis te voorkomen. Het traditionele gezichtspunt, vooral gedeeld door Alan Greenspan, de vroegere voorzitter van de US Federal Reserve (het federale stelsel van Amerikaanse centrale banken), is dat iedere poging om financiële zeepbellen van te voren door te prikken gedoemd is te mislukken. 
Maar er is een tegenargument. Economen bij de Bank voor Internationale Vereffeningen (BIS) hebben betoogd dat de kosten van de crisis zo groot zijn geweest, en dat de schoonmaakoperatie zo lang heeft geduurd, dat we nu op zoek moeten gaan naar manieren om preventief te handelen als we opnieuw een gevaarlijke opbouw van liquiditeit en kredieten signaleren. 
Vandaar het felle (zij het verheven en beleefde) debat tussen beide kampen op de recente bijeenkomst van het Internationale Monetaire Fonds in Lima, Peru. Voor de liefhebbers van literatuur: het deed me denken aan Gulliver’s Travels van Jonathan Swift. 
Eenvoudig gezegd: het is verstandig om de kapitaaleisen die aan de banken worden gesteld te variëren, al naar gelang het punt waarop de financiële cyclus zich bevindt. 
Maar ook al is het idee van de contracyclische buffer nu vrij algemeen aanvaard, hoe zit het dan met de “nucleaire optie” om een zeepbel door te prikken: Is het te rechtvaardigen de rente te verhogen als reactie op een forse groei van de kredieten, zelfs als het inflatiepercentage in eerste instantie onder de doelstelling blijft? 
Jaime Caruana, de Algemeen Manager van de BIS, en een vroegere gouverneur van de Spaanse centrale bank, antwoordt 'ja' op beide vragen. In Lima betoogde hij dat het zogenoemde “scheidingsprincipe”, waarbij de zorg voor de monetaire en de financiële stabiliteit apart wordt benaderd, en aan afzonderlijke diensten wordt overgelaten, niet langer zinvol is. 
Deze twee beleidstypes moeten uiteraard samenwerken; maar Caruana betoogt dat het verkeerd is om te zeggen dat we te weinig over financiële instabiliteit weten om op een preventieve manier te kunnen optreden. We weten net zoveel over zeepbellen als over inflatie, zegt Caruana, en de behoefte van centrale banken om de rente te verhogen om andere redenen dan de kortetermijncontrole op de ontwikkeling van de consumentenprijzen moet expliciet worden erkend. 
Op bijeenkomst in Lima werd het tegenovergestelde, traditionalistische standpunt vertegenwoordigd door Benoît Cœuré van de Europese Centrale Bank. Hij betoogde dat een centrale bank een zeer eenvoudig mandaat nodig heeft dat de bank in staat stelt haar beleidsdaden duidelijk uit te leggen en daar ook verantwoordelijkheid voor te nemen. 
Voor Cœuré bevinden de pogingen de financiële stabiliteit overeind te houden zich in het vakje “te moeilijk”. Beleid dat hierop is gericht is van twijfelachtige waarde: toezichthouders moeten zich beperken tot het toezicht op individuele instellingen en het beleid op macro-niveau aan de “volwassenen” overlaten. 
Nemat Shafik, plaatsvervangend gouverneur van de Bank of England, trachtte zichzelf een middenpositie toe te bedelen. Zij stelde voor te vertrouwen op drie verdedigingslinies tegen financiële instabiliteit. 
En als alle andere pogingen om financiële stabiliteit te bereiken mislukken, kunnen centrale banken ook nog de rente veranderen. Omdat de Britse wet de regulering van kapitaaleisen en het rentebeleid aan twee aparte commissies – met verschillende leden – binnen de Bank of England heeft toegewezen, zou de Shafik-strategie enig slim politiek en bureaucratisch manoeuvreerwerk vereisen. 
Grote hoeveelheden onderzoek, analyse en debat zijn gewijd aan de oorzaken van de crisis van 2008 en de gevolgen ervan; het lijkt dus vreemd dat de centrale bankiers nog steeds zo scherp verdeeld zijn over de centrale kwestie van de financiële stabiliteit. Al die dagen die in geheime bijeenkomsten in Basel zijn doorgebracht, waarbij de hele legendarische wijnkelder van de BIS is leeggedronken, hebben klaarblijkelijk niet tot consensus geleid. 
Vasthouden aan een eenvoudige doelstelling, in het belang van een rustig leven, ook al weet je dat dat niet perfect is, is op z'n best een weinig elegante houding. Onze centrale bankiers moeten ingewikkelde besluiten kunnen nemen en potentieel conflicterende doelstellingen tegen elkaar af kunnen wegen. 

Centraal-Europa worstelt met digitale vrijheid 
PRAAG – Toen de Berlijnse Muur een kwart eeuw geleden viel en het IJzeren Gordijn open ging verkoos het volk in Centraal-Europa kapitalisme boven communisme en democratie boven dictatuur. Nu komen de burgers van Tsjechië, Hongarije, Polen en Slowakije (de vier voormalige communistische landen in de regio) echter tot een teleurstellend gemengd resultaat als het op het bevorderen en bewaken van de vrijheid op internet aankomt. 
Tsjechië heeft een geschiedenis van het steunen van vrije meningsuiting, het indammen van toezicht en het bevorderen van transparantie, maar Hongarije vervolgt bloggers en uitgevers met hoge boetes en andere sancties. Polen en Slowakije zweven hier ergens tussen in. 
Elk beschikt over de noodzakelijke voorwaarden voor open en levendige online-gemeenschappen: een behoorlijke internetdekking en democratische pluralistische politieke systemen. 
De ‘New Europe 100’ FT-lijst van vernieuwers uit Centraal- en Oost-Europa bevat inderdaad veel voorbeelden van succesverhalen op internet. Er is ‘een Hongaarse dokter die een medische advieswebsite gebaseerd op sociale media heeft opgezet, een team Poolse studenten dat een prijswinnende robot heeft gebouwd die zou kunnen functioneren op Mars, en een Slowaakse uitvinder van een vliegende auto.’ 
En toch, ondanks hun eigen ervaringen onder het communisme en de verontwaardiging in hun landen over de internetspionage-onthullingen van Edward Snowden, zijn de regeringen in Centraal-Europa niet in het geweer gekomen om hun eigen autoriteiten te beteugelen. De politie dient elk jaar duizenden verzoeken in om internetgebruik te monitoren en lokale rechtbanken willigen deze vrijwel altijd in. 
Er woeden debatten of content geblokkeerd moet worden en welke bescherming van het copyright van toepassing is op internetpublicaties. Bureaucraten talmen te voldoen aan vereisten om informatie online toegankelijk te maken en de rechtbanken zijn te gretig om zaken te beginnen die geschikt zouden moeten worden met notice-and-takedown procedures speciaal ontworpen voor online-content. 
In alle vier landen moet het legale kader ernstig hervormd worden om de grenzen van de vrijheid van meningsuiting van bloggers en journalisten te verhelderen. De wetgeving moet gemoderniseerd worden en de ontwikkelingen in de online-wereld weerspiegelen en de enorme verschuivingen in de onderlinge communicatie en het aanbod van nieuws erkennen. 
Er moet door heel Centraal-Europa meer transparantie komen. De huidige wetgeving is vaag genoeg om overheidsorganisaties toe te staan om verzoeken tot vrijheid-van-informatie te weigeren op basis van claims van zakelijke vertrouwelijkheid of uit privacyoverwegingen. 
In 2010 nam de rechtse regering mediawetgeving aan die alle nieuwsagentschappen verplicht zich te registreren bij de staat en bedingt dat de verhalen die ze brengen ‘gebalanceerd’, ’relevant voor de Hongaarse burger’, en ‘met respect voor de menselijke waardigheid’ zijn. Deze wet verzwakte ook de bescherming van de bronnen van journalisten. 
Een nieuw wetboek van strafrecht laat ruimte voor machtsmisbruik, inclusief de mogelijkheid om internetcontent te filteren. Afgelopen herfst deed de regering een poging om een ‘internetbelasting’ te introduceren van 50 eurocent per gigabyte, het morele equivalent van belasting op het lezen van een boek of praten met een vriend. 
Deze ex-communistische landen hebben een unieke kans om mondiale leiders op het gebied van internetvrijheid te worden. Op de International Telecommunications Union-top in Dubai in december 2012 speelde Michal Boni, een voormalig Pools minister van Administratie en Digitalisering, een belangrijke rol in het blokkeren van pogingen om overheidscontrole over het gebruik van internet uit te oefenen. 
Twintig jaar geleden kwam het volk in Centraal-Europa in opstand om gesloten autoritaire regeringen omver te werpen. Vandaag de dag hebben de voormalige communistische landen in de regio aanzienlijke vooruitgang geboekt. 

De opkomst van baarmoederhalskanker moet worden teruggedrongen 
GENÈVE – Voor vrouwen heeft het ter wereld brengen van nieuw leven van oudsher betekend dat zij hun eigen leven op het spel zetten, met een reëel vooruitzicht op overlijden tijdens de bevalling. Maar hoewel er grote stappen zijn gezet op weg naar het terugdringen van de moedersterfte in arme landen, kan deze winst ongedaan worden gemaakt door een ziekte die een toenemende bedreiging vormt voor de gezondheid van vrouwen. 
Terwijl betere zorg er nu toe leidt dat de moedersterfte terugloopt, zal het aantal sterfgevallen door baarmoederhalskanker naar verwachting blijven stijgen. In 2035 zal de ziekte waarschijnlijk verantwoordelijk zijn voor de langzame, pijnlijke dood van 416.000 vrouwen per jaar – nagenoeg allemaal in de ontwikkelingslanden (vooral in het ten zuiden van de Sahara gelegen deel van Afrika en in Zuid-Azië). 
Vaccins tegen het humane papillomavirus, in samenhang met een goede screening en behandelingen, zouden de grote meerderheid van de baarmoederhalskankergevallen kunnen voorkomen. Maar bijna 90% van de vrouwen die aan baarmoederhalskanker overlijden bevinden zich in de ontwikkelingslanden, waar, voor té velen van hen, geen screening beschikbaar is en al helemaal geen behandeling. 
Als voormalig staatssecretaris op het ministerie voor Gezondheid en Gezinswelzijn in India, het land met het hoogste aantal sterftegevallen als gevolg van baarmoederhalskanker ter wereld, heb ik de gevolgen van de ziekte met eigen ogen kunnen zien. Het meest verwoestende is de manier waarop ook de hoop de kop wordt ingedrukt. 
In 2010 werden de totale kosten van baarmoederhalskanker op zo'n $2,7 mrd per jaar geschat. In 2030 zal dit bedrag naar verwachting zijn gestegen naar $4,7 mrd, tenzij we er nu iets aan doen. 
Veilige en effectieve vaccins tegen baarmoederhalskanker zijn al sinds 2006 op de markt. Ze beschermen tegen twee varianten van de ziekte, die tezamen zo'n 70% van alle baarmoederhalskankergevallen voor hun rekening nemen. 
Onlangs wisten we een laagterecord voor deze vaccins van $4,50 per dosis te bewerkstelligen, waardoor het mogelijk wordt miljoenen van de armste meisjes in 27 landen in te enten. In 2020 denken we dat Gavi naar schatting zal hebben geholpen om ruim 30 miljoen meisjes in ruim veertig ontwikkelingslanden van inentingen tegen baarmoederhalskanker te voorzien. 
En gezien het feit dat zelfs hoge-inkomenslanden worstelen met de kosten van kankertherapieën, is preventie duidelijk een veel efficiëntere optie. Bovendien treft baarmoederhalskanker vrouwen tijdens hun economisch meest productieve jaren, als hun bijdrage aan de samenleving en de economie het grootst is. 
Een aanbeveling van de Strategic Advisory Group of Experts on Immunization van de Wereldgezondheidsorganisatie van vorig jaar belooft de kosteneffectiviteit van vaccins nog verder te verhogen, door op te roepen om slechts twee doses van het vaccin te gebruiken in plaats van de drie doses die eerder nodig werden geacht. Dit zal niet alleen de totale kosten van de aanschaf en levering van het vaccin verlagen, maar het ook makkelijker maken voor de gezondheidszorgwerkers en de meisjes zelf. 
Een in juni gepubliceerd onderzoek van de WHO en de London School of Hygiene and Tropical Medicine voorspelt dat het inenten van 58 miljoen meisjes in 179 landen 690.000 gevallen van baarmoederhalskanker en 420.000 sterfgevallen als gevolg van de ziekte zou kunnen voorkomen. Helaas bleek uit het onderzoek ook dat van de 33 landen waar vaccins waarschijnlijk het grootste effect zouden hebben er 26 het vaccin nog niet hadden geïntroduceerd. 
Maar we moeten de dreiging van de baarmoederhalskanker stevig in zicht houden. Het is noodzakelijk om nu te handelen, zodat we kunnen garanderen dat ieder meisje toegang heeft tot deze vaccins en mag hopen op een gezonde toekomst, vrij van baarmoederhalskanker, waar ze ook woont. 

In de gevechtslinie van de armoedegrens 
WASHINGTON, DC – Ik was gedurende geruime tijd - eerst als hoogleraar en daarna als de belangrijkste economische adviseur van de Indiase regering - een gretig gebruiker van de data over mondiale armoede van de Wereldbank, waarmee ik trends in kaart bracht en patronen tussen landen analyseerde. Ik vroeg mij bijna constant af hoe deze getallen berekend werden. 
Als de armoede groeit zeggen ze dat we ons er alleen maar van verzekeren dat de zaak blijft lopen. En als de armoede gelijk blijft beschuldigen ze ons ervan de twee voorgaande aanklachten te willen ontlopen. 
Gelukkig is de kennis dat voor je welke uitkomst dan ook bekritiseerd zal worden ergens bevrijdend. Toch was ik me toen ons team op het punt stond de mondiale armoedegrens van dit jaar vast te stellen (en daarmee de verspreiding van armoede) zeer bewust van de waarschuwing van Angus Deaton, Nobelprijswinnaar Economie 2015; 
In 2011 werd de nieuwe Koopkrachtpariteit (ofwel KKP, die in feite benadert wat je voor 1 dollar in verschillende landen kan kopen) berekend, en de data kwamen in 2014 beschikbaar. Dit was een factor om serieus rekening mee te houden bij het aanpassen van de mondiale armoedegrens, het schatten van nieuwe armoedecijfers, en hoe ze te publiceren in ons Global Monitoring Report, dat in oktober verscheen. 
Een tweede reden is dat de VN de uitroeiing van chronische armoede heeft opgenomen in zijn nieuwe Sustainable Development Goals. Dit betekent dat onze beslissing waar de armoedegrens te trekken waarschijnlijk niet alleen de missie van de Wereldbank zal beïnvloeden, maar ook de ontwikkelingsagenda van de VN en alle landen ter wereld. 
Onze eerste taak was om te bekijken hoe de mondiale armoedegrens eerder bepaald werd. In 2005, de vorige ronde keer dat de KKP werd geraamd, was de methode die gebruikt werd om de nationale armoedegrens van de 15 armste landen te nemen, hun gemiddelde te berekenen, en deze als mondiale grens te nemen. 
Maar waar de grens in het eerste jaar getrokken wordt is in bepaalde zin niet zo interessant. Omdat er geen eenduidige definitie van armoede bestaat, is wat van belang is ergens een redelijke grens te trekken, en deze vervolgens in reële (dus aangepast aan de inflatie) begrippen constant te houden, zodat we de prestaties van individuele landen en de wereld als geheel door de tijd heen kunnen blijven volgen. 
Maar wat ze zou moeten wakker schudden is dat in 2011 ongeveer 14,5% van de wereldbevolking – een op de zeven mensen – beneden deze grens leefde. Gegeven het feit dat we ons al hebben geëngageerd aan het doel om in 2030 de extreme, chronische armoede te hebben beëindigd was onze eerste beslissing om de meetlat om armoede langs te meten in stand te houden. 
Omdat er inflatie had opgetreden tussen de twee ronden van de KKP-berekening in 2005 en 2011 moesten we duidelijk de nominale armoedegrens verhogen om de reële grens stabiel te houden. Om dit voor de hele wereld te doen is echter verre van makkelijk. 
We deden twee experimenten: het ene was om de armoedegrens van de 15 landen die in 2005 gebruikt waren op te blazen, met gebruik van hun respectievelijke inflatiecijfers, en daarna een gemiddelde te nemen; het andere was om hetzelfde te doen met de 101 landen waarvan we over de benodigde data beschikten. 
Er was echter ook nog een derde aanpak mogelijk: om de armoedegrens in lijn met de nieuwe KKP-indices te verhogen, zodat de verspreiding van de mondiale armoede onveranderd bleef (omdat je kan stellen dat KKP ons de pariteit tussen landen aangeeft en daarmee niet het absolute niveau van de mondiale armoede zou moeten veranderen). 
Bovendien kan en moet armoede met vele andere maten dan geld gemeten worden: levensverwachting, genoten onderwijs, gezondheid, en verschillende andere maten van menselijke ‘functionering en capaciteiten’ (zoals Amartya Sen ze noemt) zijn allemaal van belang. 
Het meten van armoede trekt de aandacht van zowel politici als wetenschappers – en van allebei hebben we hier meer dan genoeg van mogen ontvangen. We hebben oor gehad voor de armoedepolitiek, maar hebben weerstaan politiek te lobbyen. 

Wakker worden uit de nachtmerrie die momenteel aan de gang is 
De mogelijkheid van een militaire interventie in Syrië, naast de verslechterende situatie in Egypte na de coup van het leger, heeft de spanning in de regio tot het uiterste opgevoerd. Bovendien blijven, ondanks de veranderingen in Iran sinds de presidentsverkiezingen van juni, internationale onderhandelingen over de nucleaire ambities van dat land een dode letter. 
Paradoxen alom, nu de traditionele bondgenoten van de Verenigde Staten in het Midden-Oosten (Saoedi-Arabië, Israel, Turkije, Egypte en de Golfstaten) tegenovergestelde – en soms schijnbaar tegenstrijdige – standpunten in de voornaamste conflicten van de regio hebben ingenomen. En in alle hedendaagse conflicthaarden heeft het najagen van de eigen belangen door de buurstaten of dichtbij gelegen landen de zaken alleen nog maar verder gecompliceerd. 
Saoedi-Arabië, dat bang is voor de ernstige binnenlandse gevolgen van het aan de macht komen van de Moslimbroederschap in Egypte, wil niet toestaan dat een islamistische beweging democratisch wordt gelegaliseerd. Daarom heeft het land consequent voor een harde opstelling gekozen jegens de Broederschap, ondanks het feit dat die laatste gematigder is dan de eigen Saoedische vorm van de Islam. 
In de tweede plaats maakt het de vooruitgang in zijn onderhandelingen met de Palestijnen afhankelijk van de gebeurtenissen in Egypte en elders in de regio, zoals in Iran. De Amerikaanse minister van Buitenlandse Zaken John Kerry heeft een aanzienlijke hoeveelheid politiek kapitaal geïnvesteerd in de wederopleving van de vredesonderhandelingen, en Israel kan daar eveneens zijn voordeel mee doen. 
Die scheidslijn is bijvoorbeeld ook bepalend voor de rivaliteit tussen Saoedi-Arabië en Iran. Hoewel Saoedi-Arabië zich verzet tegen de gekozen islamisten in Egypte, steunt het land de islamistische opstandelingen in Syrië, als gevolg van de steun van Iran voor het regime van de Syrische president Bashar al-Assad. 
Het leger lijkt terug te keren naar de regeermethoden – en zelfs de gevreesde veiligheidsinstituties – van de dertigjarige heerschappij van de voormalige president Hosni Moebarak. Zelfs Moebarak zelf is nu uit de gevangenis vrijgelaten. 
De onderdrukking door het leger van de Moslimbroederschap is meer een kwestie van concurrentie om de macht dan van religie. Als de enige georganiseerde kracht in het land die het leger serieus kan uitdagen, is de Broederschap de grootste bedreiging waarmee het leger te maken heeft, zoals werd gedemonstreerd door de overwinning van Mohamed Morsi bij de verkiezingen van een jaar geleden die hem het presidentschap opleverden, voordat hij werd afgezet. 
Dat is misschien niet verrassend, gezien het geweld en de onrust elders in de regio. Maar sinds de nieuwe president van Iran, Hassan Rohani, begin augustus het roer overnam, heeft het Westen – om het eens bot te stellen – onvoldoende wil getoond om mogelijke openingen te verkennen. 
Dat is een ernstige vergissing, want vooruitgang in de onderhandelingen met Iran over zijn nucleaire programma zou een vruchtbaarder klimaat scheppen voor het oplossen van de andere problemen van de regio. Bovendien zullen die onderhandelingen nu plaatsvinden onder de hoede van de Iraanse presidentiële raad, wat Rohani meer manoeuvreerruimte geeft. 
Hoewel voorzichtigheid zeker is geboden, moet het belang van de verkiezing van Rohani worden onderkend. Als de deur op een kier wordt gezet, moet het Westen alles doen wat in zijn mogelijkheden ligt om daar zijn voordeel mee te doen. 
Bedacht moet worden dat Rohani een verrassende overwinning heeft geboekt bij verkiezingen waaraan ruwweg 75% van de kiezers heeft deelgenomen, ondanks de verwachting van wijdverbreide apathie. Rohani heeft de Iraniërs gemobiliseerd door een duidelijk programma voor economische vernieuwing voor te stellen, dat afhangt van de Iraanse betrekkingen met de internationale gemeenschap – en dus van vooruitgang bij de nucleaire onderhandelingen. 
Sinds hij aan het bewind is, heeft Rohani snel gehoor gegeven aan de wensen van het Iraanse publiek. Zijn kabinet, in termen van de standpunten van de leden aangaande economische hervormingen en de internationale betrekkingen, is er een waarvan weinig waarnemers hadden gedacht dat hij dat bijeen zou kunnen brengen. 
Er zijn dus twee belangrijke stappen gezet: de ene door het volk van Iran, dat heeft aangetoond de uitdagingen waarvoor het staat te begrijpen, en de andere door hun nieuwe president, die het best mogelijke team om zich heen heeft verzameld om een enorm moeilijk programma te volbrengen. 
Er is een uitdrukking in Iran die van toepassing is op de internationale gemeenschap: “Je kunt alleen maar iemand wakker maken die slaapt, niet iemand die pretendeert te slapen”. 
In een Midden-Oosten dat zo vol onzekerheid is, zou een voorspelbaarder Iran – dat zich gedraagt als een staat die belangrijk is in de regio en niet als destabiliserende shiitische beweging wier ambities groter zijn dan wat het internationale recht toestaat – in ieders belang zijn. Er is geen uitweg uit de pijn van het Midden-Oosten zonder de deelname, toezeggingen en vastberadenheid van alle partijen. 

De strijd om gezonde voeding 
Deze vraag heeft lange tijd de publieke discussie over alcohol, tabak, gokken en andere goederen en diensten in veel landen over de hele wereld beheerst. En nu gaat het debat in de Verenigde Staten – de 'moeder' van de mondiale consumptiemaatschappij – over de strijd tegen de obesitas-epidemie bij kinderen. 
Het is ironisch dat in een wereld waar veel ontwikkelingslanden worden geplaagd door ondervoeding van kinderen kinder-obesitas een van de voornaamste gezondheidsproblemen in de geavanceerde economieën is geworden. De Wereldbank schat bijvoorbeeld dat ruim een derde van alle kinderen in Indonesië kampt met groeiproblemen, waardoor ze het risico lopen van levenslange gevolgen voor hun fitheid en cognitieve ontwikkeling. 
Hoewel het misschien niet op gelijke hoogte staat met de opwarming van de aarde en de dreigende watertekorten, neemt het probleem van obesitas – en vooral kinder-obesitas – niettemin een voorname plaats in op de short list van de grote volksgezondheidsproblemen waarvoor de geavanceerde landen in de 21e eeuw staan; ook veel opkomende economieën worden er inmiddels door getroffen. Toch is het oplossen ervan veel lastiger geworden dan in het geval van de meest succesvolle interventies op het gebied van de volksgezondheid van de vorige eeuw, waaronder die van de bijna-universele inenting tegen kinderziekten, de fluoridering van het drinkwater en de veiligheidsvoorschriften voor het gemotoriseerde verkeer. 
De vraag is of het realistisch is op succes te hopen, tenzij overheden hun toevlucht nemen tot veel bottere instrumenten dan zij tot nu toe bereid zijn te hanteren. Gezien de grote gevolgen van obesitas voor de kosten van de gezondheidszorg, de levensverwachting en de levenskwaliteit is dit een onderwerp dat onmiddellijke aandacht rechtvaardigt. 
De educatieve campagne “Let’s Move” van First Lady Michelle Obama stelt zich ten doel kinder-obesitas binnen een generatie te elimineren, maar tot nu toe is de impact ervan onduidelijk. Tot de overige inspanningen behoren oproepen van beroemdheden als televisiekok Jamie Oliver en pogingen om gebruik te maken van de principes van het 'peer-based learning' (leren van mensen zoals jijzelf), bijvoorbeeld het door Sesamstraat geïnspireerde platform Kickin’ Nutrition (waarvan mijn vrouw de initiator is). 
En tegenover iedere beroemdheid die tijd besteedt aan de bestrijding van obesitas staan er tien die grote bedragen aanvaarden voor het aanprijzen van producten, zoals suikerhoudende drankjes, die je zou kunnen beschouwen als de tabak van onze generatie. Het is moeilijk voor non-profitorganisaties om te concurreren met de de productiewaarden die worden belichaamd in Beyoncé’s Pepsi commercial of Taylor Swift’s Diet Coke commercial. 
De oorzaken van obesitas zijn complex, en de wetenschap van het doorgronden van menselijk gedrag bevindt zich nog in een embryonaal stadium; maar het is niet overdreven om het probleem als een epidemie aan te duiden. Volgens het Amerikaanse Center for Disease Control and Prevention is ruwweg 18 procent van de kinderen tussen de 6 en de 11 in de VS niet alleen te zwaar, maar ook vetzuchtig. 
De risico's die deze epidemie met zich meebrengt zijn er vele, maar de belangrijkste is dat kinder-obesitas leidt tot obesitas op volwassen leeftijd, met een aanzienlijk groter risico op diabetes en hartziekten. Deskundigen denken dat ruim 18 procent van alle volwassenen in de geavanceerde economieën zwaarlijvig zijn. 
Veel commentatoren - ook degenen die sympathie koesterden voor de doelstellingen van Blomberg - betoogden dat het verkeerd was te proberen het consumentengedrag op zo'n 'botte' manier te reguleren. Maar als je nadenkt over andere succesvolle pogingen om de volksgezondheid de afgelopen vijf decennia te verbeteren – bijvoorbeeld rookverboden, de verplichting om autogordels te dragen en snelheidsbeperkingen – zie je dat educatieve inspanningen doorgaans worden ondersteund door wetgeving. 
Een minder ingrijpende benadering van het beïnvloeden van gezonde keuzes in de voeding zou een belasting op alle bewerkte voedingsmiddelen zijn – dus niet alleen op suikerhoudende drankjes – en compenserende subsidies voor niet-bewerkte voedingsmiddelen. Op de langere termijn zouden gezinnen met lage inkomens (die het meest kampen met obesitas) daar de meeste baat bij hebben. 
Wat bovenal moet worden begrepen is dat de Amerikaanse consumptiemaatschappij wordt gedomineerd door een voedingsindustrie die de natuurlijke behoefte van de mens om te eten exploiteert en er (in veel gevallen) iets van maakt dat verslavend en destructief is. Iedere bezoeker van de VS kan met eigen ogen zien hoe groot dit probleem is. 
Maar voedsel is zo verslavend, en het klimaat zozeer verwrongen en leidend tot ongezonde resultaten, dat het tijd wordt om na te denken over bredere vormen van overheidsinterventie. Daartoe behoren zeker grotere uitgaven aan publieke voorlichting, maar ik vermoed dat voor een langetermijnoplossing ook meer rechtstreekse regulering nodig zal zijn, en het is niet te vroeg om over de modaliteiten daarvan te gaan praten. 

Gaat de Chinese infrastructuurbank werken? 
CAMBRIDGE – Nu China op het punt staat leiding te gaan geven aan een nieuwe internationale financiële instelling van 50 miljard dollar - de Aziatische Infrastructuur Investeringsbank (AIIB) - concentreert het debat zich voornamelijk op de futiele pogingen van de Verenigde Staten om andere geavanceerde economieën te ontmoedigen toe te treden. Er wordt veel te weinig aandacht besteed aan het doorgronden van het feit dat het multilateraal uitlenen van ontwikkelingsgeld al zo vaak mislukt is, en wat er aan gedaan kan worden om dit te verbeteren. 
Multilaterale ontwikkelingsorganisaties zijn vooralsnog waarschijnlijk het meest consistent succesvol geweest wanneer ze dienen als ‘kennis’-banken die helpen ervaringen, de beste werkmethoden, en technische kennis tussen regio’s uit te wisselen. In contrast hiermee zijn de grootste mislukkingen voortgekomen uit het financieren van grootse projecten die de heersende elite ten goede komen, maar die niet in afdoende balans zijn met prioriteiten op milieu-, sociaal- en ontwikkelingsgebied. 
Historisch gezien is het bouwen van dammen hiervan het bekendste voorbeeld. Door de bank genomen bestaat de tendens om de economische voordelen van grote infrastructuurprojecten in landen die doordesemd zijn van slecht bestuur en corruptie te overschatten, en om de sociale kosten op lange termijn van het terug moeten betalen van leningen, of deze nou wel of niet de beloofde inkomsten hebben gebracht, te onderschatten. 
Dit gezegd hebbende is er door heel ontwikkelend Azië een grote behoefte aan infrastructuur, en is het de hoogste tijd dat China een grotere rol gaat spelen in de internationale kredietverstrekking. Bovendien getuigt het officiële argument van de Verenigde Staten – namelijk dat China zijn geld in bestaande organisaties zou moeten investeren, zoals de Wereldbank en de Aziatische Ontwikkelingsbank, omdat een door China geleide bank waarschijnlijk onder bestuursproblemen zou lijden – van grote hypocrisie. 
Overeenkomstig maakt de VS zich zorgen dat China de AIIB zou kunnen gebruiken om Chinese economische en politieke belangen te dienen. Maar iedereen die zelfs maar in de verste verte bekend is met de VS-benadering van multilaterale leningen weet dat geen ander land zo routineus zijn macht en invloed exploiteert voor strategisch gewin. 
Nu China binnen de wereldorde steeds belangrijker wordt moet het de ruimte krijgen om zijn eigen visie op mondiaal economisch leiderschap vorm te geven. Eerlijk gezegd klinkt een relatief kleine investeringsbank als een prima plek om daar mee te beginnen. 
Daarbij pompt China al geld in de ontwikkelingswereld, vaak via zeer ondoorzichtige kanalen. In de zin dat de AIIB een deel van de Chinese ontwikkelingshulp zal normaliseren en deze onderwerpt aan de kritische blik van de ontwikkelde landen die lid zijn van de nieuwe bank, is de oprichting van de nieuwe bank alleen maar positief. 
Met zijn voorliefde voor constant experimenteren en aanpassen zou je zelfs hopen dat China lessen zal trekken en die zal toepassen op alle kredietverstrekking aan ontwikkelingslanden. En wie weet zullen zelfs bestaande ontwikkelingsbanken hier ook iets van leren. 
Dus terwijl de wereld het Chinese initiatief over het algemeen zou moeten verwelkomen, is de echte vraag welke soort hulp ontwikkelend Azië echt nodig heeft. Iedereen die ooit in een ontwikkelingsland heeft gewerkt begrijpt dat zwakke instituties en slecht bestuur vaak een veel groter obstakel voor groei zijn dan een gebrek aan fondsen. 
Mijn interpretatie van het resumé van de Wereldbank is dat zijn rol het meest consequent positief is geweest als het landen helpt met ‘zachte’ ontwikkelingsinfrastructuur: technische ondersteuning en een functie als mondiale kennisbank. 
De cijfers die de krantenkoppen halen zullen dan wellicht minder indrukwekkend zijn maar de resultaten op lange termijn beter. Bovendien wordt de wereld momenteel overspoeld met liquiditeit, en zelfs waar het eigen geld van een regering niet voldoende is is het vaak mogelijk om privaat-publieke partnerschappen op te zetten om aan projecten met wezenlijk hoge rendementen te bouwen. 
Helaas is het nog verre van duidelijk of het Chinese model voor infrastructurele ontwikkeling overal naartoe geëxporteerd kan worden. Het sterke centrale gezag in China verplettert de oppositie van mensen die gedwongen zijn te verhuizen voor nieuwe wegen, bruggen, en dammen, en heeft zorgen over het milieu en de rechten van arbeiders vele jaren volledig aan zijn laars gelapt. 
Sommige ontwikkelingslanden in Azië zitten anders in elkaar. In het democratische India bijvoorbeeld duurde het acht jaar om het vliegveld van Mumbai te herbouwen, omdat rechtbanken de regering dwongen de rechten van bewoners van krottenwijken aan de randen van het terrein te respecteren. 
Gegeven de historie van problematische leningen en projecten gefinancierd door infrastructuurbanken geleid door het Westen, is de vraag geëigend of er behoefte is aan nog een bank, in plaats bestaande instellingen te hervormen. Toch zou de AIIB, als deze zichzelf vooral gaat zien als kennisbank in plaats van een financieringsvehikel, echte waarde toe kunnen voegen. 

Een vergelijking tussen twee innovatie-economieën 
HONG KONG – Tweehonderdvijftig jaar lang heeft technologische vernieuwing ten grondslag gelegen aan de economische ontwikkeling. Maar de economie van de innovatie is heel anders voor de koplopers dan voor de achterblijvers, die proberen een inhaalslag te maken. 
Van wetenschappelijk onderzoek tot de identificatie van commerciële toepassingen van nieuwe technologieën, vooruitgang komt vooral tot stand door een proces van 'trial and error.' De strategische technologieën die herhaaldelijk tot veranderingen van de markteconomie hebben geleid – van de spoorwegen tot het internet – vergden de bouw van netwerken waarvan de gebruikswaarde niet bekend was toen zij voor het eerst werden ingezet. 
Als gevolg daarvan is de innovatie aan het front afhankelijk van financieringsbronnen die zijn ontkoppeld van de zorg voor economische waarde; zij kan dus niet worden teruggebracht tot een optimale allocatie van de beschikbare middelen. De conventionele productiefunctie van de neoklassieke economie is dus een gevaarlijk misleidende lens voor het interpreteren van het innovatieproces aan het front. 
Financiële zeepbellen ontstaan op plekken waar zich liquide markten bevinden voor allerlei soorten bezittingen. De objecten waarin wordt gespeculeerd tarten de verbeelding: tulpenbollen, goud- en zilvermijnen, vastgoed, de schulden van nieuwe landen, bedrijfsobligaties. 
Zo nu en dan was het object van speculatie een van die fundamentele technologieën – zoals kanalen, spoorwegen, elektrificatie, radio, automobielen, micro-elektronica, computers, het internet – waarvoor financiële speculanten kapitaal hebben gemobiliseerd op een schaal die veel verder ging dan wat 'rationele' beleggers hadden kunnen bieden. Vanuit de puinhopen die daar onvermijdelijk het gevolg van waren, is een hele reeks nieuwe economieën te voorschijn gekomen. 
Als aanvulling op de speculanten hebben activistische staten diverse rollen gespeeld bij het bevorderen van innovatie. Zij zijn het effectiefst geweest als ze politiek legitieme missies nastreefden, die een strikte economische calculatie overstijgen: sociale ontwikkeling, nationale veiligheid, ziektebestrijding. 
Activistische staten over de hele wereld hebben fundamentele wetenschap gefinancierd en als eerste klanten gediend voor de daaruit voortvloeiende nieuwe producten. Gedurende een kwart eeuw na 1950 heeft het Amerikaanse ministerie van Defensie – om een essentieel voorbeeld te noemen – beide rollen gecombineerd, zodat de basis kon worden gelegd voor de huidige digitale economie. 
In de Verenigde Staten schonden de eerste winstgevende textielfabrieken op flagrante wijze de Britse patenten. En de meedogenloze particuliere ondernemers werden ondersteund door een breed scala aan overheidsinvesteringen, garanties en beschermende tarieven, in overeenstemming met het “Amerikaanse Systeem,” geïnspireerd door Alexander Hamilton en verwezenlijkt door Henry Clay. 
De grote, veronachtzaamde Duitse econoom Friedrich List, een student van Hamiltons werk, heeft in 1841 een routekaart voor de innovatie in zijn land geschetst in zijn National System of Political Economy. Die is telkens opnieuw gebruikt: door Japan, vanaf de laatste decennia van de negentiende eeuw; door de Aziatische tijgers in de tweede helft van de twintigste eeuw; en nu door China. 
List merkte op hoe de opkomst van Groot-Brittannië als “het eerste geïndustrialiseerde land” aan het einde van de achttiende eeuw was gebaseerd op eerder beleid van de Britse overheid om de industriële ontwikkeling te stimuleren. “Als de Engelsen niets hadden gedaan,” zo schreef hij, “zouden de Belgen nog steeds textiel voor hen produceren, [en] zou Engeland nog steeds de schapenhouder voor de [Hanzeliga] zijn geweest.” 
Samenhangende programma's ter stimulering van een economische inhaalmanoeuvre zijn betrekkelijk eenvoudig. Maar het proces om van volger leider te worden, aan het front van de innovatie-economie, is uitdagender en ongrijpbaarder. 
De Verenigde Staten zijn hier tussen 1880 en 1930 in geslaagd, door de professionalisering van het management te combineren met een speculatieve honger naar nieuwe technologieën – elektrificatie, auto's, radio – en het gedogen door de staat van de grote industriële monopolies van de Tweede Industriële Revolutie, die hun superwinsten investeerden in wetenschappelijk onderzoek. Het beroep dat na de Tweede Wereldoorlog werd gedaan op de nationale veiligheid als legitimerende factor voor een economisch actieve staat heeft het leiderschap van Amerika bevestigd. 
Meer in het algemeen moet de rol van de staat verschuiven van de uitvoering van goed gedefinieerde programma's naar het steunen van 'trial-and-error'-experimenten en het gedogen van mislukkingen. En de slopende corruptie, die economische revoluties onvermijdelijk lijkt te moeten vergezellen, moet aan banden worden gelegd, zoals dat in Engeland in de negentiende eeuw gebeurde en in Amerika in de twintigste. 
Maar het leiderschap van de volgende 'nieuwe economie' – de economie van het lage verbruik van fossiele brandstoffen – ligt nog open. Amerika lijdt onder de gevolgen van het streven, dat nu al een generatie lang duurt, om de staat tot onrechtmatige economische actor te verklaren. 
Kan China de noodzakelijke economische, culturele en politieke hervormingen opbrengen die nodig zijn om de leiderschapsrol op zich te kunnen nemen die nu open ligt? Ik vind het intrigerend om bijna tweehonderd jaar terug te gaan in de tijd en de Britse politieke economie onder de loep te nemen, ten tijde van het op gang komen van de Eerste Industriële Revolutie. 
De politieke legitimiteit van dit systeem werd bekrachtigd door de angst voor anarchie, waarvan de schrikwekkende werkelijkheid nog niet zo lang geleden aan de overzijde van het Kanaal kon worden waargenomen. Willekeurige, draconische repressie was de regel: onder de “Bloody Code” van het strafrecht werden ruim honderd misdaden bestraft met de doodstraf of verbanning. 
Een generatie lang werd Engeland hervormd. Van de Great Reform Act van 1832 tot de intrekking van de Corn Laws in 1846 – en nog verder, tot en met de hervormingen van de ambtenarij in 1853 en de Representation of the People Act van 1867 – heeft Groot-Brittannië zijn eigen unieke pad gevolgd naar een relatief stabiel en duurzaam democratisch kapitalisme. 
Ongetwijfeld zal het pad van China net zo afwijkend zijn als de manier waarop het land zijn huidige kansrijke positie heeft bereikt. Of dit pad net zo progressief zal blijken als dat van Engeland zal bepalend zijn voor de vraag wie de mantel van het mondiale economische leiderschap in de toekomst zal mogen dragen. 

Op weg naar een Chinese rechtsstaat 
HONGKONG – Een rechtsstaat vormt de allerbelangrijkste voorwaarde voor een solidaire, duurzame en langdurige vrede en welvaart. Dat is de opvatting die in China momenteel in sneltempo in opkomst is. 
Er zijn vele verschillende definities voor een rechtsstaat, waarbij de meeste autoriteiten het echter eens zijn over bepaalde hoofdkenmerken. Zoals Kenneth W. Dam van de Universiteit van Chicago het in zijn boek The Law-Growth Nexus formuleerde, kent een rechtsstaat geen geheime wetgeving en geen juridische straffeloosheid. 
Thomas Bingham, voormalig Lord Chief Justice (hoofd van de rechterlijke macht in Engeland en Wales) en Senior Law Lord of the United Kingdom (hoogste rechter in het House of Lords) stelde een iets ruimere, doch duidelijk aansluitende definitie voor. Volgens Bingham moet het recht toegankelijk en – voor zover mogelijk – begrijpelijk, duidelijk en voorspelbaar zijn. 
De staatsmacht dient bovendien in redelijkheid en in goed vertrouwen uitgeoefend te worden gericht op de doelen waarvoor die macht werd verleend. Onafhankelijke rechtbanken en gerechtelijke toetsing dienen te waarborgen dat een regering de grenzen van haar gezag niet overschrijdt. 
In Engeland ontwikkelde de common law-traditie (het gewoonterecht) zich gedurende honderden jaren via duizenden rechtszaken waarin lokale raadsmannen, rechters en jury’s een belangrijke rol speelden. In continentaal Europa kreeg de rechtsstaat ondertussen gestalte in de vorm van civil law, het burgerlijk recht. 
Een stelsel dat zich in een complex sociaal systeem aanpast aan veranderingen in waarden, instellingen, praktijken, verwachtingen en gedragingen. Dat verklaart waarschijnlijk waarom het boek L’Ancien Régime et la Révolution van Alexis de Tocqueville uit 1856 vandaag de dag in Beijing zoveel gelezen wordt. 
Inmiddels past China wet- en regelgeving toe op het gebied van eigendomsrechten voor onroerend goed en andere bezittingen, voor het opzetten van een bedrijf, voor een dienstverband en voor internationale handel en investeringen. Die regelgeving heeft de economische opmars van China mogelijk gemaakt. 
Naarmate de Chinese economie en maatschappij zich echter ontwikkelen, opereert het land ook steeds vaker op de wereldmarkten en groeit het besef hoe belangrijk rechtszekerheid is. De verwachtingen rond de rechtsstaat zien we daardoor sneller veranderen dan het recht en de rechtspraktijk zelf. 
Kan China een rechtsstaat instellen volgens de opvattingen en praktijken van het Westen en elders in Azië? 
“In troebel water is het goed vissen”, zo luidt het Chinese gezegde. Hier is echter ook een belangrijk Confuciaans principe van toepassing: wie geen zelfdiscipline heeft, kan de staat niet leiden. 
Ook luidt de vraag hoe de CCP zich kan terugtrekken uit het overheidsapparaat. Rechtenprofessor He Weifang van de universiteit van Beijing vraagt zich in dit verband terecht af of de CCP allereerst zichzelf aan de Chinese grondwet dient te onderwerpen. 
China heeft nog een lange weg te gaan bij het opbouwen van de rechtsstaat en om dat traject goed te kunnen inschatten, is een holistisch begrip van de rol van de CCP vereist. Daarin moet ook de ontstaansgeschiedenis van de CCP (opgericht in 1921) meegenomen worden: die is immers ontstaan uit het geweld en de chaos die volgden op het instorten van de Qing-dynastie negen jaar eerder. 
Die aversie dreef de CCP er onder Zhou Enlai toe om met behulp van de “Vier Moderniseringen” (op het gebied van landbouw, industrie, defensie en wetenschap/technologie) groei en stabiliteit te zoeken. De CCP heeft in de loop der tijd echter wel bereidheid getoond om instellingen, beleid, werkwijze en kortetermijndoelstellingen te veranderen om uiteindelijk vooruitgang te boeken met haar voornaamste missie: het opbouwen van een modern China. 
Toch is de CCP er de afgelopen decennia in geslaagd om de “harde” fysieke infrastructuur van een moderne staat op te trekken. De opbouw van de “zachte” infrastructuur - instellingen en procedures die bij een rechtsstaat en een vertegenwoordigende regering passen - staat daarentegen nog in de kinderschoenen. 
Uitgaande van de Chinese ervaringen in het verleden, kunnen we waarschijnlijk een periode van institutionele vernieuwing tegemoetzien. Vele marginale veranderingen zullen uiteindelijk een systeem opleveren dat met controles en waarborgen toezicht houdt op de uitoefening van de staatsmacht. 
Succesvolle modellen en effectieve beleidsvormen kunnen eenvoudiger dan ooit worden uitgewisseld en wedijveren met elkaar. Meer mensen dan ooit zullen zich langs die weg echter realiseren: China heeft geen alternatief voor de rechtsstaat als het land de modernisering wil voortzetten. 

De aard van kapitaalvlucht 
Dat lijkt misschien geen voor de hand liggende vraag, tot je beseft dat kunst – voor beleggers uit de opkomende landen – een cruciaal instrument is geworden voor het faciliteren van kapitaalvlucht en het verbergen van rijkdom. Die beleggers zijn een belangrijke factor geworden in de spectaculaire koerszeepbel op de kunstmarkt van de laatste jaren. 
Nog maar vijf maanden geleden zei Larry Fink, bestuursvoorzitter en CEO van BlackRock, 's werelds grootste vermogensbeheerder, tegen een publiek in Singapore dat moderne kunst internationaal een van de twee belangrijkste beleggingsobjecten was geworden, naast appartementen in grote steden als New York, Londen en Vancouver. Vergeet goud als inflatiebescherming: koop schilderijen. 
Wat de verheffing van kunst tot 'investment grade'-status door Fink zo verrassend maakte, is dat niemand van zijn statuur moedig genoeg was geweest om dit eerder te zeggen. Ik juich deze trend beslist niet toe. 
We kunnen het er allemaal over eens zijn dat deze bedragen verbijsteren. In mei werd Pablo Picasso's “Vrouwen van Algiers” verkocht voor $179 mln op een veiling van Christie's in New York, na in 1997 voor $32 mln van eigenaar te zijn verwisseld. 
Het aanbod van hun schilderijen is bekend en beperkt. Niettemin strekt de recente prijsinflatie zich uit tot een aanzienlijk aantal levende kunstenaars, onder aanvoering van de Amerikaan Jeff Koons en de Duitser Gerhard Richter, en verder omlaag langs de voedselketen. 
Voor economen roept de zeepbel in de kunstsector vele fascinerende vragen op, maar een bijzonder interessante is wie er nu zo veel willen betalen voor high-end kunst. Het antwoord is lastig te achterhalen, want de kunstwereld is extreem ondoorzichtig. 
Er is veel geschreven over de schilderijenverzamelingen van hedgefondsmanagers en private equity art funds (waar iemand in wezen aandelen koopt in kunstportefeuilles zonder ooit echt iets te bezitten). In feite zijn de kopers uit de opkomende landen, inclusief de Chinezen, in veel gevallen de doorslaggevende kopers geworden, dikwijls door anoniem aankopen te doen. 
Maar heeft China geen regime van strikte kapitaalcontroles dat burgers belet meer dan $50.000 per jaar het land uit te brengen? Ja, maar er zijn veel manieren om geld naar binnen en naar buiten te krijgen, inclusief de beproefde methode van het “onder- en overfactureren.” 
Het is buitengewoon moeilijk de omvang van een eventuele kapitaalvlucht in te schatten, omdat de data ontoereikend zijn en omdat het lastig is onderscheid te maken tussen kapitaalvlucht en normale diversificatie. Zoals wijlen MIT-econoom Rüdiger Dornbusch placht te zeggen: het onderkennen van kapitaalvlucht lijkt op het oude spreekwoord over blinden die een olifant aanraken – het is moeilijk te beschrijven, maar je herkent het wel als je het ziet. 
Veel schattingen stellen de kapitaalvlucht uit China de afgelopen jaren op ongeveer $300 mrd per jaar, met een aanzienlijke stijging in 2015 nu de economie zwakker blijft worden. De altijd waakzame Chinese autoriteiten pakken het witwassen van geld hard aan; maar gezien de grote prikkels aan de andere kant is dit bijna onbegonnen werk. 
Vermoedelijk hadden de anonieme Chinese bieders op de recente veilingen bij Sotheby's en Christie’s hun geld vóór het bieden het land al uit gesluisd en zijn de schilderijen slechts een beleggingsvehikel dat bijzonder makkelijk geheim gehouden kan worden. De kunst hoeft niet eens ergens getoond te worden, maar kan heel goed worden weggeborgen in een opslagbunker met temperatuur- en vochtigheidscontrole in Zwitserland of Luxemburg. 
De Chinezen hebben dit spel niet uitgevonden. Niet zo lang geleden was Latijns-Amerika de grote drijvende kracht op de kunstmarkt, dankzij geld dat wilde ontsnappen aan zwaar door de staat gecontroleerde economieën als die van Argentinië en Venezuela, en dankzij drugkartels die schilderijen gebruikten om hun geld wit te wassen. 
Hoe zal de groeivertraging op de opkomende markten, die uitstraalt vanuit China, de prijzen van moderne kunst beïnvloeden? Op de korte termijn is het antwoord dubbelzinnig, omdat meer geld het land uit lekt, zelfs nu de economie vertraagt. 

De limieten van de Chinese zachte macht 
In 2007 vertelde toenmalig president Hu Jintao de communistische partij dat het land zijn zachte macht moest vergroten; president Xi Jinping herhaalde dezelfde boodschap vorig jaar. Zij weten dat een slimme strategie voor een land als China, wiens groeiende economische en militaire macht het gevaar in zich dragen zijn buren af te schrikken tot het vormen van coalities om hieraan tegenwicht te bieden, altijd inspanningen om minder afschrikwekkend te lijken moet omvatten. 
Nu China landen lid weet te maken van zijn Aziatische Infrastructuur Investeringsbank en miljarden dollars hulp uitdeelt tijdens staatsbezoeken in het buitenland maken sommige waarnemers zich zorgen dat het qua zachte macht de leiding over zou kunnen nemen van landen als de Verenigde Staten. De Amerikaanse sinoloog David Shambaugh schat bijvoorbeeld dat het land ongeveer 10 miljard dollar per jaar besteed aan ‘externe propaganda’. 
Het land wordt in Zuid-Amerika en Afrika positiever bekeken, waar het geen territoriale disputen heeft en zorgen over mensenrechten niet altijd hoog op de agenda staan. Maar zelfs in veel landen in die regio’s zijn Chinese praktijken zoals het importeren van arbeid voor infrastructurele projecten impopulair. 
Een land ontleent zijn zachte macht voornamelijk aan drie bronnen: zijn cultuur (op plaatsen dat men deze aantrekkelijk vindt), zijn politieke waarden (als men hier zowel in binnen- en buitenland ook naar handelt), en zijn buitenlands beleid (wanneer het gezien wordt als legitiem en moreel verantwoord). 
De communistische partij heeft zijn legitimiteit niet alleen gebouwd op een hoog tempo economische groei, maar ook door aan nationalisme appelleren. Dit heeft de universele aantrekkingskracht van Xi’s ‘Chinese Droom’ verminderd, terwijl het beleid in de Zuid-Chinese Zee en elders aanmoedigt dat buren tegen van China tegen de haren in strijkt. 
Daar waar China de Filipijnen bijvoorbeeld intimideert over het bezit van betwiste eilanden in de Zuid-Chinese Zee kan het Confucius Instituut dat China in Manila heeft opgezet alleen maar een beperkte goodwill kweken. (China heeft ongeveer 500 van deze instituten geopend in meer dan 100 landen.) 
Zoals opgemerkt door The Economist gaat de Chinese Communistische Partij niet mee in het idee dat zachte macht grotendeels voortkomt uit individuen, de particuliere sector en het maatschappelijk middenveld. In plaats daarvan houdt deze zich vast aan het idee dat de overheid de belangrijkste bron van zachte macht is, waarbij ze klassieke culturele iconen promoot waarvan gedacht wordt dat ze mondiale aantrekkingskracht hebben, vaak met het gebruik van propagandamiddelen. 
Aandacht, die afhankelijk is van geloofwaardigheid, is een veel schaarser goed – en overheidspropaganda is zelden geloofwaardig. Ondanks alle Chinese pogingen om het Xinhua persbureau en de Chinese Centrale Televisie te positioneren als concurrenten van CNN en de BBC is er een steeds kleiner internationaal publiek voor krakkemikkige propaganda. 
De VS daarentegen ontleent veel van zijn zachte macht niet aan de overheid maar aan het maatschappelijk middenveld, dat alles beslaat van universiteiten en stichtingen tot Hollywood en de popcultuur. China heeft nog geen mondiale culturele industrie op de schaal van Hollywood of universiteiten die in staat zijn de Amerikaanse naar de kroon te steken. 
Naast het genereren van goodwill en het bevorderen van het beeld van het land in het buitenland, kunnen non-gouvernementele bronnen van zachte macht soms compenseren voor impopulair beleid van de overheid (zoals de Amerikaanse invasie van Irak) door middel van hun kritische en ongecensureerde reactie. China heeft daarentegen zijn succes op het gebied van zachte macht ondermijnd zien worden door het eigen overheidsbeleid. 
De binnenlandse aanpak van mensenrechtenactivisten deed de winst op het gebied van zachte macht van de Olympische Spelen in 2008 grotendeels teniet. En de voordelen van de Expo in Shanghai in 2009 werden al snel ondermijnd door het opsluiten van Nobelprijswinnaar voor de Vrede Liu Xiaobao en de televisiebeelden die de hele wereld tijdens de ceremonie in Oslo scenes van een lege stoel lieten zien. 
Maar als het land zijn enorme potentieel qua zachte macht wil benutten, zal het zijn beleid in binnen- en buitenland opnieuw moeten bekijken, waarbij het zijn claims op zijn buren beperkt en leert kritiek te accepteren om het volle talent van zijn maatschappelijk middenveld tot bloei te laten komen. Zolang China de vlammen van het nationalisme blijft aanwakkeren en de teugels van de partijcontrole strak houdt zal zijn zachte macht altijd beperkt blijven. 

Creëer ruimte voor China 
LONDEN – Toen Groot-Brittannië eerder deze maand aankondigde dat het medeoprichter zou worden van de door China geleide Asian Infrastructure Investment Bank, benadrukten de meeste krantenkoppen niet het nieuws zelf, maar de frictie die de beslissing tussen Engeland en de Verenigde Staten veroorzaakte. 
Het Witte Huis liet een verklaring uitgaan die de Britse regering maande ‘zijn stem te gebruiken om aan te dringen op de adaptie van hoge normen.’ En er werd een hoge Amerikaanse functionaris geciteerd die Groot-Brittannië ervan beschuldigde ‘voortdurend aan China tegemoet te komen, wat niet de beste manier is om met een opkomende macht om te gaan.’ 
Voor de Britse pers diende het diplomatieke relletje als kapstok om kritiek te ventileren van mensen die vinden dat de regering een harder standpunt tegen China zou moeten innemen. Ze zeggen bijvoorbeeld dat de regering vorig jaar krachtiger steun had moeten betuigen aan de protesten voor meer democratie in Hongkong, en zich niet (naar het schijnt) had moeten distantiëren van de Dalai Lama tijdens het bezoek van premier David Cameron aan China in 2013. 
Het Verenigd Koninkrijk moet voor zichzelf opkomen, maar er is geen enkele reden voor om zich in interne Chinese kwesties te mengen – zeker wat Hongkong betreft, waar het zijn aanzien al verloor toen het akkoord ging de stad in 1997 aan China terug te geven. 
Het Congres van de VS moet nog steeds de overeenkomst uit 2010 ratificeren die China en andere grote opkomende economieën een grotere stem binnen de Wereldbank en het Internationaal Monetair Fonds geeft. Inmiddels is de overeenkomst door de tijd in gehaald; sinds hij werd afgesloten is de Chinese economie is bijna twee keer zo groot geworden. 
De onwil van Amerika (en van Frankrijk, Duitsland en Italië) om de opkomende machten een passende stem te geven in de gevestigde internationale financiële instituties werkt contraproductief. Het moedigt de oprichting van nieuwe parallelle organisaties zoals de AIIB en de New Development Bank aan, die in 2014 werd opgezet door de BRICS-landen (Brazilië, Rusland, India, China en Zuid-Afrika.) 
De komende dagen zal ik China bezoeken in mijn rol als voorzitter van de Review on Antimicrobial Resistance van de Engelse overheid en ook als deelnemer in het Boao Forum for Asia, een bijeenkomst die lijkt op het jaarlijkse Wereld Economic Forum in Davos. Ik hoop de Chinese beleidsmakers er van te kunnen overtuigen de strijd tegen medicijnresistentie in 2016, wanneer het voorzitter is van de G-20, tot speerpunt te maken. 
De Chinese economie, goed voor10 biljoen dollar, is groter dan die van Duitsland, Frankrijk en Italië bij elkaar. Zelfs als de jaarlijkse groei zakt naar 7%, zal het land dit jaar zo’n 700 miljard dollar toevoegen aan het mondiale bbp. 
Voor iedereen die wereldhandel wil drijven is het dus cruciaal om uit te vinden wat China hebben wil. In het geval van het VK, vallen hier duidelijk financiën onder (zowel als sport, muziek, mode en wellicht gezondheidszorg.) 
Een van de weinige positieve consequenties van de financiële crisis van 2008 was de grotere mondiale rol van de G-20; in principe is het een veel representatiever forum voor internationaal leiderschap dan de G-7 ooit geweest is. De opkomst va de G-20 heeft echter ook een negatieve kant; het grote aantal deelnemers maakt het moeilijk om het eens te worden en tot actie te komen. 
Er moet binnen de G-20 een nieuwe G-7 gecreëerd worden, waardoor China de invloed geboden wordt die recht doet aan zijn economische gewicht en het dwingt om een navenant deel van zijn mondiale verantwoordelijkheid te nemen. Er kan ruimte aan tafel gemaakt worden voor China als de eurolanden het - onderwijl hun engagement aan de gezamenlijke munt tonend – eens werden hun individuele zetels op te geven, in ruil voor één zetel die de gehele monetaire unie representeert. 
Later dit jaar zal het IMF de gewichten gaan herijken binnen de rekeneenheid die het hanteert, de zogenaamde Special Drawing Rights, die bestaat uit een mandje valuta dat momenteel de dollar, euro, het Britse pond en de yen bevat. Volgens vrijwel alle economische en financiële criteria zou ook de Chinese renminbi inmiddels in het SDR-mandje moeten zitten. 
Tegelijkertijd zou het Congres van de VS de afgesproken veranderingen van bestuur van het IMF en de Wereldbank moeten ratificeren. Door het stichten van de AIIB en de New Development Bank hebben China en andere opkomende landen laten merken dat ze er geen geduld meer voor hebben te wachten tot er beter naar ze geluisterd wordt. 

De Chinese economie blijft verbazen 
HONG KONG – Ik ben net een week in China geweest, waar ik heb deelgenomen aan het Boao Asia Forum, een conferentie die wel wat wegheeft van de jaarlijkse bijeenkomst van het World Economic Forum in het Zwitserse Davos. Het onderwerp van mijn panel was wat president Xi Jinping “het nieuwe normaal” van de Chinese economie heeft genoemd: een tijdperk van relatief tragere groei, na drie decennia van dubbelcijferige expansie. 
De prestaties blijven me verbazen. Hoewel er ongetwijfeld talloze problemen zijn, luidt de sleutelvraag hoe waarschijnlijk het is dat die de economie schade zullen berokkenen. 
Tussen 2011 en 2014 is de Chinese economie gemiddeld met 8% per jaar gegroeid. Als zij de rest van dit decennium met zo'n 7% blijft groeien, zoals de autoriteiten en veel waarnemers verwachten, zal zij een gemiddeld expansietempo van 7,5% verwezenlijken, overeenkomstig mijn voorspellingen. 
De zinsnede “het nieuwe normaal” is een slimme boodschap van de Chinese leiders, die aan de 1,4 miljard burgers van het land moeten uitleggen waarom de economie niet langer met 10% per jaar zal blijven groeien. Maar er is niets normaals aan een economie die al twee maal zo groot is als de eerstvolgende, Japan, en de Europese Unie wellicht binnen vijf jaar voorbij zal streven. 
Ik was in de eerste plaats in China in mijn rol als voorzitter van de Review on Antimicrobial Resistance van de Britse regering; maar ik heb ook van de mogelijkheid gebruik gemaakt om met mensen te spreken over de problemen waarmee de economie wordt geconfronteerd. Veel internationale waarnemers maken zich zorgen over het huizenoverschot in het land en de daarmee samenhangende kredietexplosie, waardoor ik me ben gaan afvragen of ik niet te optimistisch ben geweest over deze risico's. 
Maar velen hebben mij erop gewezen dat dit deels het gevolg is van welbewuste overheidsmaatregelen om de lucht te laten ontsnappen uit deze markt (en even geruststellend is het feit dat de consumenten in het algemeen niet te veel hebben geleend). Sommige bouwbedrijven zullen problemen met kredieten ervaren, evenals sommige lokale autoriteiten. 
Na een paar dagen in Beijing te hebben doorgebracht was het zonneklaar dat het internetgebruik in China stormachtig toeneemt, ook als consumentenplatform. De online-handel compenseert een paar van de zwakkere sectoren van de economie, en de volledige impact daarvan zou in de officiële statistieken wel eens onderbelicht kunnen worden. 
Het voortdurende gebrek aan toegang van migranten tot publieke diensten zou een grote stijging van de consumptie als percentage van het bbp kunnen verhinderen. Maar tijdens mijn bezoek hoorde ik dat de aarzeling van de centrale overheid om snel in beweging te komen een weerspiegeling is van haar terughoudendheid om de lokale autoriteiten met een enorme begrotingsdruk te confronteren. 
De overheid heeft daarop gereageerd met pogingen om de hoeveelheid antibiotica te beperken die een patiënt mag innemen. Het probleem is dat veel ziekenhuizen en artsen voor een groot deel van hun inkomsten afhankelijk zijn van de verkoop van geneesmiddelen, wat een krachtige prikkel kan zijn om te proberen de regels te omzeilen. 
Maar het moet ook worden opgemerkt dat de CO2-uitstoot in China in 2014 aanzienlijk is afgenomen, wat wellicht het eerste tastbare bewijs is dat het land op dit front enige vooruitgang heeft geboekt. Ook de energiezuinigheid en het gebruik van duurzame energie zijn in opkomst. 
Het belangrijkste is dat ondanks alle problemen het buitengewone belang van de Chinese economie nu alom wordt erkend. De recente internationale successen van het land – met name het vermogen om de steun te verwerven van Engeland, Frankrijk, Duitsland en Italië voor de Aziatische Infrastructurele Investeringsbank, ondanks de oppositie van de Verenigde Staten – impliceert een hoge mate van vertrouwen dat China zijn problemen met succes zal weten op te lossen. 
De Chinese rol binnen de bestaande internationale financiële instellingen zou dit jaar ook kunnen veranderen. In december zal het Internationale Monetaire Fonds overwegen de yuan, naast de dollar, de euro, het Britse pond en de Japanse yen, op te nemen in het valutamandje dat de rekeneenheid van het Fonds vormt en bekendstaat als de 'Speciale Trekkingsrechten'. 
En de wereld wacht nog steeds op de tenuitvoerlegging door de VS van een hervorming uit 2010, die de positie van China en andere grote opkomende economieën in de bestuursstructuur van de instelling zou versterken. Gezien het belang van de Chinese economie is het alles behalve normaal deze kwestie onaangeroerd te laten. 

De twijfelachtige economische macht van China 
TOKYO – De Wereldbank kondigde onlangs aan dat de Chinese economie die van de Verenigde Staten dit jaar voorbij zal streven, gemeten in Koopkrachtpariteit (KKP). Maar dit is een allerminst holistische voorstelling van de mondiale economische positie van China. 
India, de tiende economie van de wereld gemeten naar de officiële wisselkoers van de dollar en de roepie, is in termen van KKP de op twee na grootste. Bovendien kunnen hulpbronnen zoals de kosten van geïmporteerde olie of van de motor van een geavanceerd gevechtsvliegtuig beter beoordeeld worden aan de hand van de wisselkoersen van de valuta die worden gebruikt om deze aan te schaffen. 
Zeker, de totale omvang is een belangrijk aspect van de economische macht. China heeft een aantrekkelijke markt en is de grootste handelspartner van veel landen – machtsbronnen waar de Chinese leiders niet voor schromen om gebruik van te maken. 
Maar zelfs als het totale bbp van China dat van de VS passeert (in welke maat dan ook gemeten) zullen de twee economieën zeer verschillende structuren en niveaus van verfijning behouden. En het Chinese inkomen per hoofd van de bevolking (een accuratere maat van economische sofisticatie) is slechts 20% van dat in Amerika en het zal op zijn minst nog tientallen jaren duren om dit in te halen (als dit ooit al gebeurt). 
Bovendien moet China (zoals Chinese officials en onderzoekers hebben erkend), alhoewel het in 2009 Duitsland qua volume inhaalde als ’s werelds grootste exporteur, zich nog ontwikkelen tot een echt ‘sterk’ handelsland, als gevolg van een matte handel in services en een productie met weinig waardevermeerdering. En het ontbreekt China aan het soort sterke internationale merken dat handelskrachtpatsers als de VS en Duitsland hebben: 17 van de top 25 wereldmerken zijn nog steeds Amerikaans. 
De achterblijvende economische verfijning van China wordt ook weerspiegeld in zijn financiële markten, die slechts een achtste zo groot zijn als de Amerikaanse en waar het buitenlanders slechts is toegestaan om een piepklein deel van de Chinese schuld te bezitten. Alhoewel China zijn financiële invloed heeft proberen te vergroten door het internationale gebruik van zijn valuta aan te moedigen, vertegenwoordigt door de renminbi gedomineerde handel nog steeds maar 9% van het mondiale totaal, vergeleken met het aandeel van de dollar van 81%. 
Zelfs de gigantische Chinese buitenlandse valutareserves (’s werelds grootste met bijna 4 biljoen dollar) zullen niet afdoende zijn om zijn financiële leverage op te drijven, tenzij de autoriteiten een diepe en open obligatiemarkt creëren met geliberaliseerde rentetarieven en een makkelijk coverteerbare munt. Deze reserves geven China ook weinig directe onderhandelingsmacht tegenover de VS, gegeven het feit dat onderling afhankelijke relaties door asymmetrie bepaald worden. 
China heeft dollars in kas die het ontvangt uit zijn exporten naar Amerika, terwijl de VS door zijn markt open te houden voor Chinese producten groei, werkgelegenheid en stabiliteit in China helpt te genereren. Inderdaad, China zou de economie van de VS op zijn knieën kunnen dwingen door zijn dollars te dumpen, maar niet zonder zelf een ernstige slag te verduren te krijgen. 
De verschillen tussen China en de VS in termen van economische sofisticatie strekken zich ook uit naar de technologie. Ondanks een aantal belangrijke wapenfeiten vertrouwt China voor zijn technologische vooruitgang meer op het kopiëren van buitenlandse uitvindingen dan op binnenlandse innovatie. 
In de komende decennia zal de groei van het Chinese bbp afvlakken, zoals in alle economieën gebeurt als ze een bepaald niveau van ontwikkeling bereiken; gewoonlijk is dit het inkomen per hoofd van de bevolking (in termen van KKP) dat China nu nadert. China kan tenslotte niet voor eeuwig op geïmporteerde technologie en goedkope arbeid blijven vertrouwen om de groei te ondersteunen. 
Maar deze rechtdoorzee statistische schatting neemt de serieuze problemen die China de komende jaren moet aanpakken niet mee, zoals een groeiende ongelijkheid tussen het platteland en de stad en tussen de kust en het binnenland. Andere grote uitdagingen zijn een opgeblazen en inefficiënte staatssector, achteruitgang van het milieu, enorme binnenlandse emigratie, een ontoereikend sociaal vangnet, corruptie en een zwak rechtssysteem. 
Na meer dan dertig jaar een eenkindpolitiek te hebben opgelegd zal de Chinese beroepsbevolking in 2016 zijn piek bereiken en zullen er in 2030 meer afhankelijke ouderen zijn dan kinderen. Dit heeft de zorg doen groeien dat de bevolking oud zal zijn geworden voordat ze rijk heeft kunnen worden. 
Het autoritaire Chinese politieke systeem heeft gedemonstreerd dat het een indrukwekkend vermogen heeft om bepaalde doelen te halen, van de constructie van hogesnelheidslijnen tot de creatie van geheel nieuwe steden. Waar de Chinese overheid echter nog niet klaar voor is is om effectief te reageren op de steeds luidere roep om politieke participatie (als zelfs geen democratie) die een stijgend bbp per capita neigt te vergezellen. 
We moeten nog zien of China een formule kan ontwikkelen om een groeiende stedelijke middenklasse, regionale ongelijkheid en, op veel plaatsen, weerspannige etnische minderheden in toom te houden. Zijn achterlopende economische verfijning kan de zaken nog verder compliceren. 

Het Chinees-Russische huwelijk 
LONDEN – De Chinezen zijn het meest op hun geschiedenis gericht van alle volkeren. Bij zijn verovering van de macht gebruikte Mao Zedong militaire tactieken die teruggingen tot Sun Tzu, die ongeveer 500 voor Christus leefde; en het Confucianisme is nog steeds de basis van het Chinese sociale denken, ondanks de nietsontziende pogingen van Mao om het te onderdrukken. 
Dus toen president Xi Jinping in 2013 zijn ‘Nieuwe Zijderoute’ initiatief lanceerde, moet niemand hebben opgekeken van de historische referentie. ‘Meer dan twee millennia geleden,’ zo legt de Chinese Nationale Commissie voor Ontwikkeling en Hervormingen uit, ‘exploreerden en begonnen de nijvere en moedige volkeren uit Eurazië verschillende handelsroutes en een culturele uitwisseling die de grote beschavingen van Azië, Europa en Afrika met elkaar verbonden, die door latere generaties tezamen de Zijderoute genoemd worden.’ 
Deze nieuwe doctrine is ‘multipolariteit’; het idee dat wereld bestaat (of zou moeten bestaan) uit verschillende gescheiden krachtige polen. Dit in tegenstelling tot een ‘unipolaire’ (ofwel een door Amerika of de Westerse Wereld gedomineerde) wereld. 
Het wijst de notie af dat er een enkel beschavingsideaal is waar alle landen zich aan zouden moeten conformeren. Verschillende regio’s op de wereld hebben een verschillende historie, die de inwoners verschillende ideeën heeft gegeven over hoe te leven, zichzelf te besturen, en zich in leven te houden. 
Recent historisch onderzoek heeft de Zijderoute van de mestvaalt van de geschiedenis gered. De Amerikaanse socioloog wijlen Janet Abu-Lughod identificeerde acht overlappende ‘handelscircuits’ tussen Noordwest-Europa en China die onder de hoede van de Pax Mongolica in de 13e en 14e eeuw tot bloei kwamen. 
Volgens Abu-Loghod legde het Westerse imperialisme zichzelf op over deze oudere circuits, zonder ze uit te wissen. De Islam bleef zich over geografische en politieke grenzen heen verspreiden, en ook de Chinese en Indiase migratie ging gewoon door. 
Nu heeft een unieke conjunctuur van economische en politieke ontwikkelingen voor Eurazië een kans gecreëerd om weer uit zijn historische sluimer gewekt te worden. In de afgelopen jaren werd het Westerse zelfvertrouwen beschaamd door de financiële crisis van 2008-2009 en de politieke catastrofes in het Midden-Oosten. 
Een voortdurende stagnatie bedreigt het Westen, vergezeld van groeiende protectionistische sentimenten. En, alhoewel de Chinese leiders weten dat ze de economie moeten herbalanceren van investeringen en export naar consumptie, veroorzaakt dit serieuze binnenlandse politieke problemen voor de regerende Communistische partij. 
De ontwikkeling van de route (die eigenlijk uit verschillende ‘straten’ bestaat, inclusief een zeeroute) zal enorme investeringen vergen in transport en stedelijke infrastructuur. Net zoals in de negentiende eeuw zal de vermindering van de transportkosten nieuwe afzetmarkten openen. 
China biedt een veilige en groeiende markt voor de export van energie. De grote transport- en constructieprojecten die nodig zijn om het economische potentieel van Eurazië te realiseren zouden Rusland kunnen helpen om de industriële en technische macht te herstellen die het verloor met de val van het communisme. 
Dit jaar zijn Rusland, Armenië, Wit-Rusland, Kazachstan, en Kirgizië samen gekomen in een Euraziatische Economische Unie (de EEU), een douane-unie met defensiecomponent. De EEU wordt door zijn voorstanders gezien als een stap richting het herstellen van de oude Sovjetgrenzen in de vorm van een vrijwillige economische en politieke unie, gemodelleerd naar de EU; een project om de angel uit de Westerse ‘overwinning’ in de Koude Oorlog te halen. 
De officiële Russische opinie kijkt vooruit naar ‘de inter-penetratie en integratie van de EEU en de economische zone van de Zijderoute’ in een ‘Groter Eurazië,’ wat ruimte zal bieden aan ‘de stabiele ontwikkeling van een gezamenlijke veilige haven van Rusland en China.’ Op 8 mei tekenden Poetin en Xi een overeenkomst in Moskou die voorziet in de oprichting van coördinerende politieke instituties, investeringsfondsen, ontwikkelingsbanken, valutaregimes, en financiële systemen – allemaal om een enorme vrijhandelszone te dienen die China met Europa, het Midden-Oosten, en Afrika verbindt. 
Rusland en China voelen zich allebei ‘omringd’ door de Verenigde Staten en zijn bondgenoten. Het Chinese anti-hegemonistische doel, uitgedrukt in vrijwel ondoorgrondelijk proza, is om ‘tolerantie tussen beschavingen’ veilig te stellen, en respect voor de ‘modi van ontwikkeling gekozen door verschillende landen.’ 
Poetin ondertussen heeft zijn veel explicieter anti-Amerikaanse retoriek opgevoerd sinds de crisis in de Oekraïne, die hij ziet als een uitgelezen voorbeeld van de Westerse bemoeienis in Russische binnenlandse aangelegenheden. Het vergroten van de handelsstromen tussen Rusland en China, en het versterken van de politieke- en veiligheidscoördinatie, zal hun kwetsbaarheid voor bemoeienis van buitenaf verkleinen en de opkomst van een nieuw centrum van wereldmacht aankondigen. 
Het mag als een wansucces voor het Westerse leiderschap gezien worden dat het twee oude rivalen om de macht en invloed in Centraal-Azië tot het punt heeft gebracht dat ze gezamenlijk proberen het Westen van de toekomstige ontwikkeling van de regio proberen uit te sluiten. Vooral de VS heeft kansen laten liggen om beide landen in een enkel wereldsysteem te integreren, door het doen afketsen van hervormingen van het Internationaal Monetair Fonds die de Chinese invloed op de besluitvorming hadden vergroot, en door het blokkeren van de Russische toenadering tot lidmaatschap van de NAVO. 
Of hun verstandshuwelijk tot een blijvend samenzijn zal leiden – of, zoals George Soros voorspelt, tot een bedreiging van de wereldvrede – blijft voorlopig een vraag; er speelt duidelijk een invloedssfeerkwestie in Kazachstan, en de Chinezen hebben de Russen bij bilaterale overeenkomsten gepakt waar ze ze pakken konden. Voor nu echter lijkt gekibbel over de nieuwe zijderoute voor de twee grootmachten blijkbaar minder pijnlijk dan het aanhoren van preken van het Westen. 

Hoe China naar Taleb’s “antifragiliteit” streeft 
De nieuwe leiders kregen in november op het congres van de Chinese Communistische Partij de opdracht om de koers voor de komende tien jaar uit te stippelen. In deze periode moeten zij de maatschappelijke, politieke en economische systemen van China moderniseren, niet alleen rekening houdend met de historie van het land, maar ook met een veranderende geopolitieke omgeving. 
De hervormingsagenda is naar alle maatstaven ambitieus – met name gezien de fragiele externe omgeving die allesbehalve meewerkt. De Chinese leiders moeten de komende tien jaar talloze hervormingen opstellen en doorvoeren: hervormingen om de corruptie te bestrijden, de trek naar de steden te ondersteunen (onder meer via liberalisatie van het woningregistratiesysteem), technologische innovatie te bevorderen, de bronnen van economische groei evenwichtiger te verdelen, de standaarden voor milieu en werkomstandigheden te verhogen en om een systeem van sociale zekerheid op te bouwen (met inbegrip van gezondheidszorg, onderwijs en sociale voorzieningen). 
Om te waarborgen dat het systeem ook bestendig is, moet bij het ontwerp daarvan rekening gehouden worden met wat Nassim N. Taleb “zwarte zwanen” noemt. Dat zijn uitzonderlijke gebeurtenissen die – zoals de wereldwijde economische crisis heeft aangetoond – wel degelijk voorkomen en verwoestende gevolgen kunnen hebben. 
Taleb lanceerde onlangs de term “antifragiel” om een systeem te beschrijven dat van inherente onzekerheid, volatiliteit en wanorde weet te profiteren. Hij stelde dat rigide systemen weliswaar stabieler lijken, maar niet goed toegerust zijn om onverwachte schokken het hoofd te bieden. 
In plaats daarvan dienen we in systemen juist redundantie in te bouwen (soortgelijke, op diverse manieren toegepaste mogelijkheden). Dergelijke maatregelen zijn goedkoop en zorgen op de lange termijn voor antifragiliteit, terwijl nog steeds van het toekomstig opwaarts potentieel geprofiteerd kan worden dat aan eventuele “zwarte zwanen” tegenwicht kan bieden. 
Daar is het bestuur grotendeels gecentraliseerd, terwijl de bedrijvigheid juist heel verspreid over families, burgers, markten en diverse overheidsniveaus plaatsvindt. China’s grootste uitdaging is om tussen de gedecentraliseerde, op families gebaseerde tradities enerzijds en het gecentraliseerde bestuurssysteem anderzijds een balans te vinden, terwijl het land ondertussen in zijn instellingen het soort antifragiliteit ontwikkelt dat reeds in de Chinese cultuur aanwezig is. 
Al zijn gehele, lange geschiedenis van opkomende en weer instortende dynastieën, innerlijk verval en invasies uit het buitenland worstelt China om een balans te vinden tussen centralisatie en fragmentatie – met andere woorden, tussen controle en onzekerheid. Terwijl de open, meritocratische selectie van hooggeschoolde bestuurders er meer dan 2.000 jaar voor zorgde dat de gesloten dynastieke bestuursstructuur in China gehandhaafd bleef, kon die de toenemende fragiliteit van het systeem tijdens de Qing-dynastie niet meer opvangen. 
De nationalistische regering die daarna aan het roer kwam en de Chinese Republiek stichtte, had evenmin een goed antwoord op het spanningsveld tussen centralisatie en fragmentatie. Macrohistoricus Ray Huang noemde dit de “mathematische onbestuurbaarheid” van China. 
De Chinese Communistische Partij slaagde er wel in om eigendomsrechten en nationaal beleid in te voeren en werd zodoende het institutionele mechanisme dat de kloof tussen de elites (de Partij) en het gewone volk overbrugde. Tussen 1958 en 1961 nam de centrale planning echter buitensporige vormen aan ter ondersteuning van de Grote Sprong Voorwaarts (de intensieve campagne van Mao Zedong om de Chinese economie te industrialiseren en tot collectief bezit te maken). 
Zo kreeg China toegang tot nieuwe mogelijkheden voor economische groei en werkgelegenheid. Via de zogenaamde “vier moderniseringen” versterkte het land de cruciale sectoren landbouw, industrie, nationale defensie en wetenschap/technologie. 
Toen de Aziatische financiële crisis in 1997 toesloeg, was China echter afgeschermd van de volatiliteit die de fragiele buurlanden teisterde. De crisis bood China uiteindelijk kansen: het land trad toe tot de Wereldhandelsorganisatie, voerde hervormingen door in het financiële systeem en bij overheidsbedrijven, bracht grote banken naar de beurs en privatiseerde de sociale woningbouw. 
Veel van de maatregelen die China antifragiel zouden kunnen maken, vonden echter slechts stukje bij beetje plaats en waren onvolledig. Zo moeten er nog steeds staatsbedrijven gesaneerd worden, maar gevestigde belangen houden verdere privatisering en marktgerichte hervormingen tegen. 
De Chinese leiders moeten nu specifieke gebieden aanwijzen waar antifragiliteit kan worden ingebouwd en zij moeten behoedzaam omgaan met de daartoe vereiste hervormingen. Enerzijds moeten zij ervoor zorgen dat de hervormingen allesomvattend zijn, maar anderzijds moeten zij zien te voorkomen dat er te veel te snel wordt uitgeprobeerd. 
Gelukkig beschikt China over een relatief sterke begrotingspositie en forse valutareserves die de economische gevolgen van schokken op korte termijn kunnen dempen. En corruptie maakt de Chinese bureaucratie weliswaar kwetsbaar, maar deze is wel goed in staat om beleidsmaatregelen door te voeren. 
De overheid heeft bewezen dat zij goed kan interveniëren en daarom werd er tijdens crises automatisch voor gekozen om op overheidsmaatregelen en niet op marktkrachten te vertrouwen. Wanordelijke zelfcorrectie via de markten zou alleen mogelijk zijn als op alle bestuursniveaus vertrouwen aanwezig is: van de centrale overheid tot en met dorpsbesturen en staatsbedrijven. 
Daarnaast moeten de Chinese leiders ervoor zorgen dat de rechterlijke macht, maatschappelijke organisaties en de media voldoende institutionele macht krijgen om een rechtsorde te kunnen invoeren en de antifragiliteit langdurig te kunnen versterken. Dat betekent onder meer dat bestuurlijk machtsmisbruik moet worden tegengegaan, dat staats- en andere bedrijven over gelijkwaardige concurrentieverhoudingen moeten beschikken en dat regelgevers zich van gereguleerde entiteiten moeten distantiëren. 
Nu de Chinese leiders in diverse sectoren structurele hervormingen gaan doorvoeren, kunnen zij de welvaart in hun land op lange termijn naar een hoger plan tillen. Om daarin te slagen, moeten zij echter een goede balans vinden: enerzijds moet de stabiliteit van het systeem gehandhaafd blijven, terwijl anderzijds moet worden toegestaan dat de enorme economie van het land zich aanpast en groeit. 

De hoge kosten van goedkoop vlees 
BERLIJN – De fabrieksmatige veefokkerij is een cruciale kracht achter de industrialisering van de landbouw. De meedogenloze expansie van deze sector draagt bij aan de klimaatverandering, de ontbossing, het verlies aan biodiversiteit en schendingen van de mensenrechten – en dat alles om de ongezonde honger naar goedkoop vlees van de westerse samenlevingen te bevredigen. 
De gemiddelde inwoner van de westerse landen at jaarlijks zestig tot negentig kilo vlees, veel meer dan nodig is om de menselijke voedselbehoefte te dekken. Hoewel de westerse consumptiepercentages nu stagneren en in sommige regio's zelfs dalen, blijven ze veel hoger dan in de meeste andere regio's in de wereld. 
Bovendien veranderen de leden van de uitdijende middenklasse van de opkomende economieën – vooral die van de zogenaamde BRICS (Brazilië, Rusland, India, China en Zuid-Afrika) – hun dieet, zodat dit steeds meer op dat van de rijke landen gaat lijken. De komende decennia zal de vraag naar vlees en zuivelproducten stijgen als de inkomens omhoog blijven gaan. 
Om aan deze vraag tegemoet te kunnen komen, zullen de mondiale agribusiness-firma's proberen hun vleesproductie te verhogen van 300 miljoen ton vandaag naar 480 miljoen ton in 2050, waardoor zich ernstige sociale problemen en druk op het milieu zullen voordoen op vrijwel ieder niveau van de waardeketen (het aanbod van veevoer, de productie, de verwerking en de detailhandel). 
Een belangrijk probleem van de fabrieksmatige veefokkerij is dat deze leidt tot een aanzienlijke uitstoot van broeikasgassen – en niet alleen omdat bij de stofwisselingsprocessen van herkauwers methaangas wordt geproduceerd. De fecaliën van de dieren leveren, naast de meststoffen en de pesticiden die worden gebruikt bij de productie van veevoer, grote hoeveelheden stikstofoxide op. 
Het fabrieksmodel impliceert ontbossing en aanzienlijke veranderingen in het grondgebruik, voortvloeiend uit de productie van veevoer. Op dit moment wordt ongeveer een derde van de huidige landbouwgrond gebruikt voor die productie, terwijl het totaal dat wordt gebruikt voor vee, inclusief het laten grazen van dieren, ongeveer 70% bedraagt. 
Als er meer vlees gegeten gaat worden zou alleen al de productie van sojabonen bijna verdubbelen, wat een proportionele stijging inhoudt van het gebruik van zaken als grond, meststoffen, pesticiden en water. Een grotere verscheidenheid aan gewassen om het vee mee te voeden zal een opwaartse druk uitoefenen op de prijzen van voedsel en grond, waardoor het voor de armen in de wereld steeds moeilijker zal worden in hun fundamentele voedingsbehoeften te voorzien. 
Wat de zaken er nog erger op maakt, is dat de verschuiving van gemengd gebruik of inheemse systemen voor het fokken van vee naar grootschalige operaties het levensonderhoud op het platteland bedreigt, vooral in de ontwikkelingslanden. Herders, kleine producenten en onafhankelijke boeren kunnen eenvoudigweg niet concurreren met de lage detailhandelsprijzen waarin de werkelijke milieu- en gezondheidskosten die de industrie maakt niet zijn verwerkt. 
Bovendien vergemakkelijkt het houden van grote concentraties dieren in kleine ruimten de verspreiding van besmettelijke ziekten die op mensen kunnen worden overgedragen, zoals de vogelgriep. En de maatregelen die worden ingezet om dat risico te verzachten, zoals de toediening van lage doses antibiotica om ziekten te voorkomen (en de groei te bevorderen), zorgen voor een crisis van de openbare gezondheidszorg doordat de weerstand tegen antibiotica erdoor wordt versterkt. 
Tel daar de afschuwelijke omstandigheden waarin deze dieren moeten leven bij op, als gevolg van de weerstand van de sector tegen het toepassen van redelijke dierengezondheidsnormen, en je kunt je afvragen hoe het kan dat deze industrie zo groot heeft kunnen worden. Het antwoord ligt besloten in het oligopolistische karakter ervan, waardoor de industriële veefokkers hun echte sociale en milieukosten kunnen externaliseren, zodat die vervolgens moeten worden gedekt door de werkers en de belastingbetalers. 
In de Europese Unie zouden slechts twee sleutelelementen van het Communitaire Landbouwbeleid moeten worden veranderd om de vertekeningen in het productiesysteem drastisch terug te dringen. Van de tenuitvoerlegging van deze veranderingen zou een helder signaal uitgaan dat de Europese beleidsmakers de consumentenwensen serieus nemen. 
Een duidelijke reeks regels over veevoer zou de internationale onevenwichtigheden op het gebied van voedingsstoffen elimineren en de macht van multinationale agrarische biotechnologiebedrijven als Monsanto inperken. Bovendien zou mest niet meer over lange afstanden vervoerd hoeven te worden en zou die kunnen worden gebruikt voor de bemesting van het eigen land van de boer ten behoeve van de productie van veevoer. 
In de tweede plaats moet de onnodige toediening van antibiotica via veevoer en drinkwatersystemen worden verboden. Dit zou boeren dwingen dieren individueel voor ziekten te behandelen, op grond van een diagnose van de veearts. 
In de Verenigde Staten zou de Food and Drug Administration het niet-therapeutisch gebruik van antibiotica kunnen verbieden. En de landbouwprogramma's van het ministerie van Landbouw zouden extra steun kunnen bieden voor de vrije uitloop van vee, om duurzamere methoden van de vleesproductie te bevorderen. 
Naarmate de middenklassen in de opkomende economieën groeien, is het van cruciaal belang om te onderkennen dat de bestaande westerse modellen van vleesproductie en -consumptie geen gezonde blauwdruk voor de toekomst bieden. Het is tijd om een systeem te creëren dat aansluit bij onze ecologische, sociale en ethische grenzen. 

Hoe brengen we de wereldeconomie weer op stoom? 
WASHINGTON, DC – De wereldeconomie is in 2013 tussen hoop en vrees blijven hangen. Terwijl het herstel steeds meer momentum lijkt te krijgen, met name in een aantal geavanceerde economieën, is de wereldeconomie nog niet op stoom, en dit lijkt volgend jaar zo te blijven. 
De laatste voorspellingen van het Internationaal Monetair Fonds stellen de mondiale bbp-groei in 2014 op 3,6%, wat redelijk is, maar nog wel beneden de potentiele groei van rond de 4%. Met andere woorden zou de wereld nog aanzienlijk meer banen kunnen genereren zonder de inflatiedruk te verhogen. 
Een sterk en blijvend herstel dat alle landen en alle mensen vooruit helpt vereist van beleidsmakers om op alle fronten door te zetten; fiscaal, structureel en financieel. Tegelijkertijd moet de internationale gemeenschap haar inspanningen vergroten om de samenwerking binnen de G-20, het IMF en andere instellingen te versterken. 
We hebben de laatste 5 jaar zeker het ergste scenario (de crisisjaren deel 2) weten te vermijden dankzij de inspanningen van beleidsmakers wereldwijd, in het bijzonder door de vastberadenheid van banken om de mondiale rentetarieven laag te houden en het financiële systeem te ondersteunen, samen met fiscale stimulansen in bepaalde landen. Maar de tijd is gekomen om door te pakken, onder andere door de ruimte te gebruiken die gecreëerd is door onconventioneel monetair beleid om structurele hervormingen te implementeren die de groei kunnen aanjagen en banen creëren. 
En ondanks hun recente betere prestaties blijft het risico op stagnatie en deflatie groot. Centrale banken moeten pas terugkeren naar conventioneler monetair beleid als een sterke groei goed verankerd is. 
Het is bijvoorbeeld van levensbelang dat beleidsmakers een vervolg geven aan de onlangs afgesloten budgetovereenkomst en de politieke worsteling over de financiële toekomst van het land beëindigen. Een grotere zekerheid over de richting van het beleid zou de groei doen kunnen herstellen naar een niveau dat de gehele wereldeconomie uit het slop zou trekken. 
Dit is een belangrijke ontwikkeling. De uitdaging is nu om he eens te worden over fiscale aanpassingen op de middellange termijn en om structurele hervormingen door te voeren (inclusief de deregulering van de markt voor producten en services en maatregelen om het aantal vrouwen op de werkvloer groter te maken) die nodig zijn om de groei een stevige basis te geven en het spook van de deflatie uiteindelijk te verjagen. 
De eurozone laat eindelijk tekenen van herstel zien, maar de groei is ongelijk en onevenwichtig. Terwijl veel landen het goed doen, blijft de vraag over het algemeen zwak en de werkloosheid in de periferie blijft hardnekkig hoog, vooral onder jongeren. 
De stresstesten die eraan komen en de controle van de kwaliteit van activa kunnen het vertrouwen helpen te herstellen en de financiële integratie bevorderen, maar alleen als ze goed worden uitgevoerd. Europa moet ook de vraag groter doen worden, zijn financiële en fiscale architectuur versterken en structurele hervormingen doorvoeren om duurzame groei en het creëren van banen te verzekeren. 
Samen met ontwikkelingslanden zijn ze verantwoordelijk geweest voor drie kwart van de mondiale bbp-groei. Maar het momentum van deze economieën is in 2013 vertraagd, toen onzekerheid over de timing van de normalisering van het monetair beleid van de VS samenviel met twijfels over de duurzaamheid van hun groeitraject. 
In antwoord op een kleinere vraag moeten beleidsmakers op hun hoede zijn voor financiële excessen, vooral in de vorm van activa bubbels of stijgende schulden. Ze moeten zich ook concentreren op het versterken van de financiële regulatie, om kredietcycli en geldstromen effectiever te beheersen en om nieuwe fiscale bewegingsruimte te creëren. 
Het is nu het moment om deze winst uit te bouwen, vooral door de capaciteit van deze landen om inkomsten te genereren te vergroten. Terwijl de vraag uit opkomende markten zwakker wordt, zouden de lagelonenlanden zich moeten wapenen tegen een serieuze teruggang, zelfs als ze hun uitgaven blijven concentreren op belangrijke sociale programma’s en infrastructuurprojecten. 
Landen in het Midden-Oosten die in transitie zijn hebben te maken met extra uitdagingen in de vorm van sociale instabiliteit en politieke onzekerheid. Deze problemen moeten aangepakt worden door de fundamenten te leggen voor dynamische, transparante economieën, het promoten van een meer inclusieve groei en de verzekering van een voortdurende steun van de internationale gemeenschap. 
Teveel landen hebben te maken met een erfenis van hoge staats- en privéschulden, onevenwichtigheden op fiscaal gebied en op lopende rekeningen en met groeimodellen die niet genoeg banen genereren. De internationale gemeenschap moet ook de hervormingen qua regelgeving voltooien die er nodig zijn om een veiliger financieel systeem te creëren dat de behoeften van de echte economie beter ondersteunt. 
Dit zijn geen abstracte uitdagingen. Alleen door ze aan te pakken kunnen we ons verzekeren van welvaart in de toekomst, in een tijd dat miljarden mensen een groeiende ambitie hebben; om banen te vinden, om uit de armoede te komen en om op een dag tot de mondiale middenklasse te behoren. 
In 2014 moeten we stappen nemen die deze droom tot realiteit kunnen maken. Het IMF is toegewijd om samen te werken met zijn 188 lidstaten om de beleidsmaatregelen te definiëren en implementeren die de motor van de groei kunnen doen draaien, en om iedereen naar een hernieuwde welvaart te tillen. 

De behandeling van chronische ziekten 
MONTREAL – Velen van ons zijn doodsbang voor de gedachte een verlammende beroerte of een fatale hartaanval te kunnen krijgen. Weinigen van ons reageren echter even emotioneel op de dreiging van een chronische ziekte, een vage en elastische term die voornamelijk nuttig is voor het organiseren van gezondheidsdiensten. 
Van oudsher verwees de term 'chronische ziekte' naar een aandoening die over een langere periode bleef bestaan. Maar door de toenemende gerichtheid van de medische wereld op specifieke ziekten is de term gaan verwijzen naar een reeks aandoeningen met een open einde, zoals hart- en vaatziekten, kanker en diabetes, en niet naar infectieziekten als tuberculose of malaria, of naar geestesziekten. 
In de 19e eeuw werden chronische ziekten voor een deel als problematisch gezien, omdat de patiënten die eraan leden schaarste ziekenhuisbedden in beslag namen die steeds vaker werden gebruikt voor de behandeling van acute, geneesbare ziekten. Maar chronische ziekten werden al snel een breder volksgezondheidsprobleem, omdat het aantal sterfgevallen als gevolg van kanker, hart- en vaatziekten en diabetes leek te stijgen. 
Naarmate infectieziekten steeds beter onder controle zijn gebracht leven meer mensen steeds langer, zodat ze vatbaarder worden voor chronische ziekten. Als gevolg daarvan nemen chronische ziekten nu een groot deel van de totale inzet van het gezondheidssysteem voor hun rekening. 
Het weerspiegelt ook diepe, reeds lang bestaande zorgen over de gevolgen van de beschaving: stedelijke overbevolking, een zittende levensstijl, ongezonde gewoonten als de consumptie van tabak en alcohol, te veel eten en stress. 
De meest algemene reactie is 'ziekte-specifiek'. De American Cancer Society en de American Heart Association, evenals de op specifieke ziekten gebaseerde onderzoeksinstellingen van de National Institutes of Health, zijn daar goede voorbeelden van. 
Het vroegste voorbeeld deed zich voor in de Verenigde Staten, waar een nadruk op sociale voorzieningen en gezondheidszorgverzekeringen voor kwetsbare bevolkingsgroepen – ouderen, gehandicapten en de heel armen – tot een doelgerichte inspanning leidde om de chronische ziekten aan te pakken die wijdverbreid waren onder deze groepen. De Europese landen, die zich bezighielden met nationale gezondheidszorgplannen die voorzagen in de behoeften van de gehele bevolking, deden er langer over om tot samenhangende strategieën te komen. 
Sinds de jaren vijftig wordt bijvoorbeeld ook gekeken naar bepaalde risicofactoren, een concept dat is voortgekomen uit discussies over de gezondheidseffecten van tabak en uit onderzoeken naar hart- en vaatziekten met meervoudige mogelijke oorzaken. Sommige risicofactoren – overspannenheid en een hoog cholesterolgehalte, bijvoorbeeld – zijn zelf chronische ziekten geworden, die medische (en soms chirurgische) ingrepen vergen en verder bijdragen aan de stijging van de ziektegevallen. 
Een nieuwe visie op de gezondheidszorg, die is voortgekomen uit de Amerikaanse beweging voor een goed geadministreerde zorg, heeft onlangs de relevantie benadrukt van het omarmen van een samenhangende aanpak van de behandeling van deze aandoeningen. Oorspronkelijk bedoeld om de kosten terug te dringen, heeft deze aanpak nu ten doel om toepasselijker zorg te kunnen bieden voor een nieuw tijdperk, waarbij het uitgangspunt is dat de langetermijnzorg voor vele ziekten vormen van medische organisatie vergt die anders zijn dan de vormen die zich op acute zorg richten. 
Het meest succesvolle en meest radicale initiatief is het Chronic Care Model dat is ontwikkeld door de Amerikaanse arts Edward Wagner. Minder baanbrekend is het Medical Home Model, eveneens ontwikkeld in de VS, dat ernaar streeft teams van zorgverstrekkers te vormen om betere toegang tot en continuïteit van de zorg te bieden aan patiënten die aan meerdere ziekten lijden. 
Enorme gezondheidszorgsystemen veranderen niet makkelijk of snel van koers. Maar inspanningen als bovenstaande vormen, door zich te richten op de noodzaak om toepasselijke en minder dure zorg te bieden voor chronische ziekten, een kleine stap in de juiste richting. 

De gezondheidsvoordelen van het gevecht tegen klimaatverandering 
Maar in feite is het juist te duur om deze niet aan te pakken. Daarom heeft de Wereldgezondheidsorganisatie (WHO) bijvoorbeeld het voorkomen van desastreuze klimaatveranderingen gelinkt aan de ‘onmiddellijke gezondheidsvoordelen en besparing op zorgkosten’ door vermindering van de luchtvervuiling. 
De statistieken liegen er niet om. In 2012 veroorzaakte luchtvervuiling meer dan 7 miljoen vroegtijdige sterfgevallen (mondiaal gezien is dat 1 op 8), vergeleken met bijna 6 miljoen vroegtijdige doden door tabak. 
Een van de grootste boosdoeners zijn de fijne deeltjes die PM2.5 heten, met een diameter van minder dan 2,5 micrometer. Ze richten schade aan door diep de longen binnen te dringen, wat bijdraagt aan onstekingen, kanker, en infecties aan de luchtwegen, of door in de bloedbaan terecht te komen, waar ze veranderingen in bloedvaten kunnen veroorzaken die hartaanvallen en beroertes tot gevolg hebben. 
De verbranding van diesel en kolen behoort tot de hoofdoorzaken van de luchtvervuiling, waarbij 3,7 miljoen doden worden toegeschreven aan dampen buitenshuis en 4,3 miljoen aan slecht geventileerde huizen. Gemotoriseerd transport is in de 34 landen van de OESO nu verantwoordelijk voor de helft van de vroegtijdige sterfgevallen door zwevende deeltjes. 
Maar de volksgezondheid loopt groter risico in landen die meer kolen verbranden. Onderzoek voor de Mondiale Commissie voor Economie en Klimaat kwam vorig jaar tot de optelsom dat stofdeeltjes in 2010 in China (het land dat de meeste kolen ter wereld consumeert) alleen al 1,23 miljoen vroegtijdige sterfgevallen veroorzaakten. 
Schattingen voor 2012 suggereren dat 88% van de aan luchtvervuiling gerelateerde doden valt in landen met midden tot lage inkomens, die 82% van de wereldbevolking representeren. De West-Pacifische en Zuidoost-Aziatische regio dragen een last van respectievelijk 1,67 miljoen en 936.000 doden. 
PM2.5 reduceert de levensverwachting in de Europese Unie bijvoorbeeld al met acht maanden en was in 2011 samen met ozon verantwoordelijk voor 430.000 vroegtijdige sterfgevallen in de 28 lidstaten van de EU. In Groot-Brittannië liggen de PM2.5 niveaus 60 jaar na de Grote Smog van 1952 nog steeds onverminderd boven de richtlijnen van de WHO. 
De WHO voerde onlangs een beoordeling uit van het bewijs van de gezondheidseffecten van luchtvervuiling en vond dat het scala aan dit soort effecten breder is, en voorkomt bij lagere concentraties, dan voorheen gedacht. Naast de welbekende effecten van luchtvervuiling op de longen en het hart, wijst nieuw bewijs op de schadelijke invloed op de ontwikkeling van kinderen, zelfs al in de baarmoeder. 
Ondanks het overweldigende bewijs van de gezondheidsrisco’s veronachtzamen veel landen stelselmatig de normen voor luchtkwaliteit – net als het voor een effectieve regionale samenwerking benodigde toezicht op uitstoot – vooral wegens de angst van overheden voor de economische impact hiervan. De economische modellen die door adviseurs gebruikt worden om ontwikkelingsstrategieën vorm te geven – en die worden misbruikt door lobbyisten om beslissingen over grote infrastructuurprojecten te beïnvloeden – nemen de menselijke kosten van luchtvervuiling, en de lange termijnvoordelen van maatregelen om die te verminderen, niet mee. 
Welke oplossingen voor de problemen die luchtvervuiling veroorzaakt dan ook zullen niet alleen nieuwe economische modellen vereisen, maar ook geïntegreerde maatregelen door lokale, nationale, en internationale overheden. Het naar beneden brengen van de uitstoot door stadsvervoer bijvoorbeeld zal burgermeesters, lokale planners en nationale beleidsmakers betrekken die samenwerken om een compacte ontwikkeling aan te zwengelen. 
Luchtvervuiling staat bovenaan de binnenlandse agenda van China, volgend op de verstikkende smog die de ‘airpocalypse’ werd genoemd en die zijn grote steden in januari 2013 bedekte, en op de recente documentaire (en sociale media fenomeen) ‘Under the Dome’ van Chai Jing die de catastrofale gezondheidsimpact van luchtvervuiling aan het licht bracht. Het is zelfs zo dat de Chinese regering een aantal van de meest vervuilende energiecentrales heeft gesloten, wat voor het eerst sinds 1998 heeft geresulteerd in een afname van de kolenconsumptie. 
Een recente raamovereenkomst over luchtvervuiling en gezondheid voor de Wereldgezondheidsvergadering (het bestuursorgaan van de WHO) impliceert dat landen een verband tussen luchtvervuiling en klimaatverandering moeten gaan benadrukken. Landen zouden de richtlijnen voor luchtkwaliteit van de WHO moeten overnemen en aandacht vestigen op verdere mogelijkheden voor een groenere stadsplanning, schonere energie, efficiëntere gebouwen en meer veiligheid voor wandelaars en fietsers. 
Een officiële erkenning van de onmiddellijke aan gezondheid gerelateerde voordelen van het naar beneden brengen van de CO2 uitstoot door regeringen kan de weegschaal doen doorslaan naar een grotere simultane vooruitgang qua klimaatverandering, luchtvervuiling en gezondheid. Beleidsmakers overal ter wereld moeten de economische kansen (en politieke winst) gaan herkennen die dit resultaat ze belooft te bieden. 

De noodzaak van aanpassing 
NAIROBI – In de aanloop naar de recente VN-conferentie over klimaatverandering in de Peruaanse hoofdstad Lima richtte aan groot deel van de aandacht van de wereld zich op de vraag in hoeverre landen zich zouden willen vastleggen op een raamwerk voor het terugdringen van de broeikasgasemissies. De belofte van overheden om zich te conformeren aan zo'n raamwerk is immers van cruciaal belang om te verzekeren dat de overeenkomst die in december in Parijs moet worden getekend zal voorkomen dat de temperaturen op de wereld met meer dan 2º Celsius zullen stijgen ten opzichte van pre-industriële niveaus. 
Maar er zijn ook veel vragen onbeantwoord gebleven – een tekortkoming die werd weerspiegeld in de discussies over aanpassing. Hoewel de nieuwe nadruk op dit belangrijke onderwerp welkom is, moeten de manieren nader worden uitgewerkt waarop wordt voorzien in de financiering, technologie en kennis die landen, gemeenschappen en ecosystemen nodig hebben om zich aan te passen aan klimaatverandering. 
Zelfs als we de stijging van de temperatuur op aarde binnen de perken weten te houden, zal de klimaatverandering van blijvende aard zijn. Gemeenschappen hebben nu al te kampen met frequentere droogten, overstromingen en andere extreme weersomstandigheden Deze gevolgen zullen alleen maar toenemen. 
En deze kosten zullen veel hoger zijn dan aanvankelijk werd gedacht. Volgens het rapport zullen de aanpassingskosten, zelfs als de temperatuurdoelstelling wordt bereikt, twee tot drie maal hoger uitvallen dan de aanvankelijk verwachte $70-100 mrd per jaar in 2050 (een stijging met het vijfvoudige is mogelijk, maar minder waarschijnlijk). 
Als de mondiale temperaturen het plafond van twee graden stijging aanzienlijk overtreffen, kunnen de aanpassingskosten twee maal zo hoog uitkomen als in de slechtste scenario's wordt voorzien, zodat de wereldeconomie met een verlammende last te maken zal krijgen. Als de wereldleiders nóg een dwingende reden nodig hebben om in Parijs een overeenkomst te bereiken die de mondiale temperaturen in de hand moet houden, is het deze wel. 
Maar hij zal het zwaarst zijn voor de ontwikkelingslanden, de minder goed ontwikkelde landen en de kleine eilandstaten in ontwikkeling. Hoewel er internationale financiering beschikbaar zal zijn, zullen de kosten grotendeels door de landen zelf moeten worden gedragen, waarbij de overheden zich gedwongen zullen zien de schaarse middelen van ontwikkelingsprojecten naar aanpassingsinitiatieven te verschuiven. 
De financiering van de aanpassing uit publieke bronnen bereikte in 2012-'13 een niveau van $23-26 mrd. Volgens een recente schatting van de UN Framework Convention on Climate Change (VN-raamwerkconventie over klimaatverandering) bedroegen de mondiale geldstromen voor verzachtings- en aanpassingsmaatregelen in 2011-'12 $340-650 mrd. 
Bovendien brengen de toezeggingen die op de Lima-conferentie zijn gedaan door Australië, Oostenrijk, België, Colombia, Noorwegen en Peru het Green Climate Fund (Groene Klimaat Fonds) op bijna $10,2 mrd. En met de gevolgen van de klimaatverandering wordt steeds vaker - zij het nog steeds niet genoeg - rekening gehouden bij het opstellen van nationale en lokale begrotingen. 
Maar er zal nog veel meer financiering nodig zijn om na 2020 een financieringskloof te vermijden. Het Groene Klimaat Fonds moet de komende vijf jaar bijvoorbeeld een omvang krijgen van $100 mrd per jaar – tien maal meer dan wat het nu is. 
De toezeggingen aangaande aanpassing in de overeenkomst van Parijs moeten deze kloof voor een groot deel dichten. De internationale veiling van emissierechten en de binnenlandse uitruil van emissierechten in diverse landen, een belasting op fossiele brandstoffen, de inkomsten uit het internationale transport, een heffing op de doorvoer van elektriciteit, en belastingen op financiële transacties kunnen wel $220 mrd per jaar aan extra inkomsten opleveren. 
Uiteraard is financiering niet de enige component van een succesvolle aanpassingsstrategie. Zoals het aanpassingsrapport benadrukt is het dichten van de kloven op het gebied van kennis en technologie eveneens van cruciaal belang. 
Door bijvoorbeeld wetenschappelijk gemanipuleerde gewassen te planten die sneller groeien, kunnen boeren deze gewassen oogsten vóór het stormseizoen, dat steeds heviger van aard zal worden naarmate de temperaturen op aarde stijgen. Maar er blijven aanzienlijke obstakels voor de adoptie daarvan bestaan – obstakels die overheden zouden moeten wegnemen door een combinatie van prikkels, hervormingen in het toezicht en institutionele opwaardering. 
Het versnellen van de oogsten zou een hogere, betrouwbaardere productie betekenen met minder arbeid – een formule voor sterkere, stabielere vormen van levensonderhoud. Beleidsmakers moeten op deze manier geïntegreerde oplossingen nastreven, waarin aanpassing aan en verzachting van de klimaatverandering worden gecombineerd met de aanpak van bredere maatschappelijke kwesties, inclusief ontwikkeling. 
Kennis zou evenzeer enorme voordelen bieden. In het tijdschrift Science werd onlangs een onderzoek gepubliceerd dat erop wees dat universele educatie, door bevolkingen de geëigende intellectuele instrumenten en vaardigheden aan te reiken die zij nodig hebben, het meest efficiënte mechanisme is voor aanpassing aan de klimaatverandering en het terugdringen van het aantal slachtoffers dat in verband wordt gebracht met extreme weersomstandigheden. 
Internationale steun voor aanpassingsmaatregelen – inclusief financiering, technologie en kennis – zou de aspiraties inzake duurzame ontwikkeling van veel ontwikkelde landen een heel eind op weg kunnen helpen. De wereldleiders zouden dit moeten onderkennen – en aanpassing moeten opnemen als integraal onderdeel van de mondiale overeenkomst over klimaatverandering die in Parijs moet worden bereikt. 
Maar uit het jongste bewijsmateriaal blijkt dat het uitstellen van maatregelen alleen maar hogere kosten in een later stadium met zich meebrengt. Als we echt een duurzame, welvarende en eerlijke toekomst willen bouwen, kunnen we het ons niet veroorloven om te wachten. 

Groei in de Nieuwe Klimaat-economie 
Maar in een recent rapport, “The New Climate Economy: Better Growth, Better Climate” (“De Nieuwe Klimaat-economie: Betere groei, beter klimaat”) van de Mondiale Commissie voor de Economie en het Klimaat, wordt deze redenering van de hand gewezen. 
Iedereen die de economische prestaties sinds het begin van de financiële crisis in 2008 heeft bestudeerd, begrijpt dat balansschade – zoals buitensporige schulden en niet gedekte verplichtingen die geen schulden zijn – vertraging, plotselinge stopzetting of zelfs het teruglopen van de groei kan veroorzaken. En degenen die bekend zijn met de groei in de ontwikkelingslanden weten dat onderinvesteringen in menselijk kapitaal, infrastructuur en de kennis- en technologiebasis van de economie uiteindelijk leiden tot balansen die een aanhoudende groei niet kunnen ondersteunen. 
De gevolgen van de klimaatverandering zijn niet heel anders dan deze onhoudbare of gebrekkige groeipatronen. Ook zij creëren in wezen een balansprobleem met betrekking tot de voorraad CO2 in de atmosfeer. 
Als de huidige trend doorzet is de wereld nog slechts drie tot vier decennia (of minder) verwijderd van het moment waarop de hoeveelheid CO2 in de atmosfeer een niveau bereikt dat klimaatpatronen ontwricht, met catastrofale gevolgen voor het milieu, en voor economische en sociale systemen. Toestaan dat het “natuurlijke kapitaal” – de hulpbronnen en ecosystemen die ten grondslag liggen aan deze systemen – uitgeput raakt is in feite een nieuwe vorm van destructieve onderinvestering. 
De enorme hoeveelheid wetenschappelijk bewijsmateriaal dat de huidige klimaatprojecties ondersteunt, maakt het onwaarschijnlijk dat de wereld aanpassingen geheel en al achterwege zal laten. Maar het zal niet makkelijk zijn de ingewikkelde coördinatie- en distributieproblemen op te lossen die zulke aanpassingen teweegbrengen, en politici – ervan overtuigd dat we ons geen agressieve terugdringingsstrategie kunnen veroorloven in een tijd dat we met zoveel andere urgente problemen kampen – kunnen ertoe worden verleid handelend optreden op te schorten. 
“De Nieuwe Klimaat-economie” betoogt dat dit een heel slecht idee zou zijn. Op grond van een grondige analyse van recente onderzoeken, ervaringen en innovaties komt het rapport tot de ondubbelzinnige conclusie dat het veel minder kostbaar zal zijn om nu tot actie over te gaan dan om te wachten. 
Anders gezegd, de nettokosten van het terugdringen van de CO2-uitstoot – in termen van groei, inkomsten en andere maatstaven voor de economische en sociale prestaties – zijn op de korte en middellange termijn niet heel erg hoog. Tegen de achtergrond van wat wij nu weten over de gevolgen van het scenario met veel uitstoot van broeikasgassen voor de natuurlijke omgeving, en in het verlengde daarvan voor de gezondheid en de levenskwaliteit, zouden deze kosten zelfs negatief kunnen zijn. 
De economische kosten van acties ter verlichting van de gevolgen van de klimaatverandering stijgen enorm als die actie wordt uitgesteld. Als dat uitstel vijftien jaar of langer duurt, zal het onmogelijk zijn de terugdringingsdoelstellingen te bereiken, tegen welke kosten dan ook. 
Het rapport wijst op de voordelen van het bouwen van de energie-efficiënte gebouwen en infrastructuur die nodig zijn om de mondiale economie met lage CO2-emissies van 2050 te schragen, waarbij strategieën die tot een lage uitstoot leiden in de gemeentelijke planningsprocessen worden meegenomen en gebruik wordt gemaakt van het efficiëntie-bevorderende potentieel van internet. Voeg daar de dalende kosten van alternatieve energiebronnen aan toe, evenals de meedogenloze technologische vooruitgang, en de mondiale doelstellingen om de broeikasgassen terug te dringen lijken niet zo veraf en kostbaar meer. 
Na de technologieën, beleidsopties en analyses in het rapport te hebben bestudeerd, zou je tot de conclusie kunnen komen dat groeiscenario's met weinig verbranding van koolwaterstoffen op de korte termijn, door de hogere investeringen en de lagere consumptie, een platter aanzien hebben dan tegenovergestelde scenario's. Niettemin is het lastig ze inferieur te noemen, gezien de voordelen op middellange tot lange termijn. 
Het rapport werpt ook licht op een andere belangrijke vraag in het klimaatdebat: Is mondiale samenwerking cruciaal voor het terugdringen van de klimaatverandering? 
Een substantieel deel van een nationale beleidsagenda waarin de omslag van een individueel land naar een groeitraject met lage CO2-uitstoot wordt ondersteund (door bijvoorbeeld de energie-efficiëntie te bevorderen) zal geen economische inzinking veroorzaken; een dergelijke inspanning zou zelfs tot hogere groeipercentages kunnen leiden dan vasthouden aan het oude groeitraject zou hebben opgeleverd. Op het eerste gezicht lijken CO2-arme trajecten de dominante strategieën, die een volledig andere en veel gunstiger kijk bieden op de stimulerende structuren die hier aan het werk zijn. 
Dit betekent dat – ook al zal internationale coördinatie een belangrijke factor zijn voor het succes op langere termijn van de actie om de gevolgen van de klimaatverandering tegen te gaan – de complicaties die daaruit voortvloeien de vooruitgang niet in de weg hoeven te staan. Gezien de moeilijkheid van het ontwikkelen en ten uitvoer leggen van een mondiale strategie is dat goed nieuws. 
Wetenschappelijk bewijsmateriaal heeft de legitieme twijfels weggenomen over de omvang van de risico's die de klimaatverandering met zich meebrengt. Nu heeft de analyse van de Mondiale Commissie de economische argumenten voor nietsdoen grotendeels weerlegd. 

Klimaatfinancieringsbeloften moeten worden nagekomen 
LONDEN – In 2009 hebben de rijkste landen van de wereld beloofd tegen 2020 $100 mrd per jaar vrij te maken om de arme landen te helpen de klimaatverandering aan te pakken. Sindsdien wordt die belofte gezien als een belangrijke proef op de som als het gaat om de vastberadenheid van de ontwikkelde landen om hun verantwoordelijkheid te nemen in de strijd tegen de opwarming van de aarde. 
Arme landen moeten geloven dat rijke landen hun beloften zullen nakomen. Anders kunnen de vooruitzichten voor een effectieve internationale overeenkomst op de VN-conferentie over Klimaatverandering in Parijs in november en december in gevaar komen. 
Maar er zijn nog grotere financiële stromen nodig, vooral vanuit de particuliere sector. Volgens de OESO en het Climate Policy Initiative (Klimaatveranderingsinitiatief) hebben de ontwikkelde landen in 2013 gezamenlijk $52,2 mrd gemobiliseerd, en in 2014 $61,8 mrd, om arme landen te helpen hun broeikasemissies terug te dringen en veerkracht op te bouwen tegen de gevolgen van de klimaatverandering die niet langer vermeden kunnen worden. 
Als je uitgaat van een grotere hefboomwerking bij particuliere investeringen zullen de bedragen nog hoger uitvallen. Tegelijkertijd zouden conservatieve aannames over hoe veel “extra” geld werkelijk wordt uitgegeven aan de bestrijding van de klimaatverandering via de ontwikkelingshulp en de multilaterale ontwikkelingsbanken lagere bedragen hebben kunnen opleveren. 
Bij het bereiken van hun schatting hebben de onderzoekers rekening gehouden met belangrijke investeringen van zowel de publieke als de private sectoren in een brede reeks projecten. Tot de voorbeelden behoren de financiering van kleinschalige projecten op het gebied van duurzame energie in Oeganda door Groot-Brittannië, Duitsland, Noorwegen en de Europese Unie, en de African Risk Capacity – gesteund door Groot-Brittannië en Duitsland – die overheden in staat stelt zich te verzekeren tegen droogtes en andere natuurrampen. 
Wat uit het rapport blijkt is het betrekkelijk lage investeringsniveau van de particuliere sector in projecten die de veerkracht van arme landen zullen vergroten (hoewel de auteurs erkennen dat de beperkte informatie betekent dat het werkelijke bedrag waarschijnlijk hoger ligt). Dit is zowel een uitdaging als een kans; met de juiste prikkels zouden we dankzij een scherpe stijging van de particuliere investeringen, die de veerkracht vergroten, een aardig eind kunnen komen in de richting van de doelstelling van $100 mrd. 
Voor het bereiken van dat doel zal een groter vertrouwen nodig zijn in het beleid en de instellingen van de landen waar het geld zal worden uitgegeven. Er zullen nieuwe processen voor het delen en terugdringen van de risico's nodig zijn. 
Het is van cruciaal belang dat deze nieuwe klimaatfinanciering wordt gebruikt ter aanvulling van de zelfs nog grotere investeringen die de komende decennia nodig zullen zijn voor duurzame ontwikkeling. Een kerndoel van de klimaatfinanciering moet het inrichten en uitvoeren van beleid, regelgeving en raamwerken zijn, die de juiste prikkels voor beleggers zullen genereren. 
Volgens de Mondiale Commissie voor de Economie en het Klimaat zal er de komende 15 jaar zo'n $90 bln moeten worden uitgegeven aan infrastructuur, voor het grootste deel in ontwikkelende en opkomende economieën, die een snelle groei en verstedelijking doormaken. Als die infrastructuur afhankelijk zal zijn van fossiele brandstoffen, zal het heel moeilijk worden de modiale uitstoot van broeikasgassen te verminderen. 
Maar als landen op verstandige wijze investeren in de transitie naar een economie met weinig fossiele brandstoffen, zullen ze de innovatie bevorderen en decennia van duurzame groei genereren. Daarom is het belangrijk dat de klimaatfinanciering wordt gebruikt om de publieke en private investeringen in een infrastructuur met weinig fossiele brandstoffen en technologieën te stimuleren, vooral om de kapitaalkosten te verlagen, wat essentieel is om projecten te kunnen opschalen en de aanvaarding van duurzame energie te kunnen bespoedigen. 
Zij moet ook worden gebruikt om ontbossing te voorkomen en kwetsbare hulpbronnen te beschermen, zoals de oceanen en de biodiversiteit. De innovatie moet erdoor worden gestimuleerd, en er moeten nieuwe initiatieven op het gebied van de klimaatactie worden ondernomen, waardoor nieuwe manieren ontstaan waarop de publieke en private sectoren kunnen samenwerken, zoals bij projecten voor het opvangen en opslaan van CO2. 
Een deel van de $100 mrd zal via het nieuw opgerichte Groene Klimaatfonds lopen; maar de bestaande multilaterale ontwikkelingsbanken moeten ook een centrale rol spelen, samen met nationale hulpagentschappen en -departementen. Geld dat wordt uitgegeven aan duurzame ontwikkeling en klimaatactie moet wederzijds versterkend zijn. 
Succes zal uiteindelijk afhangen van de bereidheid van de rijke landen om hun beloften na te komen. Hun leiders moeten inzien dat financiële steun voor actie tegen de klimaatverandering in de ontwikkelingslanden niet alleen ethisch juist is, maar ook in het belang van hun achterban en van de hele wereldgemeenschap. 

De langzame mars naar seksegelijkheid 
BERKELEY – Algemeen directeur van het Internationaal Monetair Fonds Christine Lagarde waarschuwde onlangs dat de wereld het risico loopt van een nieuwe ‘middelmatige standaard’ van langzamere groei. Ze staat in deze zorg niet alleen. 
Economische beleidsmakers over de hele wereld zoeken naar nieuwe manieren om de groei aan te jagen, waarbij investeringen in infrastructuur op de meeste lijstjes bovenaan staan. Maar er is, zoals Lagarde haar publiek regelmatig helpt herinneren, een andere oplossing die vaak over het hoofd gezien wordt, namelijk om de economische participatie en vooruitgang van vrouwen te vergroten. 
Vrouwen zijn verantwoordelijk voor de helft van de mondiale arbeid en voor ongeveer 70% van ’s werelds consumptievraag. Toch is er nog een lange weg te gaan in het realiseren van hun economische potentieel, zoals het net verschenen Global Gender Gap Report 2014 van het Wereld Economisch Forum (WEM) bevestigt. 
In veel landen, zowel ontwikkeld als in ontwikkeling, zijn vrouw en man volgens het rapport, dat 142 landen en 94% van de wereldbevolking beslaat, wat betreft onderwijs en gezondheid gelijkwaardig of bijna gelijkwaardig. Maar zoals de aanval op het heldhaftige Pakistaanse schoolmeisje en Nobelprijswinnaar Malala Yousafzai heeft laten zien wordt meisjes en vrouwen op veel plaatsen nog steeds de toegang tot onderwijs ontzegd, soms met geweld. 
Bovendien lopen vrouwen op het gebied van economische participatie en kansen zelfs in de meest gendergelijke maatschappijen nog steeds een aanzienlijke 15-25% achter. Mondiaal gezien heeft slechts ongeveer de helft van de vrouwen in de arbeidsgeschikte leeftijd een baan en verdienen ze driekwart van wat mannen verdienen, zelfs als ze het zelfde opleidingsniveau hebben en hetzelfde vak beoefenen. 
Ondertussen zijn vrouwen oververtegenwoordigd in informele, tijdelijke en parttime banen waarvan de meeste laagproductieve posities zijn met een laag loon, geen uitkering en beperkte kansen op promotie. Gebaseerd op de vooruitgang van de laatste negen jaar zal het nog 81 jaar duren om de seksekloof op de wereld te dichten en de hiermee verbonden economische voordelen te ontsluiten. 
Volgens één schatting bekleden vrouwen wereldwijd ongeveer 24% van de top managementposities en zijn deze cijfers over verschillende regio’s en ontwikkelingsniveaus vergelijkbaar. Een recente studie door het Credit Suisse Research Institute (CSRI) van 3000 bedrijven in diverse sectoren en landen trekt echter een grauwere conclusie: vrouwen bezetten gemiddeld slechts 13% van de topposities (CEO’s en mensen direct onder hen), waarbij zelfs het hoogste cijfer, in Noord-Amerika, slechts 15% is. 
De arbeidsdeelname van vrouwen helt bovendien over naar posities op minder invloedrijke terreinen zoals gemeenschappelijke diensten, waarin de kansen op promotie naar topposities beperkt zijn. En alhoewel de vrouwelijke participatie in raden van bestuur de laatste drie jaar in bijna elk land en elke sector groter is geworden, waarbij de grootste winst behaald is in landen die quota hebben ingevoerd, bekleden vrouwen gemiddeld slechts 12,7% van de directieposities. 
Gezonde geschoolde vrouwen zijn kansrijker om gezondere en beter geschoolde kinderen te hebben, wat een positieve ontwikkelingsspiraal creëert. Data van het WEF suggereren een sterke correlatie tussen de vooruitgang van een land in het dichten van de genderkloof (vooral qua onderwijs en beroepsbevolking) en zijn economische concurrentiepositie. 
Bedrijven met meer meer vrouwen in het top management en raden van bestuur weerspiegelen de profielen van hun klanten en werknemers beter, profiteren van een diversere kijk bij het oplossen van problemen, scoren hoger op indicatoren van samenwerking binnen bedrijven en van gezondheid en rapporteren een grotere winstgevendheid en rentabiliteit eigen vermogen. Voorts laat de studie van de CSRI hogere rendementen op eigen vermogen, hogere taxaties en hogere lonen zien zonder waarneembare verschillen in het nemen van risico. 
Ontwikkelde landen zouden moeten investeren in betaalbare kinderopvang, voorschools onderwijs en ouderschapsverlof; verschuiven van gezins- naar individuele belastingen; en genereuzere belastingkredieten, uitkeringen en bescherming moeten bieden aan mensen die voor lage lonen en parttime werken. In ontwikkelingslanden zijn wettelijke hervormingen die vrouwen gelijke rechten qua landbezit, erfrecht en toegang tot krediet geven essentieel. 
Bedrijven kunnen zich aan seksegelijkheid engageren door nemen van verschillende concrete stappen. Ze kunnen doelen stellen voor het werven en behouden van vrouwen; ze kunnen positief discrimineren om deze doelen te halen; ze kunnen mentorprogramma’s en diversiteitstraining introduceren om vrouwen aan te trekken, te behouden en te promoveren; en ze kunnen transparante salarissen invoeren om loonverschillen naar sekse op te sporen en te verminderen. 
Tegelijkertijd zou men in het personeelsbeleid onbewuste vooroordelen, het gevaar van stereotypering en gedocumenteerde sekseverschillen in gedrag moeten meenemen. Zo laat onderzoek bijvoorbeeld zien dat vrouwen neigen minder zelfverzekerd en minder vaak te onderhandelen over loonsverhoging en promotie dan even gekwalificeerde mannen. 
Bedrijven kunnen ook hun invloed op toeleveranciers, distributeurs en partners aanwenden om firma’s van vrouwen te ondersteunen en om genderneutraal adverteren aan te moedigen. En bedrijven kunnen de structuur van banen en onkostenvergoedingen veranderen om de flexibiliteit te vergroten, waarmee zowel mannen en vrouwen geholpen worden om hun werk en gezinsverplichtingen in evenwicht te brengen. 
De genderkloven qua economische participatie en kansen voor vrouwen variëren aanzienlijk per regio. De bevindingen van het WEF laten zien dat het Midden-Oosten en Noord-Afrika lijden onder de breedste seksekloof en dat vrouwen daar gemiddeld slechts 40% gelijkwaardigheid op de werkvloer bereiken, vergeleken met 80% in Noord-Amerika. 
Toch zijn er ook positieve trends. De afgelopen negen jaar heeft Saudi-Arabië zijn economische seksekloof relatief tot zijn uitgangspositie meer verkleind dan welk ander land ook. 
In de woorden van de oprichter van het WEF Klaus Schwab: ‘Alleen die economieën die volle toegang hebben tot al hun talent zullen concurrerend blijven en bloeien. 
Overtuigender redenen om de vooruitgang naar seksegelijkheid te versnellen zal je niet snel vinden. 

Zal Colombia nu eindelijk vrede kennen? 
BOGOTÁ – De raamwerkovereenkomst voor het einde van het gewapende conflict in Colombia, die onlangs werd bekendgemaakt door president Juan Manuel Santos, is een historische mijlpaal voor zijn land en voor heel Latijns-Amerika. Het is ook een triomf van de diplomatieke vindingrijkheid en onderhandelingsbekwaamheid. 
De overeenkomst met de Revolutionaire Strijdkrachten van Colombia, beter bekend als FARC, kwam na lange jaren van mislukte pogingen van eerdere Colombiaanse regeringen van alle politieke gezindten om tot een regeling te komen met de laatste en een van de meest weerzinwekkende guerrillabewegingen die in Latijns-Amerika actief is geweest. Nooit eerder had de FARC – een enorme machine van terreur, massamoord en drughandel – ingestemd met gesprekken over ontwapening, de sociale en politieke reïntegratie van zijn strijders, de rechten van de slachtoffers, een einde aan de productie van drugs, en deelname aan 'waarheidscommissies' om onderzoek te doen naar de misdaden die zijn gepleegd tijdens de halve eeuw die het conflict heeft geduurd. 
Deze gigantische ommezwaai weerspiegelt de decimering van de FARC na jaren van strijd, de veerkracht van de Colombiaanse samenleving, en – misschien wel het belangrijkst – het briljante regionale beleid van Santos. Door de verzwakking van de zogenoemde Bolivariaanse As (Venezuela, Ecuador en Bolivia) moesten de FARC-guerrilla's het stellen zonder regionale steun. 
Net als bij de vredesprocessen in het Midden-Oosten en Centraal-Amerika na het einde van de Koude Oorlog schiepen regionale veranderingen de omstandigheden voor het begin van het Colombiaanse vredesproces. Maar in het Midden-Oosten en Centraal-Amerika zorgden externe spelers – de Verenigde Staten en de Sovjet-Unie – voor deze veranderingen; in het geval van het Colombiaanse vredesproces kwamen ze van binnenuit. 
Hij heeft van Venezuela en Ecuador, die de FARC-guerrilla's lange tijd veilige schuilplaatsen boden, bevriende buurstaten gemaakt die bereid waren een einde te maken aan de archaïsche traditie van revolutionaire oorlogen. In wat misschien wel de opmerkelijkste diplomatieke volte-face was, heeft de Venezolaanse president Hugo Chávez zich ontpopt als een sleutelfiguur bij het vinden van een opolossing voor het Colombiaanse conflict. 
De gesprekken met de FARC kwamen tot stand toen de regionale détente werd gevolgd door een ambitieus initiatief om de grondoorzaken van het Colombiaanse conflict aan te pakken. Het opmerkelijkst was dat Santos in juni 2011, in aanwezigheid van secretaris-generaal Ban Ki-moon van de Verenigde Naties, een wet ondertekende waarin de slachtoffers van de mensenrechtenschendingen tijdens het zestigjarige conflict schadevergoeding wordt toegezegd en miljoenen hectares grond die van de boeren waren gestolen worden teruggegeven. 
In dit geval werd de weg naar de vrede ingeslagen door het teruggeven van land aan onteigende boeren en het aanbieden van financiële schadevergoeding aan de slachtoffers en degenen die door het conflict ontheemd zijn geraakt. Het was niemand minder dan Alfonso Cano, een vroegere FARC-leider, die de nieuwe wet “essentieel voor een toekomst van verzoening” noemde, en een “bijdrage aan een echte oplossing van het conflict.” 
De ervaringen bij eerdere vredesbesprekingen met de FARC duidden op een neiging tot het manipuleren van onderhandelingen om nationale en internationale legitimiteit te verwerven, zonder werkelijk bereid te zijn tot het sluiten van een deal. Santos had daarom in de verleiding kunnen komen de weg van Sri Lanka te kiezen: een meedogenloze militaire aanval om de opstandelingen te verslaan, ten koste van grote mensenrechtenschendingen en de verwoesting van burgergemeenschappen. 
In plaats daarvan heeft Santos gekozen voor het pad van het minste eigenbelang. In Colombia en elders leiden oorlogen immers dikwijls tot nationale saamhorigheid, terwijl vrede volkeren juist vaak verdeelt. 
Als het Venezuela van Hugo Chávez een narcostaat is geworden waarin de dienaren van het regime drugsheren zijn, weerspiegelt dit hun bevoorrechte betrekkingen met de FARC. De repercussies zullen ook in Mexico worden gevoeld, waar de drugskartels het land aan flarden scheuren, en in de VS, 's werelds grootste markt voor drugs. 
Er liggen nog steeds enorme problemen in het verschiet en een definitieve overeenkomst is geenszins zeker. Maar Santos heeft niettemin een goede kans eens en voor altijd de revolutionaire mystiek ten grave te kunnen dragen, die de politieke en economische modernisering van Latijns-Amerika zo lang heeft opgehouden. 


De terugkeer naar 'normale' marktomstandigheden 
BRUSSEL – Een financiële crisis doet zich voor als een grote hoeveelheid bezittingen in het financiële systeem plotseling risicovol blijkt te zijn en beleggers van hun stukken af willen. Die bezittingen worden dan 'giftig' – niet alleen maar riskant, maar een risico torsend dat niet in cijfers kan worden uitgedrukt. 
In 2007-2008 was dit het geval met een groep effecten die was gebaseerd op woninghypotheken in de Verenigde Staten (hypotheekobligaties). Tijdens de bloeiperiode van de markten vlak vóór de crisis werden deze effecten verkocht alsof ze risicovrij waren, op grond van de veronderstelling dat de Amerikaanse huizenprijzen niet konden dalen, omdat dit in vredestijd nog nooit eerder was gebeurd. 
Bovendien waren banken en andere financiële instellingen die grote hoeveelheden hypotheekobligaties bezaten niet goed toegerust om de risico's te meten. In sommige gevallen zouden ze zelfs bankroet zijn gegaan als ze gedwongen waren geweest om hun bezittingen te verkopen tegen de afbraakprijzen die opgeld deden op het hoogtepunt van de crisis. 
Tot voor kort werden staatsschulden beschouwd als het summum van veilige beleggingen. De risicovrije status kwam tot uitdrukking in het feit dat banken in de Europese Unie gerechtigd waren grote hoeveelheden staatsobligaties te bezitten van willekeurig welk euroland dan ook, zonder kapitaal opzij te hoeven leggen voor eventuele verliezen. 
Net als bij de hypotheekobligaties was de basis voor deze gang van zaken het 'feit' dat geen enkel ontwikkeld land na 1945 bankroet was gegaan. Beleggers gingen er dus van uit dat zij het kredietrisico van de staatsobligaties van de lidstaten van de eurozone niet aan een waardering hoefden te binden. 
De staatsobligaties van de landen uit de periferie van de eurozone werden dus 'giftig.' Gezien de ongewisse aard van het Griekse staatsbankroet heeft de marktwaarde van de schulden van deze periferielanden hevig geschommeld en wordt er nog steeds gezocht naar 'fundamentele gegevens,' zoals de werkelijke hoogte van de tekorten en de schulden, om de evolutie van de risicopremies in de loop der tijd te kunnen verklaren. 
Bovendien hadden veel banken zoveel staatsschulden op hun balansen staan, dat ze failliet zouden zijn gegaan als zich een systeemcrisis had voorgedaan. Dit heeft geleid tot extreme instabiliteit in het bankensysteem van de eurozone. 
Een financiële crisis eindigt als de twijfelachtige schulden ofwel zijn gesocialiseerd, of als de waardering ervan is gestabiliseerd en de schulden zijn overgedragen aan beleggers die solvabel genoeg zijn om het risico te dragen. Dit was het geval in de Verenigde Staten. 
De koersen van de meeste hypotheekobligaties veerden op toen de verliezen als gevolg van het feit dat huiseigenaren hun bezittingen gewoon in de steek lieten veel lager waren dan op het hoogtepunt van de crisis was gevreesd. Bovendien verhuisde het bezit aan hypotheekobligaties naar instellingen die beter in staat waren de resterende risico's te dragen en te beheren. 
Dit patroon kan slechts gedeeltelijk worden herhaald in de eurozone, waar zowel de socialisering van de schulden als een terugkeer naar een normale inschatting van de risico's moeilijker lijken. 
De beperkte ruimte voor socialisering van de schulden weerspiegelt de clausule tegen reddingsoperaties uit het EU-verdrag, dat het wederzijds delen van de verantwoordelijkheid voor elkaars staatsschulden op het niveau van de eurozone uitsluit. Bovendien is de kredietcapaciteit van het nieuwe reddingsfonds, het Europese Stabiliteits Mechanisme, afgetopt op €700 mrd, wat slechts een fractie is van de totale staatsschuld van de landen die mogelijk financiële steun nodig hebben. 
Alleen de Europese Centrale Bank (ECB) zou een werkelijke socialisering van de nationale schulden in de eurozone kunnen doorvoeren. Maar het Europees recht verbiedt de financiering van tekorten door de ECB uitdrukkelijk. 
De Europese Raad heeft plechtig verklaard dat het de facto-bankroet van Griekenland (georkestreerd door de zogenoemde 'betrokkenheid van de particuliere sector') een uitzonderlijk en uniek geval blijft. Maar de belofte van een terugkeer naar de status quo ante van risicovrije staatsschuld is niet verenigbaar met aanhoudende beperkingen van de socialisering van de staatsschuld. 
Deze verschillen impliceren dat de terugkeer naar 'normale' marktomstandigheden in het geval van de eurocrisis trager zal verlopen. Niettemin zou de crisis iets moeten wijken, omdat de meest risicoschuwe instellingen hun bezittingen aan staatsobligaties van de periferielanden nu wel zullen hebben verkocht. 

Stel regels op voor mineralen uit conflictgebieden 
“Je kunt beter onuitgesproken laten,” antwoordt de gluiperige Iachimo, “wat je pijn zou doen als ik het je wel zou vertellen.” Het verhaal over bepaalde aspecten van de mondiale handel in natuurlijke hulpbronnen vandaag de dag is, of dat nu duidelijk wordt overgebracht of niet, eveneens een bron van zorgen. 
In veel van deze landen bevordert, financiert en verlengt de handel in natuurlijke hulpbronnen conflicten en buitensporige schendingen van de mensenrechten. Hulpbronnen als diamanten, goud, wolfram, tantalium en tin worden gedolven, gesmokkeld en illegaal belast door gewelddadige gewapende groeperingen, en ze voorzien in de buiten de begroting gehouden financiering van onrecht plegende strijdgroepen en veiligheidsdiensten. 
Neem deze vier Afrikaanse landen: Soedan, Zuid-Soedan, de Centraal-Afrikaanse Republiek en de Democratische Republiek Congo. 
De dodelijke handel in grondstoffen wordt gefaciliteerd door aanbodketens die de grote consumentenmarkten, zoals de Europese Unie en de Verenigde Staten, van producten voorzien, terwijl het geld de omgekeerde weg aflegt. Natuurlijke hulpbronnen als tin, tantalium, wolfram en goud – allemaal mineralen die in bepaalde delen van de wereld in verband worden gebracht met conflicten en mensenrechtenschendingen – worden aangetroffen in onze sieraden, auto's, mobiele telefoons, game consoles, medische apparatuur en talloze andere alledaagse producten. 
Er is een duidelijke consumentenvraag naar informatie die kopers in staat zal stellen zich ervan te verzekeren dat hun aankopen hen niet medeschuldig maken aan hemeltergend misbruik. Maar de verantwoordelijkheid om de mondiale handel te verzoenen met de bescherming van fundamentele mensenrechten valt niet in de allereerste plaats toe aan consumenten. 
De OESO biedt hulp bij het op een verantwoordelijke wijze delven van mineralen. Ontwikkeld in nauwe samenwerking met de bedrijfstak, biedt deze standaard “gedetailleerde aanbevelingen om bedrijven te helpen de mensenrechten te respecteren en te vermijden aan conflicten bij te dragen door het kopen van mineralen.” 
De Verenigde Naties hebben soortgelijke eisen ondersteund. In 2011 hebben de VN een reeks Leidende beginselen op het gebied van het zakendoen en de mensenrechten gepubliceerd, op grond waarvan bedrijven wier “operationele handelingen risico's opleveren van ernstige mensenrechtenschendingen formeel moeten rapporteren over hoe ze daarmee denken om te gaan.” 
Ruim 80% van deze bedrijven heeft op hun websites geen melding gemaakt van wat ze hadden gedaan om te voorkomen dat ze conflicten of mensenrechtenschendingen zouden financieren. Tegelijkertijd heeft het Directoraat-Generaal voor de Handel van de Europese Commissie geconstateerd dat slechts 7% van 153 Europese bedrijven in hun jaarverslagen of op hun websites melding maken van 'due diligence'-beleid ten aanzien van mineralen uit conflictgebieden. 
De Securities and Exchange Commission (SEC) eist dat bedrijven die tantalium, tin, goud of wolfram in hun producten verwerken de herkomst van deze grondstoffen onderzoeken, en de risico's in hun aanbodketens tegengaan, in overeenstemming met de OESO-richtlijnen, als blijkt dat deze grondstoffen afkomstig zijn uit bepaalde door conflicten geplaagde of risicovolle gebieden. De twaalf lidstaten van de Afrikaanse Internationale Conferentie over de Grote Meren-regio hebben zich aan soortgelijke 'due diligence'-verplichtingen onderworpen. 
In maart heeft de Europese Commissie een plan voorgesteld op grond waarvan openbaarmaking vrijwillig zou blijven, wat betekent dat de mineralen die de EU binnenkomen niet onderworpen zullen worden aan verplichte controles. Het voorstel legt bovendien uitsluitend de nadruk op ruwe ertsen en metalen, en laat producten buiten beschouwing die de relevante mineralen bevatten, zoals mobiele telefoons, auto's, en medische apparatuur. 
Het is van cruciaal belang dat beide instellingen deze mogelijkheid aangrijpen om de reactie van de EU te versterken door openbaarmaking en medewerking verplicht te stellen, en de dekking van het voorstel uit te breiden tot eindproducten en halffabrikaten. Het beter reguleren van de handel in deze grondstoffen zal op zichzelf geen vrede brengen in de door conflicten geplaagde gebieden. 

Een nieuw continuüm voor de gezondheidszorg 
Onderzoek en ontwikkeling hebben ons verbazingwekkende nieuwe behandelingen, krachtige diagnostiek en een snel groeiende rijkdom aan kennis verschaft. Het aantal medische specialisaties en aanbieders heeft zich vermenigvuldigd. 
Het Institute of Medicine schat dat alleen al in de Verenigde Staten ongeveer 750 miljard dollar per jaar (ongeveer 30% van de totale zorguitgaven) wordt ‘verspild aan onnodige services, buitensporige administratiekosten, fraude en andere problemen.’ Als we willen verzekeren dat de gezondheidszorg betaalbaar blijft en breed beschikbaar voor toekomstige generaties moeten we radicaal heroverwegen hoe we deze aanbieden en beheren. 
Een nieuwe generatie consumententechnologie, zoals draagbare gezondheidssensors, zouden automatisch dokters voor medische problemen kunnen waarschuwen voordat ze acuut worden. Alhoewel dit type innovaties uitdagingen met zich meebrengt zoals de non-compatibiliteit van systemen en de noodzaak om de privacy van de patiënt te beschermen, laat de integratie van het internet in het reis- en bankensysteem zien wat er allemaal mogelijk is. 
Als resultaat hiervan kozen chirurgen en patiënten waarschijnlijk soms voor opereren alleen maar om honderd procent zeker van hun zaak te zijn. Nu hebben teams van dokters wereldwijd een extra gereedschap dat ze samen naar accuratere diagnoses en verbeterde behandelplannen voor individuele patiënten toe laat werken. 
Als patiënten terugkeren in een ziekenhuis zullen ze bruikbare data over de evolutie van hun vitale functies meenemen die is geregistreerd door draagbare apparaten. Terwijl de behandeling vordert blijven ze zichzelf monitoren en deze data kunnen geïntegreerd worden met medische dossiers om een lange termijnbeeld van hun gezondheid te krijgen, in plaats van af en toe een momentopname wanneer men naar de dokter gaat. 
De data worden geanalyseerd door verloskundigen en gynaecologen elders, waardoor vrouwen met een hoog ziekterisico in een vroeg stadium herkend en behandeld kunnen worden. In Oeganda sturen vroedvrouwen in dorpsklinieken echoscopieën in verkleind formaat naar specialisten ver weg, wat het aantal baby’s dat ter wereld gebracht kan worden door een getrainde zorgwerker bijna verdubbelt. 
Dit zal een continuüm creëren dat start met de focus op gezond leven en preventie, de mogelijkheid voor consumenten om hun gezondheid in eigen hand te nemen en het staat stellen van landen om het algehele welbevinden van hun burgers te verbeteren. Het continuüm zal dan verder bewegen naar definitieve diagnostiek en minimaal-invasieve behandelingen met geoptimaliseerde kwaliteit en -kosten en ten slotte richting herstel en thuiszorg, waarbij de medische zorg zo snel mogelijk naar een comfortabeler en rendabelere niet-gehospitaliseerde omgeving verplaatst wordt. 
Regeringen, verzekeraars, medische professionals, patiënten en verzorgers moeten samenwerken om te verzekeren dat de transitie naar dit gezondheidszorgcontinuüm goed geregeld wordt, zodat de toegang vergroot kan worden, de resultaten verbeterd en de productiviteit verhoogd. Samen hebben we de mogelijkheid om de levens van miljarden mensen te verbeteren, gezonder maatschappijen te creëren, kosten te besparen en de economische groei aan te jagen. 

Containment begint in eigen land 
NEW YORK – Eerder deze maand opende Muhammad Youssef Abdulazeez, een 24-jarige Amerikaanse staatsburger afkomstig uit het Midden-Oosten, het vuur bij twee militaire kampen in Chattanooga, Tennessee, waardoor vijf mensen om het leven kwamen. Deze lokale terreurdaad had ook nationale betekenis, want het was een bevestiging van de waarschuwing van de vroegere Amerikaanse diplomaat en strategisch adviseur George F. Kennan dat Amerikaanse buitenlandse beleidsmakers hun neiging in toom moesten houden om tot actie over te gaan, vooral in militaire zin. 
Onvoorzienbare gevolgen waren precies wat Kennan zorgen baarde toen de Verenigde Staten in 2001 Afghanistan binnenvielen, en Irak twee jaar later. Het was immers geen toeval dat velen van degenen waartegen de VS in Afghanistan vochten, waaronder Osama bin Laden zelf, geassocieerd waren geweest met de Mujahedeen, de guerrilla-achtige eenheden van islamitische strijders die door Amerikaanse strijdkrachten als opstandelingen waren getraind tijdens de Sovjet-bezetting van 1979-1989. 
Na de terroristische aanslagen van 11 september 2001 vroegen de Amerikanen: “Waarom haten ze ons?” 
Dit beleid heeft ertoe bijgedragen Afghaanse staat naar de rand van de afgrond te drijven, terwijl de weg erdoor voor de Islamitische Staat werd vrijgemaakt om ruim een derde van het grondgebied van Irak te bezetten. De daaruit voortvloeiende ontevredenheid in deze landen en in de hele islamitische wereld is in Europa steeds meer gevoeld – en steekt nu ook in de VS de kop op. 
De eerlijkheid gebiedt te zeggen dat Amerikaanse strafrechtelijke onderzoekers nog niet officieel de motieven hebben blootgelegd van de in Koeweit geboren Abdulazeez, die niet tot een terreurnetwerk lijkt te hebben behoord. Maar voor een vervreemde en misnoegde jonge man, opgegroeid in het Westen (Abdulazeez is in Chattanooga naar de middelbare school en de universiteit gegaan), zijn er genoeg precedenten om op zoek te gaan naar een zaak die het waard is om voor te vechten – en om die te vinden in de vermeende vernedering van de Islam door Amerika en het Westen. 
Een dergelijke interpretatie zorgt ervoor dat de daad makkelijker te begrijpen is: een radertje in een terroristisch netwerk zou gedwongen, ja zelfs gehersenspoeld zijn, om zo'n aanslag te plegen. 
Volgens een aantal persverslagen had Abdulazeez het gevoel dat hij er niet in was geslaagd te voldoen aan de Amerikaanse maatstaf voor succes, waarvan geld het voornaamste element is. Hoewel hij niet diepgaand religieus leek, had hij naar verluidt de lofzang gezongen van wijlen Anwar al-Awlaki, een in de VS geboren geestelijke van Al Qaeda en een pleitbezorger van aanvallen op het 'hypocriete' Amerika, als rolmodel voor de triomf over de mislukking. 
Een andere vraag over het Amerikaanse systeem vloeit voort uit de weigering van de zorgverzekeraar van Abdulazeez om zijn deelname aan een controleprogramma voor drugs- en alcoholgebruik goed te keuren. Dit is zeker niet de eerste keer dat de VS te maken hebben met een massamoordenaar wiens geestelijke gezondheidsproblemen, waaronder verslaving, over het hoofd zijn gezien. 
Kennan onderkende deze neiging al tientallen jaren geleden, toen hij waarschuwde dat kortzichtig beleid in eigen land en in het buitenland Amerika al in een kwetsbare positie had gebracht. Hij adviseerde dat de VS, in plaats van zich te wentelen in de eigen superioriteit, zou moeten leren van de fouten van zijn vijanden, waaronder Rusland. 
In de eerste jaren van deze eeuw vergeleek Kennan de 'mondiale oorlog tegen de terreur' met de Russische oorlogen tegen de Tsjetsjeense separatisten in de noordelijke Kaukasus. Toen de Sovjet-Unie in 1991 uiteenviel, beloofde Boris Jeltsin, de eerste president van Rusland, zijn onderdanen “zoveel soevereiniteit als ze kunnen verdragen.” 
Rusland slaagde erin de separatisten te verslaan en de controle over Tsjetsjenië te behouden. Maar het was een pyrrusoverwinning, omdat die vele gedesillusioneerde en boze Tsjetsjenen in de richting van het religieus fundamentalisme dreef. 
Als gevolg daarvan ging de strijd, toen de tweede Tsjetsjeense oorlog in 1999 begon, niet langer uitsluitend over de Tsjetsjeense onafhankelijkheid van Rusland; het was een strijd voor de Islam, die tegen christenen overal ter wereld werd gevoerd. Onder de opvolger van Jeltsin, Vladimir Poetin, versloeg Rusland de separatisten opnieuw en wist het de federale controle over het grondgebied te herstellen. 
Je zou bezwaar kunnen aantekenen tegen de vergelijking van de Amerikaanse wens om de democratie gewapenderhand te exporteren met de imperiale doodsstrijd van Rusland onder Jeltsin en Poetin. Maar of we het nu fijn vinden of niet, er bestaat een sterke overeenkomst tussen beide landen: ze worden allebei beschouwd als bevoogdend voor moslims. 
En in feite was het Kennan die als eerste mijn aandacht op deze overeenkomst vestigde, toen hij in een privégesprek over 9/11 opmerkte dat Rusland en het Westen in de ogen van veel moslims inwisselbaar waren geworden. Beide landen werden gezien als seculiere staten die zich antagonistisch tot de Islam verhielden. 
Kennan waarschuwde dat, net zoals de eerste Tsjetsjeense oorlog had geleid tot nationale en individuele haat, ook de oorlogen van Amerika in Afghanistan en Irak alleen maar de haat en de frustratie zouden aanwakkeren – wat uiteindelijk op de VS zou terugslaan. “Het onvermogen om in het systeem te passen zorgt ervoor dat mensen dat systeem aanvallen,” zei hij, “dus het is nooit verstandig om landen de vrijheid in te bombarderen.” 

De menselijke stad 
SINGAPORE – Het ingewikkelde netwerk van internationale organisaties dat het mondiale bestuur vormt, is zo geïsoleerd en ineffectief geworden, dat weinigen er nog op rekenen dat het resultaten zal opleveren. Nu, na tientallen jaren van onderlinge strijd en zelf-marginalisering, moeten deze internationale organisaties zich rond een steeds urgentere mondiale prioriteit verenigen: die van de duurzame verstedelijking. 
De wereld ondergaat een ongekende en onomkeerbare golf van verstedelijking, waarbij het deel van de wereldbevolking dat in steden leeft naar verwachting in 2030 op 60% zal komen. Maar deze snelle verstedelijking drijft de industriële consumptie van fossiele brandstoffen en het watergebruik van de huishoudens op, en laat de vraag naar voedsel stijgen in gebieden waar landbouwgrond schaars is. 
Maar de bestaande pogingen om hierin verandering te brengen zijn bedroevend ontoereikend. Hoewel de Algemene Vergadering van de Verenigde Naties zijn organisatie voor menselijke nederzettingen, UN-HABITAT, heeft opgedragen de duurzame verstedelijking te bevorderen, heeft deze dienst niet genoeg invloed om ervoor te zorgen dat dit cruciale probleem op de mondiale agenda terechtkomt. 
Bovendien coördineren de spelers op het gebied van de internationale ontwikkeling – waaronder VN-organisaties, NGO's, programma's van particuliere ondernemingen en andere liefdadigheidsinstellingen – zelden hun activiteiten, ook al concentreren zij hun interventies steeds meer in dichtbevolkte steden. 
Gezien het feit dat het bevorderen van duurzame verstedelijking en het verbeteren van de coördinatie de vooruitgang op andere belangrijke terreinen (zoals die van de vrouwenrechten, klimaatverandering, jeugdwerkloosheid en alfabetisering) zou ondersteunen, moet duurzame verstedelijking een bureaucratische prioriteit worden. En zij moet worden aangevuld door een technologische schokgolf, waarbij geld wordt gesluisd naar de ontwikkeling en distributie van innovaties die steden leefbaarder, efficiënter en duurzamer moeten maken. 
In feite bestaan veel bruikbare innovaties al, zoals bouwmaterialen die energie opwekken en transportmiddelen die geen CO2-uitstoot opleveren; ze hoeven alleen nog maar toegankelijk te worden gemaakt voor degenen die ze het hardst nodig hebben. Systemen als kleinschalige waterfilterinstallaties, draagbare hartmonitoren en goedkope tabletcomputers verbeteren nu al op dramatische wijze de levenskwaliteit van de armste inwoners van de wereld en dragen ertoe bij dat het economische speelveld eerlijker wordt. 
De toekomstige impact van het mondiaal bestuur hangt af van het smeden van nieuwe bondgenootschappen, die moeten helpen de stroom cruciale kennis en technologieën uit een steeds uiteenlopender scala aan bronnen naar stedelijke bevolkingen over de hele wereld op gang te brengen. De middelen die nodig zijn om het leven in de stad op een duurzamer leest te schoeien, vloeien niet langer uitsluitend van Noord naar Zuid en van West naar Oost. 
Regeringen, bedrijven, aanbodketenmanagers, strategen op het gebied van de maatschappelijke verantwoordelijkheid van ondernemingen, NGO's en anderen moeten zich erop vastleggen hun fossiele voetafdruk terug te dringen en hun middelen aan te wenden om bij te dragen aan duurzame verstedelijking. Mogelijkheden om zulke bijdragen te leveren doen zich voortdurend voor – en in alle sectoren. 
In de bouw vormen aannemers bijvoorbeeld bondgenootschappen met laboratoria om materialen te testen die hitte beter weerkaatsen, terwijl ze energie absorberen waar koelsystemen op kunnen draaien. Nutsbedrijven maken gebruik van nieuwe software-instrumenten om slimme energiemeters in huizen en kantoren te kunnen inzetten. 
Op dezelfde manier werken autofabrikanten, producenten van mobiele apparatuur en lokale overheden samen om duurzaam transport te bevorderen door prikkels te leveren voor het doelbewust afzien van het bezit van een eigen auto. Als gevolg daarvan wint het carpoolen terrein in steden als Berlijn. 
Bovendien heeft het MIT de opvouwbare elektrische CityCar ontwikkeld, waarvan er vier op een conventionele parkeerplek passen. Op de Rio+20-conferentie vorig jaar hebben de acht grootste multilaterale ontwikkelingsbanken $175 mrd toegezegd voor de ontwikkeling van duurzaam transport. 
Singapore gebruikt zijn vrijwel complete glasvezelnetwerk bijvoorbeeld om verkeersopstoppingen in de stad tegen te gaan, door een heel arsenaal aan maatregelen te introduceren om werknemers aan te moedigen te gaan thuiswerken. Als deze maatregelen effect sorteren, zullen zich waarschijnlijk zelfvoorzienende satellietsteden ontwikkelen, die de met het transport samenhangende energieconsumptie verder zullen terugdringen, terwijl ze een actievere burgermaatschappij bevorderen. 
Singapore geeft ook op een ander terrein het goede voorbeeld: bij de productie en distributie van gerecycled drinkwater. 
Intussen verspreiden de experimenten met 'vertical farms' – die beogen de voedselproductie in de steden te verhogen door gewassen te verbouwen in glazen wolkenkrabbers – zich van het Amerikaanse Midden-Westen tot in het Japanse Osaka. En India is marktleider geworden in het omzetten van biomassa en voedselafval in energie. 
Uiteraard mogen de miljarden boeren en dorpelingen over de hele wereld niet worden vergeten. Interventies als het aanleggen van elektriciteit op het platteland, de levering van droogte-resistente zaden en agrarische technologie, en de uitbreiding van micro-verzekeringen zijn van cruciaal belang, niet alleen voor het welzijn van de plattelandsbevolking, maar ook voor het ontketenen van een nieuwe “Groene Revolutie”, zonder welke de stadsbewoners geconfronteerd zullen worden met ernstige voedseltekorten. 
Het zijn eerder de plaatsen waar technologie en overheidsbeleid de welvaart en aspiraties van de burgers ondersteunen. Dit cruciale gegeven zal ten grondslag liggen aan de discussies op de tweede jaarlijkse topconferentie van de New Cities Foundation in juni – het thema is “De Menselijke Stad” – en zou de kern moeten vormen van alle duurzame verstedelijkingsinitiatieven. 
Het tot een strategische prioriteit verheffen van duurzame verstedelijking zou de enige manier kunnen zijn om de onderling verbonden crises van baanloze groei, jeugdwerkloosheid en inkomensongelijkheid te overwinnen. Hoewel sommige fabrieksbanen kunnen worden uitbesteed of geautomatiseerd, kunnen robots nog geen gebouwen (her-)inrichten, zonnecellen op daken installeren of vertical farms bouwen. 

Een herdefiniëring van bekwaamheid in zakendoen 
DURHAM, NORTH CAROLINA – Een van de meest interessante onderdelen van mijn baan als rector van een business school is het meedoen aan openhartige gesprekken met captains of industry. Een paar jaar geleden begon ik een verontrustend refrein te horen: topmensen uit het zakenleven voelen het soort publieke minachting dat ooit voor politici gereserveerd was. 
Het is een kwestie van vertrouwen, of het gebrek daaraan. De Edelman Trust Barometer 2014 onthult dat minder dan een vijfde van het mondiale publiek gelooft dat zaken- en overheidsofficials de waarheid zullen vertellen als ze met een lastige zaak geconfronteerd worden. 
De Duke University CFO Magazine Global Business Outlook Survey vond dat bijna 60% van de financiële directeurs in de Verenigde Staten denkt dat een gebrek aan publiek vertrouwen het zakenmilieu heeft beschadigd. Deze percentages zijn zelfs nog hoger in de andere delen van de wereld. 
Gegeven de constante stroom van veiligheids- en datalekken en beschuldigingen van financiële manipulatie bij enkele van ’s werelds meest gerespecteerde banken kan je dit het publiek niet kwalijk nemen. We hebben nu meer dan ooit leiders nodig die het vertrouwen van het publiek terug kunnen winnen. 
Traditioneel meet de maatschappij competentie in het bedrijfsleven af aan de intellectuele vermogens van een persoon om problemen diepgaand te analyseren. Maar om vandaag de dag mondiale kansen te pakken moeten we een nieuwe dimensie benadrukken: het vermogen om gedeelde waarden te creëren en een cultuur te voeden die deze overtuigingen omhelst. 
Dat klinkt simpel, maar hoeveel directeuren kunnen toegeven dat ze niet alles weten of dat ze niet de slimste persoon in de kamer zijn? Veel captains of industry spreken graag over diversiteit maar ze omringen zich met mensen die hetzelfde als zij zijn. 
Deze houding helpt veel bij het ontwikkelen van vertrouwen onder teamleden en voedt een sterk engagement aan een gezamenlijke visie. Het vereist ook van leiders dat ze anderen erin vertrouwen dat ze het in hun geplaatste geloof niet zullen misbruiken. 
Leiders die angst en frustratie overkomen, de ambitie van anderen omhelzen en een sterk karakter hebben en doelgericht zijn zullen eerder diverse teams opbouwen waarvan de leden een identiteit en gezamenlijke doelen delen maar zichzelf nog steeds authentiek uiten. Onderzoek heeft uitgewezen dat zulke teams beter presteren dan andere, wat betekent dat deze benadering kan leiden tot een enorm concurrentievoordeel. 
Er worden inspanningen gedaan om experimentele medicijnen te onderzoeken, produceren en verspreiden die de ziekte kunnen bestrijden. Maar tot nu toe hadden de grote farmaceutische bedrijven ebola grotendeels genegeerd omdat er weinig winst leek te behalen in het ontwikkelen van een medicijn voor bevolkingen die er niet voor konden betalen. 
The New York Times berichtte vorige maand dat staatsambtenaren in de Verenigde Staten van plan zijn om de productie van een experimenteel medicijn op te schalen, maar waarschijnlijk kan er nog steeds niet aan de vraag voldaan worden. Als enkele van de knapste koppen in het zakenleven en de gezondheidszorg een manier hadden gevonden om voor uit de uitbraak de productie van een ebola-medicijn aan te kunnen moedigen waren er wellicht duizenden levens gered. 
Zoals voormalig CEO van Proctor & Gamble en huidig minister van Veteranenzaken van de VS Bob McDonald graag zegt hebben leiders een verantwoordelijkheid om te verzekeren dat hun organisatie ‘het goed doet en goed doet’. Zaken kunnen de gezamenlijke leidraad zijn die de wereld een positieve verandering inweven. 
Een nieuwe standaard voor competentie in zaken die meer dan resultaten incorporeert zal veel betekenen voor het terugwinnen van het publieke vertrouwen. Een herdefiniëring van bekwaamheid in zakendoen 

Lokale oplossingen voor lokale problemen 
BOSTON – Naarmate we meer te weten komen over het gevaar van inferieure of vervalste medicijnen wordt het steeds duidelijker dat dit een veel groter probleem is dan we aanvankelijk hadden gedacht. Het is ook een gesel die het hardst gevoeld wordt in de ontwikkelingslanden, waar namaakmedicijnen en geneesmiddelen van lage kwaliteit jaarlijks ruim vijfhonderdduizend mensen het leven kosten en nog miljoenen mensen méér treffen door hun bijdrage aan het ontstaan van ziekten die resistent zijn tegen bestaande behandelingen. 
Deze kortzichtigheid is een ernstige misvatting, die de innovatie en vooruitgang in de weg staat. Als het gaat om de bestrijding van gevaren voor de volksgezondheid, zoals de verspreiding van inferieure of namaakmedicijnen, zullen lokale oplossingen en lokale innovaties niet alleen eerder tot succes leiden; zij kunnen ook voordelen bieden die de reikwijdte van het oorspronkelijke probleem overtreffen. 
In alle ontwikkelingslanden, maar vooral in Afrika, zijn twee groepen geïnteresseerd in het vinden van manieren om het hoofd te bieden aan de dreiging van slechte geneesmiddelen. Eén groep, bestaande uit studenten, ondernemers en onderzoekers, zoekt naar oplossingen die lokaal en origineel van karakter zijn, en afgestemd op de behoeften van de gemeenschap. 
Zij maken zich eveneens ernstige zorgen over de gesel van inferieure en vervalste medicijnen, maar zij aarzelen zich afhankelijk te maken van lokale innovaties. Naar hun idee bestaan de oplossingen al, in de vorm van hoogwaardige technologieën, ontworpen en ontwikkeld in de rijkste landen van de wereld. 
Voor de leiders van ontwikkelingslanden lijkt de inspanning die nodig is om een ecosysteem te creëren dat innovatie ondersteunt eenvoudigweg te groot, en het rendement op die investering te klein. Op talloze conferenties en symposia houden regeringsfunctionarissen staande dat er fondsen moeten worden gevonden om 'à la carte' oplossingen te importeren. 
Er komen steeds meer aanwijzingen dat voor duurzame oplossingen lokale steun en lokale partners nodig zijn. Het binnenhalen van fondsen om oplossingen uit het buitenland te importeren richt zich slechts op een deel van het probleem. 
Wanneer misbruik en veronachtzaming ertoe leiden dat apparatuur slecht gaat functioneren, is meer geld nodig of sterft een programma een langzame dood. Dit zorgt er niet alleen voor dat de lokale ecosystemen van de innovatie niet worden gevoed, wat zeer frustrerend is, maar ook – en telkens weer – dat de problemen die zich voordoen er niet door worden opgelost. 
Hoewel sommige oplossingen voor het testen van de kwaliteit van geneesmiddelen afkomstig zijn van Afrikaanse ondernemers zoals Simmons, zijn zulke voorbeelden buitengewoon zeldzaam. Veel oplossingen worden in de diaspora ontwikkeld, met steun van organisaties van buiten de regio. 
En toch is lokaal talent van cruciaal belang voor oplossingen die zowel oorspronkelijk als duurzaam zijn. Door een alomvattende onderzoekscultuur te voeden kan plaatselijke innovatie voordelen bieden die zich uitstrekken tot ver buiten het specifieke probleem dat wordt aangepakt. 
Het bevorderen van de participatie van ondervertegenwoordigde groepen en het scheppen van mogelijkheden voor educatie creëert goodwill en leidt tot transparantie en verantwoordelijkheidszin. Het opbouwen van een stabiel fundament voor toekomstig onderzoek maakt daarnaast ook productievere publiek-private partnerschappen mogelijk, en sterkere banden tussen de opleidingsinstituten en de binnenlandse industrie, waardoor de economische groei wordt aangejaagd. 
Buitenlandse organisaties zoals hulpdiensten of farmaceutische bedrijven hebben een rol te spelen bij het stimuleren van de lokale innovatie. Ze kunnen die financieel ondersteunen, nieuwe partnerschappen creëren en beleidsmakers aanmoedigen de acceptatie ervan te bevorderen. 
Dit jaar zullen de Verenigde Naties de Sustainable Development Goals (Duurzame Ontwikkelingsdoelstellingen) aannemen, die het begin markeren van de volgende fase van de mondiale pogingen om de armoede uit te roeien en de gezondheidszorg te verbeteren. Zoals uit het voorbeeld van de aanhoudende strijd van de ontwikkelingslanden tegen vervalste en inferieure medicijnen blijkt, zal het eventuele succes hiervan in heel veel gevallen afhangen van lokale innovatie. 

Werken aan de toekomst 
Of zal de voorspoed ons door de vingers glippen, doordat hebzucht en corruptie ons ertoe zullen brengen onze vitale hulpbronnen uit te putten en de natuurlijke omgeving te verwoesten, waarvan het menselijk welzijn afhankelijk is? De mensheid staat geen grotere uitdaging te wachten dan ervoor te zorgen dat de wereld in voorspoed kan blijven voortbestaan en niet zal worden geruïneerd. 
Er is niets onvermijdelijks aan de verspreiding – of de neergang – van de welvaart. Méér dan we weten (of misschien willen toegeven) is de toekomst een zaak van menselijke keuzes en niet louter van voorspellingen. 
Terwijl het Internationale Monetaire Fonds voorspelt dat de geavanceerde economieën in 2013 met slechts 1,5% zullen groeien, zal de groei in de ontwikkelingslanden naar verwachting 5,6% bedragen. De opkomende economieën van Azië, die nu de motor van de wereldeconomie zijn geworden, zullen naar verwachting 7,2% groeien, terwijl de productie in het ten zuiden van de Sahara gelegen deel van Afrika waarschijnlijk met een gezonde 5,7% zal toenemen. 
In het ten zuiden van de Sahara gelegen deel van Afrika waren twintig jaar geleden nog helemaal geen mobiele telefoons, waar het er vandaag de dag zo'n 700 miljoen zijn. En die mobiele telefoons dragen er toe bij dat de armen toegang hebben tot bankdiensten, gezondheidszorg, onderwijs, het bedrijfsleven, overheidsdiensten en vermaak. 
In oktober werd de Atlantische kust rond New Jersey getroffen door een buitengewone 'superstorm,' die verliezen van rond de 60 miljard dollar heeft veroorzaakt. Klimaatproblemen – overstromingen, droogtes, hittegolven, extreme stormen, grote bosbranden en meer – hebben in 2012 ook andere delen van de wereld getroffen, zoals China, Australië, Zuidoost-Azië, het Caribische gebied en de Sahel-regio in Afrika. 
Deze milieurampen vinden steeds vaker plaats, omdat ze voor een deel worden veroorzaakt door menselijke handelingen, zoals ontbossing, kusterosie, enorme vervuiling, en – uiteraard – de uitstoot van broeikasgassen die het wereldklimaat veranderen en de oceanen verzuren. Nieuw is dat plagen als klimaatverandering – tot voor kort beschreven als een toekomstdreiging – inmiddels tot het hier en nu behoren. 
Als ze dat toch proberen, zal de wereldeconomie de planeet over de drempel van de veilige operationele marges heen duwen. De temperaturen zullen stijgen, de stormen zullen intenser worden, de oceanen zullen nog verder verzuren en allerlei planten- en dierensoorten zullen in groten getale uitsterven als hun leefgebieden worden verwoest. 
Als de huidige groeipatronen van de wereldeconomie doorzetten, staat ons een ecologische ramp te wachten. Als de wereldeconomie een nieuw groeipatroon omarmt – een patroon dat gebruik maakt van geavanceerde technologieën als smartphones, breedbandinternet, nauwkeurig afgestemde landbouw en zonne-energie – kunnen we de welvaart verspreiden én de planeet redden. 
Ik noem ons huidige groeipatroon de 'business-as-usual'-optie; het op slimme technologie gebaseerde groeipatroon vertegenwoordigt daarentegen de duurzame ontwikkelingsoptie. 'Business as usual' kan een tijdje werken, maar zal in tranen eindigen, terwijl het duurzame ontwikkelingspad naar voorspoed op de langere termijn kan leiden. 
'Business as usual' is gemakkelijk. We denken dat we alles begrijpen, maar het is niet goed genoeg: als we doorgaan op het huidige pad, zal voorspoed op de korte termijn ten koste gaan van te veel toekomstige crises. 
In de tweede plaats moeten we inzien dat we krachtige nieuwe instrumenten en technologieën bij de hand hebben. Met geavanceerde informatietechnologieën – computers, satellietnavigatie, beeldverwerking, expertsystemen en meer – beschikken we nu over de middelen om meer voedsel te verbouwen met minder milieuschade; de gezondheidszorg voor rijk én arm te verbeteren; meer elektriciteit te distribueren met lagere broeikasemissies; en onze steden leefbaarder en gezonder te maken, ook al zal de urbanisatie hun bevolkingsomvang in de komende decennia met miljarden doen toenemen. 
Vijftig jaar geleden heeft de Amerikaanse president John F. Kennedy gezegd dat we naar de maan moesten gaan - niet omdat dat makkelijk was, maar juist omdat dat zo moeilijk was: het haalde het beste in ons naar boven. 
Ik ben trots en voel me vereerd dat secretaris-generaal Ban Ki-moon van de Verenigde Naties me heeft gevraagd te helpen de mondiale deskundigheid te mobiliseren, nu we proberen dat doel te bereiken. De grootste talenten in onze samenlevingen – op universiteiten, in bedrijven, NGO's, en vooral onder de jongeren in de wereld – staan klaar om onze grootste uitdagingen bij de hoorns te vatten, en sluiten zich aan bij het nieuwe Sustainable Development Solutions Network van de VN. 

Creativiteit, Corporatisme en Crowds 
NEW HAVEN – Zoals we al sinds lange tijd weten uit het werk van economen als Robert M. Solow van het MIT (Massachusetts Institute of Technology, red.) wordt de economie grotendeels gedreven door kennis en innovatie, niet alleen door sparen en de accumulatie van kapitaal. Uiteindelijk is economische vooruitgang afhankelijk van creativiteit. 
De laatste tijd is een veelgehoord argument dat Keynesiaanse economische stimuli hiervoor het meest noodzakelijk zijn, zoals bijvoorbeeld het laten oplopen van het begrotingstekort. Mensen zijn tenslotte het meest creatief als ze actief zijn, niet als ze geen werk hebben. 
Anderen zien geen verband tussen stimuli en een hernieuwde economische dynamiek. Zoals de Duitse bondskanselier Angela Merkel laatst stelde heeft Europa behoefte aan ‘politieke moed en creativiteit, in plaats van miljarden euro’s’. 
In werkelijkheid hebben we beide nodig. Als we dynamiek willen aanmoedigen hebben we keynesiaanse stimuli en ander beleid dat creativiteit aanmoedigt nodig – vooral beleid dat solide financiële instituties en sociale innovatie kweekt. 
Edmund Phelps betoogt in zijn boek Mass Flourishing uit 2013 dat we ‘een cultuur die de individualiteit, verbeelding, het begrip en de zelfexpressie die de eigen innovatie van een land beschermt en inspireert’ moeten bevorderen. Hij gelooft dat de creativiteit verstikt wordt door een publieke filosofie die bekend staat als ‘corporatisme’ en dat individualiteit en dynamiek alleen door een grondige hervorming van onze openbare (o.a. financiële) instituties hersteld kunnen worden. 
Paulus gebruikte het menselijk lichaam (in het latijn corpus) als metafoor voor de maatschappij en suggereerde dat in een gezonde maatschappij, net zoals in een gezond lichaam, elk orgaan geconserveerd moet worden en men er geen een af kan laten sterven. Als credo voor openbaar beleid is corporatisme gaan betekenen dat de overheid alle leden van de maatschappij moet steunen, of het nou individuen of organisaties zijn, en daarbij zowel failliete bedrijven als bestaande banen moet beschermen. 
Volgens Phelps pleitte Paus Leo XIII in zijn encycliek uit 1891 Rerum Novarum voor een corporatistisch wereldbeeld en zette Paus Pius XI deze ideeën in zijn encycliek Quadragesimo Anno uit 1931 verder uiteen. Maar na lezing van deze werken heb ik geen duidelijke of overtuigende uitspraak kunnen vinden over welke economische doctrine dan ook, afgezien van basale noties over eerlijkheid en Christelijke charitas. 
Ngrams search of books laat zien dat het begrip corporatisme in werkelijkheid pas populair werd na midden jaren dertig en in de jaren zeventig en tachtig gemeengoed werd. Het begrip lijkt het meest te zijn gebruikt door criticasters, vaak om de overleden fascistische filosofie aan de kaak te stellen of door mensen die elementen van een ‘nieuw’ corporatisme verheerlijken. 
En er volharden heden ten dage zeker nog elementen van het corporatistisch denken. Mensen die wellicht niet uitdragen dat de overheid bedrijven die failliet dreigen te gaan of overbodige werknemers zou moeten beschermen hebben nog steeds sympathieën die vaak tot zulke resultaten kunnen leiden. 
Historisch gezien is het boek The Crowd uit 1895 door Gustave Le Bon een belangrijke invloed op het corporatistisch denken, waarin hij de begrippen ‘massapsychologie’ en het ‘collectief bewustzijn’ introduceerde. Voor Le Bon was een ‘individu in een massa’ (en dan niet alleen in woedende volksmassa’s, maar ook in andere psychologisch onderling verbonden groepen mensen) ‘een zandkorrel te midden van andere zandkorrels, waar de wind mee doet wat hij wil’. 
Le Bon geloofde dat crowds sterke leiders nodig hebben, om ze zich van hun natuurlijke gekte te doen distantiëren en ze te transformeren in luisterrijke, energieke en schitterende beschavingen. Mussolini en Hitler lieten zich beiden door dit boek inspireren en incorporeerden zijn ideeën in de fascistische en nazistische ideologie. 
Toch heeft het woord crowd in deze eeuw een geheel andere betekenis (en politieke waarde) gekregen. Crowdsourcing en crowdfunding hebben nieuwe gezelschappen gecreëerd van het soort dat Le Bon zich nooit had kunnen voorstellen. 
Zoals Le Bon benadrukte kunnen mensen als individu moeilijk grootse daden verrichten. Ze moeten samenwerken binnen organisaties die de psychologie van de massa een nieuwe richting kunnen geven, creativiteit faciliteren en door integere mensen geleid worden. 
Toen het gecrowdsourcete Wikipedia in 2001 werd opgericht was het succes ervan niet vanzelfsprekend. Zelfs een van de oprichters, Jimmy Wales, vond het maar moeilijk te geloven: ‘het is nogal verrassend dat je zomaar een site kan beginnen en mensen aan het werk kan zetten’. 
Toen in 2012 in de Verenigde Staten de Jumpstart Our Business Startups (JOBS) Act, die echte crowdfunding van ondernemingen faciliteert, door president Barack Obama werd getekend was dit ook een experiment. Veel critici zeiden dat het zou resulteren in de uitbuiting van naïeve investeerders. 
We moeten uiteindelijk naar economische instituties toe die op een of andere manier de georkestreerde creatieve uitingen van een brede dwarsdoorsnede van de wereldbevolking stimuleren. Dit moeten geen corporatistische instituties zijn die gedomineerd worden door centrale leiders, ze zouden hun kracht moeten putten uit de fluïde acties van moderne massa’s. 
Sommige van deze acties zullen verstorend moeten zijn, omdat het momentum van organisaties ze verder dan hun bruikbaarheid kan tillen. Maar er moet ook genoeg continuïteit zijn zodat mensen hun carrières en toekomst bij zulke organisaties met vertrouwen tegemoet kunnen zien. 

Werkt afschrikking in cyberoorlogen? 
CAMBRIDGE – De angst voor een ‘cyber Pearl Harbour’ kwam voor het eerst naar voren in de jaren negentig, en de afgelopen twintig jaar hebben beleidsmakers zich zorgen gemaakt dat hackers oliepijpleidingen zouden opblazen, de watertoevoer vergiftigen, waterkeringen zouden openen en vliegtuigen met elkaar in botsing laten komen door systemen voor de luchtverkeersleiding te hacken. In 2012 waarschuwde toenmalig minister van Defensie van de VS Leon Panetta dat hackers ‘het energienet in grote delen van het land kunnen platleggen.’ 
Op een meer bescheiden niveau waren hackers vorig jaar in staat om een hoogoven van een Duitse staalfabriek op te blazen. De veiligheidsvraag is dus helder: kunnen zulke destructieve acties worden afgeschrokken? 
Het wordt wel eens gezegd dat afschrikking in cyberspace geen effectieve strategie is, vanwege de moeilijkheden om de herkomst van een aanval vast te stellen en vanwege het grote en diverse aantal betrokken statelijke en niet-statelijke actoren. We weten vaak niet zeker aan wiens middelen we gevaar kunnen toeschrijven en voor hoe lang. 
Hoe kan je vergelden als je geen adres afzender hebt? Nucleaire vergelding verdient niet de schoonheidsprijs, maar er zijn slechts negen staten met atoomwapens, de isotope kenmerken van hun nucleaire materiaal zijn betrekkelijk bekend, en er is een hoge drempel voor niet-statelijke actoren. 
In cyberspace geldt dit alles niet, en kan een wapen bestaan uit een paar regels code die kunnen worden ontworpen (of aangeschaft op het zogeheten dark web) door elk aantal statelijke of niet-statelijke actoren. Een geavanceerde hacker kan de herkomst verstoppen achter verschillende valse vlaggen van meerdere remote servers. 
Zo werd een aanval in 2014 waarbij 76 miljoen adressen van klanten werden gestolen van JPMorgan Chase in brede kring toegeschreven aan Rusland. In 2015 echter identificeerde het ministerie van Justitie van de VS de daders als een geraffineerde criminele bende die werd geleid door twee Israëliërs en een Amerikaans staatsburger die in Moskou en Tel Aviv woonde. 
Attributie is echter een graduele kwestie. Ondanks de gevaren van valse vlaggen en de problemen een snelle attributie van hoge kwaliteit te maken die in de rechtbank overeind zou blijven, is er vaak genoeg attributie voorhanden om afschrikking mogelijk te maken. 
Bij de aanval in 2014 bijvoorbeeld op SONY Pictures probeerde de VS in beginsel te vermijden de middelen waarmee ze de aanval aan Noord-Korea toeschreven geheel openbaar te maken, en kreeg als resultaat hiervan te maken met wijdverbreide scepsis. Binnen een aantal weken onthulde een lek in de pers dat de VS toegang had tot Noord-Koreaanse netwerken. 
Niet alleen zijn overheden hun capaciteiten aan het vergroten, ook veel bedrijven in de private sector betreden het speelveld, en hun deelname vermindert voor overheden de kosten van het moeten blootgeven van gevoelige bronnen. Veel situaties zijn graduele kwesties, en al naargelang de technologie het forensische attributie-onderzoek verbetert kan de afschrikkingskracht toenemen. 
Bovendien zouden analisten zich wanneer ze zich een beeld van cyberafschrikking vormen niet moeten beperken tot de klassieke instrumenten van straffen en voorkomen. Er moet ook aandacht besteed worden aan afschrikking door economische verwevenheid en door normen. 
Economische verwevenheid kan de kosten-baten analyse veranderen van een groot land als China, waar de terugslageffecten van een aanval op laten we zeggen het energienet van de VS de economie zou kunnen treffen. Verwevenheid heeft waarschijnlijk weinig effect op een staat als Noord-Korea, die nauwelijks verbonden is met de wereldeconomie. 
Wat normen betreft zijn de belangrijkste landen overeengekomen dat cyberoorlogen vallen onder het oorlogsrecht, dat onderscheid maakt tussen militaire en burgerdoelen en proportionaliteit eist in termen van consequenties. Afgelopen juli adviseerde de VN-Groep van Regeringsexperts om burgerdoelen uit te sluiten van cyberaanvallen, en deze norm werd vorige maand op de top van de G-20 overgenomen. 
Het is wel gesuggereerd dat een van de redenen dat cyberwapens niet meer gebruikt worden in oorlogen precies voortkomt uit de onzekerheid over de effecten op burgerdoelen en over niet voorziene gevolgen. Normen als deze hebben wellicht het gebruik van cyberwapens door de VS tegen Irakese en Libische luchtafweer afgeschrokken. 
De relatie tussen de variabelen in cyberafschrikking is een dynamische en zal worden beïnvloed door technologie en studie, waarbij de innovatie sneller gaat dan voor atoomwapens gold. Zo kan betere forensische attributie de rol van de strafcomponent vergroten, en een defensie door middel van encryptie kan de afschrikking door voorkomen vergroten. 
Ook cyberstudie is belangrijk. Nu staten en organisaties steeds beter het belang van het internet voor hun economische welbevinden in gaan zien kunnen kosten-baten analyses van het nut van cyberoorlogsvoering veranderen, net zoals lange studie het begrip van de kosten van nucleaire oorlogsvoering heeft veranderd. 
Toen nucleaire vergelding tenslotte te draconisch begon te lijken om geloofwaardig te zijn nam de VS een conventionele flexibele tactiek over om een element van voorkoming toe te voegen aan zijn inspanningen om een sovjet-invasie van West-Europa af te schrikken. En terwijl de VS nooit hebben ingestemd met een formele norm ‘om niet als eerste atoomwapens te gebruiken’, ontwikkelde zich uiteindelijk wel zo een taboe, in ieder geval tussen de wereldmachten. 

De politiek van het 'morele risico' 
Aan de ene kant staan de aanhangers van het principe van het 'morele risico,' die betogen dat één van de voornaamste verantwoordelijkheden van beleidsmakers is om te zorgen voor prikkels die duidelijk maken dat onvoorzichtigheid niet loont. Aan de andere kant staan de pleitbezorgers van de financiële stabiliteit, voor wie het vertrouwen in het financiële systeem te kostbaar is om in gevaar te laten komen, zelfs niet met de best mogelijke bedoelingen. 
Op 25 maart, nadat het besluit was gevallen om de op één na grootste bank van het land op te doeken en onverzekerde beleggers tijdens dat proces grote verliezen toe te brengen, verklaarde Jeroen Dijsselbloem, de Nederlandse minister van Financiën en voorzitter van de Eurogroep, dat een gezonde financiële sector vergt dat “waar je risico's neemt, je ermee moet zien te leven.” Hij voegde eraan toe dat het doel was een omgeving te scheppen waarin de Europese ministers van Financiën “nooit meer een rechtstreekse herkapitalisering van een bank door het Europese Stabiliteits Mechanisme hoeven te overwegen.” 
Maar onmiddellijk na deze uitspraak kelderden de koersen van Europese bankaandelen en werd Dijsselbloem er door velen (waaronder een aantal van zijn eigen collega's) van beticht olie op een brandend vuur te hebben gegooid. Binnen een paar uur gaf hij een verklaring uit, waarin stond dat “Cyprus een specifiek geval is met buitengewone problemen,” en dat “er geen sprake is van blauwdrukken” in de aanpak van de Europese crisis. 
De markten leren van een actuele crisis welke principes bij de volgende zullen worden toegepast. En hen 'laten leren' is precies waar de strijd tegen 'morele risico's' over gaat. 
De last van het redden van de noodlijdende financiële instellingen van het land was te zwaar voor de al onder zware schuldenlasten gebukt gaande Cypriotische staat, en het Internationale Monetaire Fonds stond erop dat er geen toneelstukje zou worden opgevoerd. Dus halverwege de maand maart stevende Cyprus af op een enorme inkrimping van zijn banksysteem, wat zou resulteren in het verlies van een zeer groot deel van de financiële rijkdom van het land. 
Voor het behoud van de binnenlandse financiële stabiliteit was het nodig de belasting van grote deposito's te beperken, omdat een substantieel deel aan buitenlandse rekeninghouders toebehoorde. Het voorkomen van een massale uittocht van buitenlands kapitaal impliceerde daarom dat alle deposito's van minder dan €100.000 ook moesten worden belast. 
Maar deze oplossing was vernietigend voor de financiële stabiliteit in de rest van Europa, omdat eruit bleek dat de drempel van €100.000 waaronder deposito's bescherming genieten niet 'heilig' is. In juridische zin is deze garantie natuurlijk uitsluitend van kracht zolang de waarborgende instantie – in dit geval de bijna failliete Cypriotische staat – solvabel is. 
Dat zou hen naar schatting €1,3 mrd hebben gekost, ofwel ruwweg 0,01% van hun bruto binnenlands product – een belachelijk lage prijs voor het behoud van de financiële stabiliteit. Het zou niet tot veel 'morele risico's' hebben geleid: de grote depositohouders zouden toch zijn belast, en de Cypriotische regering zou nog steeds onderworpen zijn geweest aan de harde bepalingen van het IMF/eurozone-programma – een bitter genoeg medicijn. 
Maar in een tijd dat de Noord-Europese burgers vol wrok zitten tegen de banken en koken van woede over de overdrachtsbetalingen aan het zuiden, wilden de Duitse bondskanselier Angela Merkel en haar collega's de belastingbetalers niet vragen om op te draaien voor de fouten van een bondgenoot. 
De overeenkomst van 15 maart was politiek niet levensvatbaar en werd met overweldigende meerderheid verworpen door het Cypriotische parlement. Tien dagen nadat de gedoemde oplossing was voorgesteld, veranderen de ministers van de Eurogroep dus van koers en kozen zij voor de benadering die ze hadden geprobeerd te vermijden. 
De gevolgen zijn al zichtbaar: om een volledige ineenstorting te voorkomen, heeft Cyprus zich gedwongen gezien kapitaalcontroles in te voern – waarvan iedereen dacht dat ze binnen de eurozone illegaal en ondenkbaar waren. 
Uiteindelijk gaat de werkelijke strijd minder tussen het principe van het 'morele risico' en financiële stabiliteit dan tussen financieel verstandige en politiek aanvaardbare oplossingen. In Europa was het financieel beleid net als elders het domein van specialisten – centrale bankiers en toezichthouders. 
Tegenwoordig zijn boze burgers de baas, en is de politiek leidend voor het financieel beleid. Maar de politiek is in Europa nationaal van aard, en wat het ene nationale parlement ziet als de enig mogelijke oplossing, kan een ander nationaal parlement als volkomen onaanvaardbaar beschouwen. 

Overtuigingen die levens redden 
GENEVE – Het lot van meer dan 200 meisjes die zijn ontvoerd in het noorden van Nigeria is een brute herinnering aan hoe kwetsbaar kinderen (en vooral meisjes) in Afrika kunnen zijn. Maar het is net zo belangrijk om te erkennen dat dit geen echte weerspiegeling is van het moderne Afrika, en dat Afrikaanse leiders erg geëngageerd zijn om de kinderen van hun landen te beschermen. 
En terwijl de wereld debatteert over de beste manier om de vermiste meisjes terug te halen, steekt een ander gevaar weer de kop op; De Wereldgezondheidsorganisatie (WHO) verklaarde onlangs de verspreiding van polio tot een internationaal publiek gezondheidsgevaar, waarbij verschillende Afrikaanse landen nu een voortdurend risico veroorzaken de ziekte te exporteren. 
Bovendien erkennen Afrikaanse leiders dat de beste manier om kinderen duurzame bescherming op de lange termijn te bieden routinematige immunisatie is. Eerder deze maand bekrachtigden Afrikaanse leiders op een ontmoeting in de Nigeriaanse hoofdstad Abuja de Immunize Africa 2020 verklaring, waarin zichzelf vastleggen om te investeren in een gezonde en duurzame toekomst voor alle kinderen in hun landen. 
Sinds 2001 zijn er niet minder dan 140 nieuwe vaccins gelanceerd in Afrika, dankzij plaatselijk leiderschap en steun van mijn organisatie, de GAVI-alliantie en haar partners, UNICEF, de WHO, de Wereldbank en de Bill and Melinda Gates Foundation. Als resultaat van dit soort werk is de immunisatiedekking in Afrika dramatisch verbeterd, van 10% in 1980 tot 72% in 2012. 
En nu zullen de meer dan 50 landen van Afrika van 2016 tot 2020 meer dan 700 miljoen dollar direct voor de kosten van kindervaccins bestemmen via GAVI en haar partners. Dit zal Afrika de op drie na grootste investeerder in GAVI maken met alleen het Verenigd Koninkrijk, de Bill & Melinda Gates Foundation en Noorwegen voor zich. 
Noorwegen verkeerde in 2003 in een zelfde soort situatie toen ik als minister van Gezondheid en Sociale Zaken de inspanning leidde om roken in openbare ruimten te verbieden. 
Op dat moment was er een grote oppositie tegen het verbod en ik werd vergeleken met de ergste dictators. Maar ik wist dat deze zet zo veel jaren lang zoveel levens zou redden en ik was er van overtuigd dat als ik niets zou doen, ik mijn werk niet goed deed. 
Met het voordeel van de wijsheid achteraf lijken sommige oplossingen misschien logisch, maar het kwam aan op de kracht van overtuiging om de oplossing in de eerste plaats duidelijk te maken. Dit is nu het geval met immunisatie in Afrika en arme landen wereldwijd. 
De GAVI heeft sinds de oprichting in 2000 al de vaccinatie van 440 Miljoen mensen ondersteund en geholpen 6 miljoen levens te redden. Maar nu, op het moment dat de partners van de GAVI alliantie zich voorbereiden om deze week bijeen te komen in Brussel om de financiering voor de GAVI voor de komende vijf jaar rond te krijgen, is er een zeer reële mogelijkheid om meer te doen. 
Met steun van de GAVI komt de kans binnen bereik om het aantal geïmmuniseerde kinderen tegen 2020 te verdubbelen, tot 1 miljard in totaal en de dood te voorkomen van vijf miljoen levens tussen nu en dan. De Afrikaanse leiders hebben hun vastberadenheid laten zien; maar op een moment dat veel donorlanden nog steeds worstelen om een fragiel economisch herstel te consolideren zal het ook overtuiging en engagement vragen van hun leiders. 
Niemand van ons kan het alleen, maar door partnerschap kunnen we echt helpen om ’s werelds meest kwetsbare kinderen te beschermen. Overtuigingen die levens redden 

Van werkloosheid naar ondernemerschap 
CHICAGO – Het is welbekend dat de werkgelegenheid in de fabricage van goederen in de Verenigde Staten significant is afgenomen door de groei van de productie in opkomende landen als Mexico en China. Maar slechts enkelen herkennen hetzelfde soort dalingen in andere sectoren, ondanks de verreikende economische, sociale en politieke implicaties van deze trends. 
Sinds 1972 is het aantal telefoonoperators met 82% gedaald, het aantal typisten met 80%, secretaresses met 60% en boekhouders met 50%. Bovendien verminderde het aantal kantoor- en administratieve banen tijdens de recessie na 2008 met 8%, de productie- en handwerkbanen met 17% en de plekken voor machine-operators, constructeurs en arbeiders met 15%. 
De beroepen in de fabricage en administratieve ondersteuning voorzagen eerst miljoenen mensen van werk. Maar technologische vooruitgang heeft veel van deze middenklasse banen geautomatiseerd of naar het buitenland doen verplaatsen (een proces dat verwacht wordt nog te versnellen met de groeiende automatisering van op kennis gebaseerde activiteiten en vooruitgang in robots). 
In theorie kunnen arbeiders zich aan deze veranderingen aanpassen door werk te zoeken in beroepen die niet routineuze taken inhouden die niet gecomputeriseerd of gerobotiseerd kunnen worden (tenminste niet in de nabije toekomst). Deze bestaan uit goedbetaalde posities als managers en techneuten, of uit relatief laag betaalde banen in de beveiliging of persoonlijke service, bereiding van eten en schoonmaken, maar weinig uit middenberoepen. 
Als resultaat hiervan polariseert de arbeidsmarkt steeds meer; een trend die volgens velen door meer en betere educatie ondervangen kan worden. Maar een substantieel deel van de cognitief capabele mensen reageert niet goed op formele educatie en zelfs voor degenen die dat wel doen is deze niet afdoende in het voorzien in praktijkkennis en de brede ervaring die nodig is om je aan te passen, laat staan te innoveren, in een dynamische arbeidsmarkt. 
Werknemers meer mogelijkheden geven om hun kennis en vaardigheden te vergroten zou ze in staat stellen om te kapitaliseren op nieuwe technologieën, zoals mobiel internet en de sociale media. Dit niet enkel door het invullen van banen bij bestaande bedrijven, maar ook door het opzetten van eigen ondernemingen. 
Gegeven het potentieel van ondernemerschap om innovatie en bbp-groei te sturen is het ondersteunen van zulke pogingen in ieders belang. Maar commerciële banken zijn terughoudend in het financieren van nieuwe ondernemingen van werkloze werknemers zonder onderpand, wat het ondernemerschap in zowel ontwikkelde als ontwikkelingslanden een moeilijke weg van aanpassing van de arbeidsmarkt maakt. 
Om de vooruitzichten van mensen met de ambitie een eigen zaak te hebben te verbeteren, zijn sommige landen begonnen met het aanbieden van start-up subsidies aan werklozen, soms in plaats van uitkeringen. Maar terwijl zulke subsidies de werkloosheid verlagen, wordt hun impact beïnvloed door beperkingen in geestelijk kapitaal, met veel werklozen die de kennis, de ervaring of het vertrouwen niet hebben dat nodig is om een nieuwe onderneming op te zetten. 
Met dit gegeven in het achterhoofd zouden subsidies voor start-ups gecombineerd moeten worden met gesubsidieerde ondernemingsstages, zoals die tientallen jaren (en soms eeuwen) training hebben geboden voor metselaars, timmerlieden, loodgieters en elektriciens. Zulke leerlingschappen zouden werknemers helpen de ervaring en knowhow te verwerven die ze nodig hebben om voordeel te halen uit de kansen die de technologische vooruitgang biedt. 
Eigenaars van specialistische winkels bijvoorbeeld komen er vaak achter dat online zakendoen veel winstgevender is dan het hebben van een fysieke winkel, omdat de online-verkoop de markt groter maakt voor de kennis die de producten die ze verkopen bevat. Op dezelfde wijze is het internet essentieel in de zich ontwikkelende ‘sharing economy’, waar aanbieders van het delen van auto’s zoals Zipcar en I-Go onderdeel uitmaken en bedrijven die in het huren van accommodaties voorzien zoals Airbnb en Zotel. 
In het begin zullen bestaande firma’s waarschijnlijk weerstand bieden aan dit soort stages, omdat het investeren van tijd en middelen in tijdelijke werknemers (en wellicht potentiele concurrenten) in tegenstelling lijkt te zijn met hun belangen. Als een systeem van leerlingschap eenmaal operationeel is zullen de grotere voordelen van een productievere economie en lagere werkloosheid vanzelfsprekend duidelijk worden. 
Met effectieve subsidieprogramma’s kunnen overheden jonge, succesvolle bedrijven die recente ontwikkelingen in de informatietechnologie en gerelateerde vakgebieden exploiteren er toe bewegen om ondernemingsstagiaires aan te nemen. Het selecteren van innovatieve nieuwe firma’s, in plaats van gevestigde bedrijven in de traditionele industrieën, is essentieel, niet in het minst omdat dit de bedrijven zijn die zullen zorgen voor de meeste groei in werkgelegenheid in de toekomst. 
Voorts zijn deze ondernemingen het best geschikt om te voorzien in de relevante kennis en ervaring voor een start-up. En in het geval van een familiebedrijf dat een nieuwe eigenaar zoekt kan het trainen van een leerling een effectieve manier zijn om de relevante kennis door te geven, net zoals de activa van de firma. 
Leerlingschappen zouden de integratie van jongere werknemers in de beroepsbevolking faciliteren, terwijl ze ook helpen om een slechte combinatie van vaardigheden onder meer ervaren werknemers te corrigeren. Maar een leerlingschap moet niet verward worden met een onderbetaalde stage. 
Behalve in het voorzien van de fondsen voor de salarissen van de leerlingen, moeten overheden hun vooruitgang monitoren om zich ervan te verzekeren dat de leerlingen waardevolle kennis en ervaring verwerven. Aan het eind van een succesvol leerlingschap zou er een start-up subsidie beschikbaar moeten zijn voor toekomstige ondernemers met goede ideeën en bewezen potentieel als eigenaars van bedrijven. 
In een dynamische en onvoorspelbare arbeidsmarkt moeten werknemers overal klaar voor zijn. Leerlingschappen kunnen niet alleen helpen het menselijk kapitaal te doen groeien, de werkloosheid te doen afnemen en de productiviteit te verhogen; ze kunnen ook helpen de geest van innovatie en ondernemerschap te ondersteunen waar de economische groei en ontwikkeling uiteindelijk op drijft. 

Mijn beste investering 
Ik werd geboren in Indonesië in het begin van de jaren vijftig, een tijd dat de meeste gezinnen in mijn land geen toegang hadden tot gezondheidszorg. Als resultaat hiervan stierven er elk jaar duizenden kinderen aan ziektes die te voorkomen waren, zoals de mazelen, polio en malaria. 
Maar revolutionaire doorbraken in de medicijnen begonnen het tij te keren voor deze moordenaars en dokteren werden in Indonesië gevierd als helden. Ik wilde ook een held zijn, leerde hard en ging medicijnen studeren. 
Hij was een hardwerkend man die fietstaxi’s maakte in Surabaya en ik verliet de universiteit toen hij de familiezaak niet langer kon runnen. Uiteindelijk werd ik een succesvol ondernemer en zette een bank op die nu een van de grootste financiële instellingen van Zuidoost Azië is. 
Miljoenen kinderen in ontwikkelingslanden in Afrika, Azië en aan de Westelijke Stille Oceaan worden in extreme armoede gedwongen als een ouder ziek wordt of doodgaat. En nog eens miljoenen lijden aan ziektes die ze er van weerhouden een gezond en productief leven te leiden. 
Toen het Global Fund tien jaar geleden opgericht werd, groeide de verspreiding van HIV over hele de wereld en de medicijnen om het virus te bestrijden waren nog veel te duur. Malaria doodde elk jaar een miljoen mensen, met het sterftecijfer geconcentreerd onder zwangere vrouwen en kinderen onder de vijf. 
Wereldwijd is de verspreiding van HIV met een derde gedaald en de kosten van HIV medicijnen met meer dan 99%. Het getal van Afrikaanse huishoudens dat slaapt onder met insecticide behandelde muggennetten is gestegen van 3% tot 53% en sterfgevallen aan malaria zijn met een derde gedaald. 
Als een HIV-positieve moeder voor de geboorte van haar kind een behandeling krijgt die er voor zorgt dat het zonder HIV geboren wordt, veranderen we de toekomst. Als een kind geen celebrale malaria krijgt en daarmee de levenslange geestelijke handicaps die dit kan veroorzaken, worden er nieuwe mogelijkheden gecreëerd. 
Haar fondsen hebben geholpen nieuwe generaties dokters, zusters en technici te trainen en ondertussen de kwaliteit van gezondheid van moeders en kinderen over de hele linie dramatisch te verbeteren. Deze investeringen helpen landen zelf de directe controle te nemen over het gevecht tegen infectieziekten en uiteindelijk hun afhankelijkheid van buitenlandse hulp te verminderen. 
Zo heeft steun van het Global Fund bijvoorbeeld Indonesië (dat het op drie na hoogste aantal lijders aan TBC heeft) geholpen om een efficiënt en effectief nationaal TBC controleprogramma te ontwikkelen. Als resultaat hiervan zijn meer dan een miljoen gevallen van TBC succesvol behandeld, terwijl de verspreiding van de ziekte (die de Indonesische economie miljoenen dollars heeft gekost in verlies aan productiviteit) kleiner is geworden. 
De Verenigde Staten zijn de grootste ondersteuners van het Global Fund geweest, maar veel anderen hebben ook hun steentje bijgedragen. Australië bijvoorbeeld heeft sinds 2002 410 miljoen dollar aan het Global Fund gegeven, een bedrag dat bijna 200.000 mensen in staat heeft gesteld om een levensreddende behandeling tegen HIV te ontvangen, 80.000 een behandeling tegen TBC, zeven miljoen mensen heeft genezen van malaria en 14 miljoen muggennetten heeft bezorgd aan mensen in nood. 
Het Global Fund heeft de toekomst van honderdduizenden kinderen in Afrika en Azië rooskleuriger gemaakt. Een heroïsche prestatie die de burgers van de donorlanden met trots zou moeten vervullen. 

Afrika kampt nog steeds met veel problemen 
De recente topconferentie van de Amerikaanse president Obama met veertig Afrikaanse staatshoofden en ruim tweehonderd topmensen uit het Amerikaanse en Afrikaanse bedrijfsleven duidt op een nieuwe, meer zelfverzekerde stemming. Dat is bemoedigend; maar zo lang delen van het ten zuiden van de Sahara gelegen deel van Afrika blijven kampen met gewelddadige conflicten, armoede en corruptie zal het economisch potentieel van het continent niet ten volle worden verwezenlijkt. 
De consumentenbestedingen per hoofd van de bevolking bevinden zich dichtbij het niveau van India en China. Als buitenlandse investeringen – in samenwerking met de vitale particuliere sector van het continent – ten goede kunnen komen aan sleutelsectoren als onderwijs, gezondheidszorg en infrastructuur, kan Afrika de brede ontwikkelingsimpuls ondergaan die de zijn inwoners nodig hebben. 
Daarnaast is er ook het Afrika dat worstelt met conflicten en crises die een groot deel van het continent teisteren, vooral de tientallen miljoenen mensen die in de gordel van landen wonen die zich uitstrekt van Mali tot Somalië. Zelfs vóór de recente Ebola-uitbraak in Liberia en Sierra Leone liepen Zuid-Soedan, de Centraal-Afrikaanse Republiek en Mali al het risico te zullen toetreden tot de lange lijst van fragiele of mislukte staten, waartoe ook Somalië en de Democratische Republiek van Congo behoren. 
Daarna verdwijnt die aandacht weer, terwijl de problemen blijven toenemen en de levensomstandigheden blijven verslechteren. In Zuid-Soedan, het jongste land ter wereld, is de politieke eenheid tijdens de onafhankelijkheidsstrijd over etnische scheidslijnen heen overeind gehouden, maar dit jaar in een gewelddadig conflict uiteengevallen. 
In april heeft mijn eigen organisatie twee stafleden verloren die op een compound van de Verenigde Naties met ontheemde mensen werkten. Begin augustus werden zeven plaatselijk ingehuurde hulpmedewerkers als doelwit gekozen en geëxecuteerd. 
In de Centraal-Afrikaanse Republiek zijn de aanslagen tegen christenen door islamitische ex-Séléka-strijders gevolgd door geweld van christelijke en animistische Anti-balaka milities tegen vluchtende moslims. De islamitische bevolking van de Centraal-Afrikaanse Republiek is afgenomen van naar schatting 15% naar nog geen 5%. 
Van de $565 mln die volgens een oproep van de Verenigde Naties nodig was voor de Centraal-Afrikaanse Republiek is nog steeds maar 39% gefinancierd. De VN-oproep voor Zuid-Soedan, dat voor een hongersnood staat nadat de boeren er door de gevechten van zijn weerhouden gewassen te planten, heeft slechts de helft van de financieringsdoelstellingen weten te verwezenlijken. 
Humanitaire hulp is ongetwijfeld van cruciaal belang om de onmiddellijke crises te kunnen aanpakken. Maar het is belangrijk om in te zien dat, net zoals politieke crises dikwijls leiden tot humanitaire crises, humanitaire noden politieke instabiliteit kunnen veroorzaken, terwijl massale uittochten uit door crises getroffen buurlanden hele regio's kunnen destabiliseren. 
De helft van de armen van de wereld – 20% meer dan tien jaar geleden – woont bijvoorbeeld in fragiele en door conflicten verscheurde staten, en 75% van de vluchtelingen leeft tussen plaatselijke inwoners in stedelijke gebieden. Crisis en onderontwikkeling zijn nauw met elkaar verbonden. 
Op de gemeenschap gebaseerde initiatieven die vertrouwen scheppen zijn beter dan centraal of van buitenaf geleide projecten. Het in staat stellen van vrouwen om zichzelf tegen geweld te beschermen, of het aan ontheemde kinderen leren hoe ze met hun trauma's moeten omgaan, behoren tot de meeste effectieve wegen naar herstel. 
Maar dat alleen zal niet volstaan om de bronnen van het geweld aan te pakken die nog steeds miljoenen levens verwoesten. Humanitaire hulp is naast economische ontwikkeling en een goed bestuur één van de drie pijlers onder het streven van Afrika om zijn ware potentieel te verwezenlijken. 

Ook actievoerders kunnen soms te ver gaan 
CONCORD, MASSACHUSETTS – Stelt u zich voor dat actievoerders het publiek proberen te attenderen op een gevaar dat zij hebben gesignaleerd, maar dat uit het bewijsmateriaal blijkt dat het gevaar niet echt bestaat en mensen er door het verspreiden van angst toe worden aangezet zich te gedragen op manieren die het bredere publiek – en u – in gevaar brengen. Wat zou u dan doen? 
De Australische regering heeft die vraag op dramatische wijze beantwoord. Zij heeft de ANBI-status (die donateurs een belastingvoordeel oplevert) ingetrokken van een actiegroep tegen inentingscampagnes, op grond van de overweging dat hun angstaanjagende desinformatie over het gevaar van vaccins de volksgezondheid bedreigt, en vooral die van kinderen. 
De regering heeft de groepering ook gedwongen haar naam te veranderen, van 'Australian Vaccination Network' in 'Australian Vaccination-Skeptics Network', om duidelijk te maken wat het doel is van de actievoerders. “We zullen ervoor blijven zorgen dat ze zich presenteren als een groepering die tegen inentingen is”, heeft minister Stuart Ayres van New South Wales gezegd. 
Hoewel uit het bewijsmateriaal blijkt dat inentingscampagnes niet leiden tot de gevaren waar hun tegenstanders hardnekkig voor waarschuwen, is iedere poging van een overheid om de vrijheid van meningsuiting aan banden te leggen zorgwekkend. Geen enkele vrije samenleving zou haar regering mogen toestaan te beslissen welke actiegroepen wat dan ook mogen zeggen, op basis van wat die actievoerders geloven. 
Maar in dit geval was de handelwijze van de Australische regering geheel en al terecht en essentieel ter bescherming van de volksgezondheid en de veiligheid, gebaseerd op stevige en consistente medische bewijzen. 
Uit dat bewijsmateriaal komt op overtuigende wijze naar voren dat de beweringen van anti-inentingsactievoerders nergens op zijn gebaseerd dat kindervaccinaties autisme en andere langetermijnschade aan de neurologische ontwikkeling teweegbrengen. Toch blijft een kleine, maar luidruchtige groep actievoerders en profiteurs verwrongen verhalen en regelrechte leugens verspreiden, waaruit zou blijken dat vaccins meer schade aanrichten dan goed doen. 
Als gevolg daarvan is de inentingsgraad in bepaalde gemeenschappen afgenomen, vooral in gemeenschappen met een hoge concentratie van anti-overheidsgezinde libertariërs en milieuactivisten die terug willen naar de natuur. Daardoor zijn in sommige gebieden de noodzakelijke immuniteitsniveaus voor ziekten als de mazelen en kinkhoest gedaald tot onder de drempel die moet voorkomen dat ze zich onder de hele bevolking verspreiden. 
Het beschermen van ons tegen gevaren waartegen we onszelf als individuen niet kunnen beschermen is immers een essentieel onderdeel van waar wij overheden toe machtigen. Als het bewijsmateriaal zo duidelijk is als in het geval van vaccins – en de consequenties zo ernstig – heeft de overheid de bevoegdheid – zo niet de verplichting – te handelen uit naam van de openbare veiligheid. 
De door ideologische motieven ingegeven ontkenning van de door de mensheid teweeggebrachte opwarming van de aarde staat de pogingen in de weg om de klimaat-beïnvloedende uitstoot van broeikasgassen tegen te gaan of ons voor te bereiden op de steeds duidelijker – en gevaarlijker – gevolgen van deze enorme dreiging. Het absolute verzet tegen iedere regulering van het bezit van vuurwapens, vooral in de Verenigde Staten, maakt het lastiger om dodelijke wapens uit handen te houden van degenen die een bedreiging voor de samenleving zijn. 
De oppositie tegen biotechnologie, vooral tegen genetisch gemodificeerde (GM) gewassen, is een ander voorbeeld. Sommige toepassingen kunnen enorme voordelen met zich meebrengen voor de volksgezondheid, maar de samenleving geniet niet van deze voordelen – en er lijden en sterven mensen als gevolg daarvan – omdat de tegenstanders alle GM-toepassingen afwijzen, op grond van hun fundamentele weerzin tegen grote bedrijven, commerciële landbouw en moderne technologieën in het algemeen. 
Neem “gouden rijst”, een GM-hybride die het gen uit wortelen bevat dat bij mensen vitamine-A aanmaakt. Uit een recent onderzoek is gebleken dat alleen al in India 1,4 miljoen levensjaren hadden kunnen worden gered voor mensen die door een tekort aan vitamine-A blind zijn geworden of zijn gestorven, als “gouden rijst” zou zijn goedgekeurd nadat het in 2002 technisch klaar was om te worden ingevoerd. 
Het is tijd om in verzet te komen tegen deze actievoerders, als hun door waarden gedreven inzichten ingaan tegen duidelijke wetenschappelijke bewijzen, zodat u en ik risico lopen. Wetenschappers moeten hun mond opendoen, zoals ze dat onlangs in Engeland hebben gedaan, waar onderzoekers die een nieuw soort tarwe ontwikkelden de actievoerders tegen GM hebben uitgedaagd voor een publieke discussie. 
U en ik en onze medeburgers moeten terugvechten, door te kiezen voor de groeperingen waarbij we ons willen aansluiten en die we financieel willen steunen. We moeten terugvechten tijdens openbare hoorzittingen en in getuigenissen over ingediende wetsvoorstellen, en niet toestaan dat de meest doordringende stemmen onze politici en beleidsmakers ertoe verleiden keuzes te maken die de luidruchtigste minderheid plezieren, maar de bredere gemeenschap de grootste voordelen ontzeggen. 
We hebben de geestdrift van actievoerders uit verschillende kampen nodig om de samenleving zich in voorwaartse richting te laten bewegen. Maar als die geestdrift in strijd is met de feiten en ons in gevaar brengt, is het volledig te rechtvaardigen dat u en ik en onze overheden allemaal, uit naam van de volksgezondheid en de veiligheid, zeggen: “Genoeg is genoeg”. 


De overschatte neergang van Amerika 
CAMBRIDGE – Met de komende verkiezingen voor het Amerikaanse Congres in het achterhoofd tieren vragen over de gezondheid van de Amerikaanse politieke instituties en de toekomst van zijn mondiale leiderschap welig, waarbij sommigen de politieke patstelling aanhalen als bewijs van de neergang van de VS. Maar is de situatie echt zo slecht? 
Volgens politiek wetenschapper Sarah Binder is de ideologische kloof tussen de twee belangrijkste Amerikaanse politieke partijen niet zo groot geweest sinds het einde van de negentiende eeuw. Ondanks de huidige patstelling echter heeft het 111e congres het klaargespeeld om er een grote fiscale stimulus, hervorming van de gezondheidszorg, financiële regulering, een wapenwet en een herziening van het legerbeleid over homoseksualiteit door heen te krijgen. 
Alhoewel de ideologische polarisatie meer dan verdubbeld is de laatste twintig jaar, van 10% tot 21% van het publiek, hebben de meeste Amerikanen geen uniform conservatieve of liberale opvattingen en willen ze dat hun vertegenwoordigers compromissen sluiten. De politieke partijen zijn sinds de jaren zeventig echter ideologisch rechtlijniger geworden. 
Dit is geen nieuw probleem voor de VS, waar de grondwet is gebaseerd op het liberale idee uit de achttiende eeuw dat macht het best gecontroleerd wordt door fragmentatie en het in stand houden van checks and balances, waarbij de president en het congres gedwongen worden om te wedijveren over de controle op terreinen zoals het buitenlands beleid. Met andere woorden is de Amerikaanse overheid ontworpen om inefficiënt te zijn om te garanderen dat ze niet makkelijk de vrijheid van haar burgers kan bedreigen. 
Vandaag de dag vertrouwt minder dan een vijfde van het publiek dat de federale overheid het over het algemeen goed doet, vergeleken met drie kwart in 1964. Natuurlijk zijn die cijfers ook wel eens omhooggeschoten tijdens die periode, zoals na de terroristische aanvallen van 11 september 2001, maar de algehele daling is aanzienlijk. 
Van 1964 tot 1997 daalde het deel van de Amerikanen dat de universiteiten vertrouwde van 61% tot 30%, terwijl het vertrouwen in grote bedrijven van 55% tot 21% daalde. Het vertrouwen in medische instituten daalde van 73% tot 29% en het vertrouwen in de journalistiek van 29% tot 14%. 
In feite beschouwt 82% van de Amerikanen de VS nog steeds als de beste plek op aarde en vindt 90% het democratische bestuurssysteem goed. De Amerikanen mogen dan niet geheel tevreden zijn over hun leiders maar het land staat bepaald niet op de rand van een revolutie à la de Arabische Lente. 
Bovendien volgt dit, alhoewel de partijpolitiek meer gepolariseerd is de afgelopen decennia, op de jaren vijftig en zestig toen de ontsnapping uit de crisis van de jaren dertig en de overwinning in de Tweede Wereldoorlog een ongewoon hoog vertrouwen in de instituties van de VS aanwakkerden. Het is zelfs zo dat de scherpste achteruitgang van het publieke vertrouwen in de overheid al in de late jaren zestig en begin jaren zeventig plaatsvond. 
Bovendien zijn er met het dalende vertrouwen in de overheid geen significante veranderingen in het gedrag van de burger meegekomen. De belastingdienst is bijvoorbeeld een van de overheidsdiensten die het minste vertrouwen van de burger genieten; toch is er geen grote golf aan belastingontduiking ontstaan. 
Het vertrouwensverlies dat de Amerikanen uitdrukken kan ook geworteld zijn in een dieper liggende verschuiving in de houding van mensen tot individualisme, wat minder eerbied voor de autoriteiten met zich heeft meegebracht. Gelijksoortige patronen zijn typisch voor de meeste postmoderne maatschappijen. 
Deze sociale verschuiving zal de effectiviteit van de instituties van de VS niet zo beïnvloeden als men misschien zou denken, gegeven het gedecentraliseerde federale systeem van Amerika. De patstelling in de nationale hoofdstad wordt vaak zelfs vergezeld van politieke samenwerking en innovatie op staats- en gemeenteniveau, wat er toe leidt dat burgers de staatsoverheid en lokale overheid, net zoals veel andere overheidsinstellingen, positiever zien dan het federale bestuur. 
Deze benadering van besturen heeft een diepe impact gehad op de mentaliteit van het Amerikaanse volk. Een studie uit 2002 liet zien dat drie kwart van de Amerikanen zich verbonden voelde met zijn gemeenschap en dat ze hun kwaliteit van leven uitmuntend of goed vonden, waarbij bijna de helft van de volwassenen participeerde in verenigingsactiviteiten. 
Maar dit betekent niet dat de leiders van Amerika door kunnen gaan met het negeren van de tekortkomingen van het politieke systeem, zoals de door politieke handjeklap tot stand gekomen ‘safe seats’ in het Huis van Afgevaardigden en obstructieve processen in de Senaat. Of zulke bronnen van politieke houdgrepen overkomen kunnen worden moeten we nog zien. 
Maar, zoals de conservatieve auteur David Frum opmerkt, de VS heeft de afgelopen twintig jaar een grote daling gezien in misdaad, verkeersdoden, alcohol en tabaksconsumptie en uitstoot van zwaveldioxide en stikstof (die zure regen veroorzaken), terwijl het ondertussen al die tijd de internetrevolutie heeft geleid. Met dit alles in het achterhoofd zijn grimmige vergelijkingen met de val van Rome gewoonweg ongerechtvaardigd. 

Democratie versus de eurozone 
BRUSSEL – De Europese Unie is een vrijwillige quasi-federatie van soevereine en democratische staten, waar verkiezingen ertoe doen en ieder land probeert zijn eigen lot te bepalen, ongeacht de wensen van zijn partners. Maar het zou iedereen nu toch ook wel duidelijk moeten zijn dat de eurozone ontworpen is met een heel andere institutionele inrichting in het achterhoofd. 
Vorig jaar oktober stelde de toenmalige Griekse premier Georgios Papandreou voor een referendum te houden over het tweede steunpakket voor Griekenland, waarover zojuist overeenstemming was bereikt op de topconferentie van de Europese Unie in Brussel. Hij werd snel van zijn voornemen afgebracht door de Duitse bondskanselier Angela Merkel en de voormalige Franse president Nicolas Sarkozy, en de Grieken hebben er nooit over kunnen stemmen. 
Maar nu, nog geen jaar later, vindt het referendum de facto alsnog plaats. In een unie van democratieën is het nu eenmaal onmogelijk soevereine landen te dwingen zich aan de regels te houden als hun burgers die niet meer accepteren. 
Dit heeft vergaande gevolgen: al die geweldige plannen om een politieke unie te scheppen, ter ondersteuning van de euro met een gemeenschappelijk begrotingsbeleid, zullen niet werken zolang de lidstaten van de Europese Unie democratisch en soeverein blijven. 
In tegenstelling tot de Verenigde Staten kan de Europese Unie geen marshals sturen om afspraken af te dwingen of schulden te innen. Ieder land kan de Europese Unie – en dus de eurozone – verlaten als de vermeende last van zijn verplichtingen te zwaar wordt. 
Zolang de lidstaten volledig soeverein blijven, kan niemand de beleggers volledig geruststellen dat sommige staten in het geval van het uiteenvallen van de eurozone niet eenvoudigweg zullen weigeren te betalen, of tenminste zullen weigeren voor de anderen te betalen. Het is niet verrassend dat de obligaties die zijn uitgegeven door de Europese Financiële Stabiliteits Faciliteit (het noodfonds van de eurozone) worden verhandeld tegen een aanzienlijke premie ten opzichte van de Duitse schulden. 
De overwinning van François Hollande op Nicholas Sarkozy bij de Franse presidentsverkiezingen toont aan dat een schijnbare consensus over de noodzaak van bezuinigingen snel kan afbrokkelen. Welke middelen staan de crediteurenlanden ter beschikking als de debiteurenlanden de meerderheid gaan vormen en besluiten de geldkraan open te draaien? 
De onlangs overeengekomen maatregelen om de economische beleidscoördinatie in de eurozone te versterken (de zogenaamde 'six pack') impliceren in beginsel dat de Europese Commissie in dit soort zaken als arbiter moet optreden, en dat haar aanpassingsprogramma's formeel alleen ongedaan kunnen worden gemaakt door een twee derde meerderheid van de lidstaten. Maar het is onwaarschijnlijk dat de Commissie ooit in staat zal zijn haar visie aan een groot land op te leggen. 
Na de recente verkiezingen daar heeft de nieuwe regering van premier Mariano Rajoy aangekondigd zich niet gebonden te voelen door het aanpassingsprogramma dat door de vorige regering was overeengekomen. Rajoy werd prompt teruggefloten wegens de vorm van zijn aankondiging, maar de inhoud bleek juist te zijn: het aanpassingsprogramma van Spanje wordt nu versoepeld. 
De werkelijkheid is dat de grotere lidstaten van de EU 'gelijker' zijn dan de andere. Dit is natuurlijk niet eerlijk, maar het onvermogen van de EU om haar wil op te leggen aan democratische landen zou ook wel eens goed kunnen zijn, omdat zelfs de Commissie feilbaar is. 
De bredere boodschap die uitgaat van de uitslag van de verkiezingen in Griekenland en Frankrijk is dat de poging om een 'welwillende' dictatuur van de crediteuren op te leggen nu is beantwoord door een revolte van de debiteuren. De financiële markten hebben daarop zo sterk gereageerd, omdat beleggers inzien dat het woordje 'soeverein' in het begrip 'soevereine schuld' betrekking heeft op een electoraat dat eenvoudigweg kan beslissen om niet te betalen. 
Dit is al het geval in Griekenland, maar het lot van de euro zal worden beslist in grotere, systemisch belangrijke landen als Italië en Spanje. Slechts uit vastberaden stappen van hun regeringen, gesteund door hun burgers, zal blijken of zij de onversneden steun van de rest van de eurozone verdienen. 

Misvattingen over hoger onderwijs 
CAMBRIDGE – Sinds economen hebben aangetoond hoeveel universiteiten bijdragen aan economische groei, hebben politici veel aandacht voor het hoger onderwijs. Terwijl ze dat doen echter begrijpen ze de rol van universiteiten vaak verkeerd en dat op een manier die hun beleid ondermijnt. 
Zo heeft president van de VS Barack Obama herhaaldelijk de nadruk gelegd op de noodzaak dat het percentage jonge Amerikanen dat een universitaire graad haalt hoger wordt. Dit is ongetwijfeld een doel dat de moeite waard is en dat kan bijdragen aan de nationale voorspoed en jonge mensen kan helpen de ‘American Dream’ te realiseren, Toch bevestigen economen die de relatie tussen onderwijs en economische groei hebben bestudeerd wat het gezond verstand al suggereert: het aantal universitaire graden is lang niet zo belangrijk als hoe goed studenten cognitieve vaardigheden ontwikkelen, zoals kritisch denken en het vermogen om problemen op te lossen. 
Terwijl landen het massaal hoger onderwijs omhelzen, stijgen de kosten om universiteiten in stand te houden dramatisch relatief tot een elite systeem. Het gegeven dat de overheid nog veel meer programma’s te ondersteunen heeft (en dat mensen geen hogere belastingen willen betalen) maakt het vinden van geld om voor deze inspanningen te betalen steeds moelijker. 
Waar het makkelijk is om de afstudeercijfers en de kosten voor de overheid te berekenen is de kwaliteit van het onderwijs, wat moeilijk te meten is, waarschijnlijk het doel dat er bekaaid afkomt. Niemand hoeft het te weten (en daarom kan er niemand verantwoordelijk gehouden worden) als het cijfer afgestudeerden stijgt, maar de gehoopte economische voordelen niet materialiseren. 
Een tweede misconceptie bij beleidsmakers is dat het enige belangrijke voordeel van een universitaire opleiding de kans is die ze afgestudeerden geeft op een middenklasse baan en om bij te dragen aan de economische groei en welvaart. Maar terwijl deze bijdrage belangrijk is, is het niet de enige die er toe doet. 
Afgezien van het vinden van een eerste baan, lijken afgestudeerden zich makkelijker aan te passen aan een economie die zich ontwikkelt en aan een veranderende arbeidsmarkt dan degenen met alleen een middelbare schooldiploma. Ook stemmen ze vaker, doen meer mee aan openbare activiteiten, begaan minder misdaden, onderwijzen hun kinderen beter en worden minder ziek door een gezondere levensstijl. 
Onderzoekers schatten dat deze bijkomende voordelen nog meer waard zijn dan het toegevoegde levensinkomen van een universitaire graad. Als beleidsmakers hier overheen kijken, lopen ze het risico snellere, goedkopere vormen van onderwijs aan te moedigen die hun studenten of de maatschappij veel minder zullen opleveren. 
Zoals voormalig president Bill Clinton opmerkte in zijn ‘State of the Union’ in 1994: ‘We meten elke school aan de hand van één hoge norm: leren onze kinderen wat ze nodig hebben om te concurreren en te winnen in de mondiale economie?’. 
De zelfde houding manifesteert zich in andere landen ook. Een veelzeggend voorbeeld is de verschuiving in de bevoegdheid over Britse universiteiten sinds 1992; van het ministerie van Onderwijs en Wetenschap naar het ministerie van Onderwijs en Werkgelegenheid naar een nieuw ministerie voor Zaken, Innovatie en Vaardigheden in 2009. 
Ze negeert wat lang gezien werden als de meest essentiële doelen van onderwijs: het versterken van het morele karakter van de student en ze voor te bereiden actieve, geïnformeerde burgers te worden. 
Toegegeven, democratische politieke leiders moeten reageren op het volk en geld en banen zijn duidelijk hetgene waar dat mee bezig is. Volgens een enquête onlangs onder eerstejaars studenten in de VS in 2012, noemde 88% het krijgen van een betere baan als een belangrijke reden om naar de universiteit te gaan en 81% noemde ‘financieel erg goed af zijn’ als een ‘essentieel’ of ‘zeer belangrijk’ doel. 
Maar het is ook zo dat 82,5% van deze eerstejaars ‘meer leren over dingen die me interesseren’ als een belangrijke reden noemde om naar de universiteit te gaan en 73% ‘een algemeen onderwijs en het begrijpen van ideeën’ wilde. Onder de doelen die ze ‘essentieel’ of ‘erg belangrijk’ vonden noemde 51% ‘het vergroten van mijn kennis over andere landen en culturen’, 46,5% ‘het ontwikkelen van een betekenisvolle levensfilosofie’ en substantiële getallen noemden doelen als ‘leider van de gemeenschap worden’, ‘het dichter bij elkaar brengen van etnische groepen’ en ‘het betrokken raken bij programma’s om het milieu te verbeteren’. 
Geld helpt, maar dat doen andere dingen ook, zoals goede relaties met mensen, aardig zijn voor elkaar, gedeelde interesses en de kans om te leven in een vrije, ethische en goed geregeerde democratische maatschappij. Een stagnerende economie en gebrek aan kansen zijn zeker problemen, maar dat zijn lage opkomstcijfers bij verkiezingen, burgerlijke apathie, wijdverspreide veronachtzaming van ethische normen en onverschilligheid naar kunst, muziek, literatuur en ideeën ook. 
Hoe goed of slecht universiteiten ook aan deze taak voldoen, hun pogingen om hierin succesvol te zijn, zijn het waard om voor te vechten en verdienen de erkenning en aanmoediging van hun overheid. Ten slotte, zoals Louis Brandeis observeerde: Goed of slecht, ‘is onze overheid de krachtige, alomtegenwoordige leraar’. 

Hoe keren we Afrika’s medische braindrain om 
Naar verluidt zou het plan 4 van de 11 Oegandese geregistreerde psychiaters betreffen, 20 van de 28 radiologen, en 15 van de 92 van de kinderartsen. In ruil hiervoor zal het Caribische land (dat een 12 maal zo hoge dokter-patiënt ratio heeft dan Oeganda) het land helpen zijn onlangs ontdekte olievelden te exploiteren. 
Het buitenlandministerie van Oeganda zegt dat de overeenkomst onderdeel is van zijn mandaat om de belangen van het land in het buitenland te bevorderen door de overdracht van vaardigheden en technologie, zowel als een mogelijkheid om buitenlandse valuta te verdienen door zijn burgers werkgelegenheid te bieden. Maar de internationale donors van Oeganda zijn niet overtuigd; de Verenigde Staten hebben hun grote zorg uitgesproken, en België heeft de ontwikkelingshulp naar de Oegandese zorgsector opgeschort. 
Twee van mijn vrienden, een gynaecoloog en een kinderarts, hebben zich aangemeld om te gaan. Mocht ik nog met ze in Oeganda gewerkt hebben, dan was ik misschien in de verleiding gekomen om de exodus te vergezellen. 
In 2009 was ik op koers om nog maar de zesde neurochirurg in Oeganda te worden, werkzaam in het Mulago National Referral Hospital, de belangrijkste academische instelling van het land. We moesten soms grote operaties afblazen als het niet werkende riool in onze operatiekamer vuil ophoestte in wat een steriele omgeving had moeten zijn. 
De deal tussen Oeganda en Trinidad en Tobago schendt de mondiale code van de Wereldgezondheidsorganisatie voor de International Recruitment of Health Personnel, die is gericht op het ontmoedigen van het werven van personeel uit landen die een acuut tekort aan gezondheidswerkers hebben. Een Oegandese denktank, the Institute of Public Policy Research, noemt het plan ‘een vanuit de staat bekrachtigde braindrain.’ 
Als het plan goed wordt uitgevoerd zou het zowel de medische sector als het land goed kunnen doen, door het ophalen van meer fondsen, het vergroten van de kunde en motivatie van medici en door een model te creëren om de diaspora in actie te laten komen. Andere ontwikkelingslanden die te maken hebben met de zelfde uitdagingen in het behouden van gezondheidswerkers zouden kunnen leren van de Oegandese ervaringen. 
Maar er moet ook erkend worden dat het niet zinnig is om gezondheidswerkers aan een falend systeem te ketenen. Er moet een manier zijn om doktoren aan te moedigen om bij te dragen aan de gezondheidszorg van hun land, terwijl ze tegelijk een mogelijkheid geboden wordt om hun persoonlijke en professionele doelen te na te streven. 
Om dit te laten werken zou het ontvangende land er mee moeten instemmen om medische professionals alleen maar via de overheid te rekruteren. Het land zou dan het buitenlandse inkomen van zijn werknemers kunnen belasten en de inkomsten kunnen gebruiken om de gezondheidszorg te ontwikkelen. 
Het gastland zou zijn medische scholen en training open kunnen stellen voor nieuwe rekruten, of mee kunnen helpen betalen aan de medische scholing en beurzen in het thuisland. Op die manier kunnen ontwikkelingslanden als Oeganda niet alleen meer medische professionals opleiden, maar ook de fondsen verkrijgen om werknemers naar het buitenland te sturen voor een opleiding. 
Met zoveel gekwalificeerde artsen die naar het Verenigd Koninkrijk en de VS emigreren, ervaart de rest van de wereld, inclusief ontwikkelde landen, ook een enorme medische braindrain. Ruwweg 35.000 Griekse artsen zijn naar Duitsland geëmigreerd, terwijl Bulgarije ‘doktoren bloedt’, en er elk jaar tot wel 600 ziet vertrekken (gelijk aan het jaarlijkse getal van ’s lands afgestudeerde medicijnenstudenten). 
80% van de landen waar de dichtheid van kundige gezondheidswerkers minder dan 22,8 per 10.000 mensen is, ligt in Afrika, en nog eens 13% in Azië. De effecten van zulke tekorten werden duidelijk tijdens de recente Ebola-crisis in West-Afrika. 
De ultieme oplossing is niet om professionals te ontmoedigen in het buitenland te werken: het is om ze een betere opleiding te garanderen en betere werkomstandigheden. 

Een nieuwe richting voor de mondiale gezondheidszorg 
NEW YORK – Het is niet moeilijk om vandaag de dag ontmoedigd te raken over de toestand van de internationale samenwerking, maar de mondiale gezondheidszorg blijft een terrein waarop de wereld de krachten heeft gebundeld om veel goede dingen te bewerkstelligen. De afgelopen twaalf jaar hebben internationale initiatieven ervoor gezorgd dat miljoenen konden worden behandeld voor HIV en AIDS, is de inenting van kinderen tegen allerlei ziekten uitgebreid en is er sprake geweest van een dramatische toename van de mondiale steun voor andere uitdagingen op het gebied van de gezondheidszorg, van malaria tot de gezondheid van moeders. 
De internationale steun voor de mondiale gezondheidszorg is een investering in de toekomstige welvaart van de ontwikkelingslanden en het welzijn van hun volkeren. Het is ook een investering die de rijkste landen van de wereld zich goed kunnen veroorloven. 
Miljoenen, die anders zouden zijn omgekomen door HIV en AIDS, zijn nog steeds in leven. Landen die afhankelijk waren van hulp kunnen steeds beter voor zichzelf zorgen – en zijn als gevolg daarvan betere handels- en strategische partners geworden. 
Dramatische veranderingen op het gebied van de verstedelijking, de mondiale handel en de consumentenmarkten – waar de rijke landen tientallen jaren over hebben gedaan – doen zich in een sneller tempo en op veel grotere schaal voor in landen die nu nog steeds arm zijn. Deze ontwikkelingen hebben voor aanzienlijke gezondheidszorgwinst gezorgd, zoals betere sanitaire voorzieningen en hogere voedselproductie, maar ook aanleiding gegeven tot forse uitdagingen. 
Het virus heeft in 2014 ruim drie keer zoveel mensen van het leven beroofd. Bovendien zijn er genoeg internationale gevallen geweest om de nieuwsuitzendingen te domineren en de kiezers bij de recente Amerikaanse verkiezingen schrik aan te jagen. 
De verstedelijking in West-Afrika neemt toe in een tempo van 3% per jaar (vergeleken met 0,2% en 0,3% in Noord-Amerika en Europa). Het gevolg is de uitbreiding van nederzettingen geweest van een miljoen mensen of minder, die het moeten doen met zeer beperkte gezondheidszorgvoorzieningen. 
Deze benauwde steden zijn ideale broedplaatsen voor de uitbraak van nieuwe infectieziekten als ebola. Nu er steeds meer handel wordt gedreven met West-Afrika en er steeds meer mensen naar deze regio reizen, zullen dit soort uitbraken zich waarschijnlijk verspreiden voordat er sprake zal kunnen zijn van indamming door de internationale gemeenschap. 
Een ander voorbeeld van de veranderende behoeften op het gebied van de mondiale gezondheidszorg is de verbluffend snelle toename van hartziekten, kanker en andere niet-besmettelijke ziekten in de lage- en middeninkomenslanden. Terwijl ooit werd gedacht dat dit uitsluitend uitdagingen zouden zijn voor de rijke landen, zijn deze ziekten al snel de voornaamste oorzaak geworden van de sterfte en invaliditeit in de ontwikkelingsregio's. 
In een recent rapport voor de Raad voor Buitenlandse Betrekkingen hebben wij de nadruk gelegd op het contrast tussen de stijging van het aantal gevallen van hartziekten, kanker, diabetes en andere niet-besmettelijke ziekten in ontwikkelingslanden en het succes van de internationale inspanningen op het gebied van HIV/AIDS en andere besmettelijke ziekten. Tussen 1990 en 2010 zijn de sterfte en invaliditeit als gevolg van niet-besmettelijke ziekten in de lageinkomenslanden 300% sneller toegenomen dan het tempo waarin de infectieziekten zijn teruggedrongen. 
Inwoners van dichtbewoonde stedelijke gebieden in opkomende economieën hebben dikwijls te maken met vervuiling binnen en buiten huis, en kunnen waarschijnlijk minder goed aan adequate voeding komen. De meeste gezondheidszorgsystemen in deze landen zijn niet gebouwd voor chronische of preventieve zorg, en moeten het stellen zonder fundamentele consumentenbescherming. 
De internationale investeringen hebben zich nog niet aangepast aan de veranderende mondiale behoeften op het gebied van de gezondheidszorg, vooral niet als het gaat om niet-besmettelijke ziekten. In 2010 werd $69,38 aan internationale hulp uitgegeven aan ieder jaar dat verloren zou zijn gegaan aan sterfte als gevolg van HIV/AIDS (gemeten in voor invaliditeit aangepaste levensjaren, ofwel DALYs), $16,27 per DALY dat verloren zou zijn gegaan aan malaria, en $5,42 per DALY dat verloren zou zijn gegaan als gevolg van de slechte gezondheidszorg voor moeder en kind. 
Bovendien wordt de epidemie van niet-besmettelijke ziekten steeds erger. Het World Economic Forum voorspelt in 2030 $21,3 bln aan verliezen als gevolg van deze ziekten in de ontwikkelingslanden. 
Dit zijn bijvoorbeeld goedkope geneesmiddelen om het aantal hartaanvallen te verminderen, vaccins ter voorkoming van baarmoederhalskanker, en dezelfde tabaksaccijnzen en reclameregels die het roken in Europa en de VS drastisch hebben teruggedrongen. Pilot-programma's hebben deze instrumenten en beleidsmaatregelen met succes geïntegreerd in met donorgeld gefinancierde programma's ten aanzien van HIV/AIDS en andere infectieziekten in de lage- en middenkomenslanden. 
Als de lage- en middeninkomenslanden de komende tien jaar de preventie en behandeling van niet-besmettelijke ziekten in hetzelfde tempo kunnen verbeteren als het gemiddelde rijke land tussen 2000 en 2013 heeft weten te bewerkstelligen, zouden ruim vijf miljoen sterftegevallen kunnen worden voorkomen. Dit rendement is vergelijkbaar met de meest succesvolle mondiale gezondheidszorginvesteringen in HIV en kinderinenting, en het is een investering die de moeite waard is, om precies dezelfde reden: een vreedzame, solidaire wereldeconomie veronderstelt nu eenmaal gezondere en productievere levens. 

Waarom economen de gezondheidzorg prioriteit geven 
PALO ALTO – In een ideale wereld zou iedereen overal de gezondheidszorg moeten kunnen krijgen die men nodig heeft, zonder meer te hoeven betalen dan men zich kan veroorloven. Maar is “gezondheid voor allen” – ook wel bekend als universele gezondheidszorg – echt mogelijk, niet alleen in de rijke landen, maar ook in de armste? 
Dat is de reden dat we ons hebben aangesloten bij honderden mede-economen in bijna vijftig landen, die er bij de wereldleiders op aan te dringen dat ze prioriteit geven aan investeringen in universele gezondheidszorg. En door de bredere steun voor deze Economists’ Declaration, die is opgesteld door de Rockefeller Foundation en nu al ruim driehonderd handtekeningen telt, zijn de mondiale gezondheidszorg en ontwikkeling op een historisch kruispunt aangeland. 
In september heeft de Algemene Vergadering van de Verenigde Naties een nieuwe serie van vijftienjarige mondiale doelstellingen aanvaard als richtsnoer voor de inspanningen van de wereld om een einde te maken aan de armoede, de welvaart voor iedereen te bevorderen, en in 2030 voor een gezonde planeet te zorgen. Nu de wereldleiders zich erop voorbereiden de meest ambitieuze 'to-do-list' ooit te moeten implementeren – de Duurzame Ontwikkelingsdoelstellingen zullen op 1 januari worden gelanceerd – kan het maken van een keuze voor de plek waar hiermee een begin moet worden gemaakt een ontzagwekkende opgave lijken. 
Maar voor economen is het antwoord helder: het volgende hoofdstuk van de ontwikkelingsstrategie moet een hoge prioriteit toekennen aan een betere gezondheidszorg – en daarbij niemand in de steek laten. 
Het bereiken van iedereen met essentiële gezondheidszorg van hoge kwaliteit, zonder de dreiging van financiële ruïnering, is – in de allereerste plaats – de juiste doelstelling. Gezondheid en overleving zijn fundamentele waarden voor vrijwel ieder individu. 
Het feit dat “vermijdbare sterfgevallen” algemeen blijven voorkomen in lage- en middeninkomenslanden is een symptoom van kapotte of met te weinig middelen uitgeruste gezondheidszorgsystemen, en niet van een tekort aan medische kennis. Als we de investeringen in de gezondheidszorg nu optrekken, kunnen we in 2030 veel dichter in de buurt komen van een wereld waarin geen ouder een kind hoeft te verliezen – en geen kind een ouder – aan vermijdbare oorzaken. 
Als mensen gezond zijn en financieel stabiel, zijn economieën sterker en welvarender. En omdat de voordelen tienmaal zo groot zijn als de initiële kosten, kunnen investeringen in goede gezondheidszorg uiteindelijk ook de rest van de mondiale ontwikkelingsagenda bekostigen. 
Ruim honderd landen hebben stappen gezet op dit pad; al doende hebben zij belangrijke kansen en strategieën geopenbaard om de vooruitgang te versnellen naar het doel van een goede gezondheidszorg voor iedereen. In het bijzonder geloven we dat drie componenten – technologie, prikkels en investeringen in zaken die schijnbaar niets met gezondheid te maken hebben – de potentie hebben om de universele gezondheidszorg dramatisch te verbeteren. 
In de eerste plaats is de technologie in rap tempo een 'game changer' aan het worden, vooral in de ontwikkelingslanden, waar de kloof op het gebied van de toegang tot gezondheidszorg het grootst is. In Kenia, dat via “m-PESA” al wereldleider is als het gaat om mobiel geld, stelt een nieuwe ontwikkeling op het terrein van de tele-geneeskunde patiënten en gezondheidswerkers op het platteland in staat via teleconferencing-software in contact te treden met het personeel van de belangrijkste Keniase ziekenhuizen – waardoor de kwaliteit van de zorg tegen zeer lage kosten kan worden verbeterd. 
De m-PESA Foundation is, in samenwerking met de African Medical Research Foundation, ook begonnen online trainingen te verzorgen voor vrijwilligers in de gezondheidszorg. Deze trainingen worden aangevuld met groepsberichten via sms en WhatsApp om de groepen bijeen te houden en belangrijke updates te delen. 
We weten bijvoorbeeld dat als de staat de particuliere sector betaalt op basis van de uitkomsten (bijvoorbeeld het aantal of percentage ingeënte kinderen), zowel de betrouwbaarheid als de resultaten verbeteren. Voucher-programma's voor gezondheidszorg op het gebied van de voortplanting in Oeganda en Kenia bieden nu toegang tot kwaliteitsdiensten uit de particuliere sector. 
Daartoe behoren schoon water en sanitaire voorzieningen, en wegen en infrastructuur die noodzorg en de levering van diensten mogelijk maken. Gezondheidszorgsystemen bestaan niet in een vacuüm, en als we serieus zijn over duurzame ontwikkeling, is het tijd te begrijpen dat investeringen in complementaire systemen “trade-ons” en geen “trade-offs” zijn. 
Het succes van de ontwikkeling van de wereld hangt af van ons vermogen om de armsten en meest gemarginaliseerde bevolkingsgroepen te bereiken, die wereldwijd de zwaarste lasten van dood en invaliditeit moeten dragen. Een natuurlijke vooruitgang van de status quo zal niet volstaan om dit doel te bereiken. 
Universele gezondheidszorg is rechtvaardig en verstandig, en heeft al veel te lang op zich laten wachten. Om een wereld te bereiken waarin de gezondheidsproblemen van iedereen kunnen worden behandeld en niemand in vermijdbare armoede gevangen zit, moeten onze leiders deze boodschap ter harte nemen en op basis daarvan stappen ondernemen. 

Verhoog de effectiviteit van de ontwikkelingshulp 
In 2014 bereikte de officiële ontwikkelingshulp voor het tweede achtereenvolgende jaar een historisch hoogtepunt van $135 mrd, volgens nieuwe cijfers van de OESO. Dit duidt erop dat de geavanceerde economieën zich blijven inspannen voor het stimuleren van de mondiale ontwikkeling, ondanks hun eigen recente problemen. 
Tel bij dit alles de substantiële uitgaven van Arabische en Latijns-Amerikaanse landen en China op, in de vorm van investeringen en leningen, en het is duidelijk dat de geldstromen naar de ontwikkelingslanden een ongekend niveau hebben bereikt. Toch mag de vreugde over deze cijfers het zicht niet belemmeren op de mogelijkheden om deze fondsen effectiever in te zetten. 
De officiële hulp van de donorlanden heeft ertoe bijgedragen de extreme armoede en kindersterfte te halveren en de vooruitgang op vele andere fronten te bevorderen. Maar het begint nu duidelijk te worden dat de duurzame ontwikkelingsgelden niet zullen volstaan om de extreme armoede in 2030 de wereld uit te helpen en de nieuwe Sustainable Development Goals(Duurzame Ontwikkelingsdoelen) van de Verenigde Naties te implementeren, waarover later dit jaar overeenstemming moet worden bereikt. 
Het geld dat vandaag de dag aan hulp wordt uitgegeven zou aanzienlijk meer gewicht in de schaal leggen als het zou worden aangewend om de binnenlandse belastinginkomsten en de particuliere investeringen in de van hulp afhankelijke landen te mobiliseren. Dit gebruik van officiële hulpgelden kan beter worden uitgedrukt in de nieuwe indicator die op 8 april door de OESO is geïntroduceerd: de Total Official Support for Development(Totale Officiële Steun voor Ontwikkeling). 
Ontwikkelingslanden halen gemiddeld 17% van hun bbp binnen in de vorm van belastingen, tegen 34% in de lidstaten van de OESO. Sommige landen komen zelfs niet verder dan 10%. 
Afrika verliest bijvoorbeeld zo'n $50 mrd per jaar aan illegale geldstromen, veel meer dan het aan ontwikkelingshulp ontvangt. Als de ontwikkelingslanden slechts 1% extra van hun bbp aan belastingen zouden kunnen binnenhalen, zou dat resulteren in tweemaal zo veel geld als het totaalbedrag aan officiële ontwikkelingshulp – en dat zou allemaal naar onderwijs, gezondheidszorg, veiligheid of contante geldinjecties kunnen gaan. 
In Kenia is uit het OESO-project Tax Inspectors Without Borders(Belastinginspecteurs Zonder Grenzen) gebleken dat iedere dollar die werd uitgegeven aan de bestrijding van belastingontduiking $1,290 aan extra inkomsten opleverde. Op dezelfde manier heeft een half miljoen dollar aan belastinghervormingen op de Filippijnen ruim $1 mrd aan extra belastinginkomsten binnengebracht. 
Garanties, zachte leningen en beleggingen, geruggesteund door ontwikkelingshulp, kunnen helpen beleggers aan te trekken, zoals is gebeurd met zonne-energieprojecten in Mali en fabrieken in Ethiopië. In 2014 meldde Andris Piebalgs, destijds Europees Commissaris voor de Ontwikkeling, dat giften ter waarde van €2,1 mrd ($2,2 mrd) “sinds 2007 naar schatting een vliegwielwerking van €40,7 mrd in 226 projecten hadden opgeleverd.” 
Ook al bereikte de hulp vorig jaar opnieuw een recordniveau, de fondsen die aan 's werelds minst ontwikkelde landen werden gegeven daalden feitelijk. Langdurige programma's in landen die iets beter af waren kregen grotere bedragen toebedeeld, terwijl een hele reeks armere landen opnieuw over het hoofd werd gezien. 
Als de wereldleiders elkaar in juli in Addis Abeba ontmoeten voor de Topconferentie voor de Financiering van Duurzame Ontwikkeling, moeten ze overeenkomen de hulpgelden ten goede te laten komen aan landen met weinig toegang tot andere financieringsbronnen, die de grootste moeite hebben met het aantrekken van beleggers en er de zwakste belastingstelsels op na houden. Kwetsbare groepen, zoals etnische en religieuze minderheden en inheemse plattelandsbevolkingen die moeite hebben de armoede achter zich te laten, verdienen daarbij speciale aandacht. 
Deze donorlanden hebben tevens beloofd te zullen voldoen aan de VN-doelstelling om minstens 0,15% van het bruto nationaal inkomen te besteden aan ontwikkelingshulp aan de minst ontwikkelde landen. Bovendien zijn ze nieuwe regels overeengekomen die ervoor moeten zorgen dat er meer geld tegen zachtere voorwaarden naar de armste landen vloeit, en dat er nieuwe waarborgen in het leven worden geroepen om deze landen in staat te stellen hun schulden terug te betalen. 
Wij zijn de eerste generatie in de menselijke geschiedenis die over de middelen beschikt om iedere persoon op de planeet uit de abjecte armoede te trekken. Er is genoeg geld in de wereld. 


De Chinese overwinning in Oekraïne 
MOSKOU – Een generatie lang ging de relatie tussen de Verenigde Staten en Rusland in essentie over de geschiedenis. Sinds het einde van de Koude Oorlog werd Rusland steeds meer perifeer voor de VS en de rest van de wereld en leek zijn internationale belang en kracht iets uit het verleden. 
Rusland is geen mededinger om de wereldheerschappij en kan zelfs niet doen alsof het dat is. Het wordt niet zoals de Sovjet-Unie gedreven door een universele ideologie, het leidt geen blok van staten die geregeerd worden door dezelfde ideologie en heeft weinig officiële bondgenoten (die ook nog eens allemaal klein zijn). 
Het doet er duidelijk het meest toe voor Oekraïne, waarvan een deel in een slagveld is veranderd. De toekomst van het grootste land van Europa (zijn vorm, politieke orde en internationale betrekkingen) hangt er zeer van af hoe de strijd tussen de VS en Rusland zich ontvouwt. 
Het zou kunnen dat Oekraïne intern verenigd wordt, echt democratisch en stevig verbonden met Europese en Atlantische instituties; dat het ruimhartig geholpen wordt door deze instituties en als resultaat hiervan zal welvaren; en dat het evolueert tot een voorbeeld voor Russen aan de andere kant van de grens om na te volgen. Het kan ook zo zijn dat er aan het eind van het liedje verschillende Oekraïnes ontstaan die verschillende richtingen uit gaan. 
Beiden hebben net zoals Oekraïne associatieovereenkomsten getekend met de Europese Unie en beiden zullen koor moeten dansen om te vermijden ook strijdtonelen te worden tussen Rusland en het Westen. Op dezelfde manier zullen de partners van Rusland in zijn Euraziatische Unie-project (Armenië, Wit-Rusland, Kazachstan en Kirgizië) voorzichtig moeten balanceren tussen Rusland, hun nominale ‘strategische’ bondgenoot, en de VS, dat de sleutels heeft van het internationale politieke en economische systeem. 
Wat er met Oekraïne gebeurt is ook van belang voor West- en Centraal-Europa. Ondanks dat een voortdurende militaire impasse aan de oostelijke NAVO-grenzen zou verbleken in vergelijking tot de confrontatie uit de Koude Oorlog met het Warschaupact, kan de militaire veiligheid van Europa niet meer als vanzelfsprekend gezien worden. 
En terwijl de zorgen over de veiligheid op het continent groeien zal de handel tussen de EU en Rusland krimpen. Als resultaat van de druk van de VS zal de EU uiteindelijk minder gas en olie van Rusland kopen en zullen de Russen minder fabricaten van hun buren kopen. 
Voor Japan staat er ook iets op het spel: zijn beslissing om mee te doen aan de door de VS geleide sancties tegen Rusland betekent het loslaten van de plannen om een solide relatie met het Kremlin op te bouwen om tegenwicht te bieden aan China in Azië. 
Als resultaat hiervan zal het conflict tussen de VS en Rusland waarschijnlijk leiden tot een versterking van de positie van Amerika tegenover zijn Europese en Aziatische bondgenoten en een veel onvriendelijker situatie voor Rusland overal in Eurazië. Zelfs de nominale bondgenoten van Rusland zullen over hun schouder naar de VS moeten kijken en de uitstapjes van het land naar Latijns-Amerika en zijn enclaves van invloed in het Midden-Oosten zullen weinig gewicht in de schaal leggen. 
De sterke vermindering van Ruslands economische banden met de geavanceerde landen laat China over als de enige grote economie buiten het door de VS geleide regime van sancties. Dit vergroot het belang van China voor Rusland en belooft China een grotere toegang te krijgen tot Russische energie, andere natuurlijke hulpbronnen en militaire technologie. 
Maar China heeft er geen belang bij dat Rusland bezwijkt onder de druk van de VS, uiteen valt of een wereldmacht wordt. Zijn belangen zijn om Rusland zijn stabiele achterland te houden en een basis van natuurlijke hulpbronnen. 
Velen zien dit niet als een realistisch scenario; Rusland zou een alliantie met China tenslotte een te zware last vinden en wat hun ideologie ook is of wie hun leiders ook zijn, Russen blijven Europeanen. 
Dat mag dan waar zijn, maar het is ook waar dat een van de meest vereerde Russische helden uit de middeleeuwen, prins Alexander Nevsky succesvol tegen Westerse binnendringers vocht terwijl hij loyaal bleef aan de Mongolen. 
Er is geen twijfel over mogelijk dat Rusland een prijs zal moeten betalen voor zijn acties in Oekraïne. De vraag voor de VS en zijn bondgenoten is wat het vaststellen van de die prijs zelf zal kosten. 

Zijn economische sancties zinvol? 
Het korte antwoord luidt dat economische sancties doorgaans slechts bescheiden effect sorteren, ook al vormen ze een essentiële manier van het demonstreren van morele vastberadenheid. Als economische sancties in de 21e eeuw een steeds belangrijker rol gaan spelen in de relaties tussen staten, is het misschien de moeite waard om eens na te denken over hoe ze in het verleden hebben gefunctioneerd. 
Zoals Gary Hufbauer en Jeffrey Schott opmerken in hun klassieke boek over dit onderwerp gaat de geschiedenis van economische sancties op z'n minst terug tot 432 vóór Chr., toen de Griekse staatsman en generaal Perikles het zogenoemde “Megarische decreet” uitvaardigde in reactie op de ontvoering van drie vrouwen uit het huis van zijn levensgezellin Aspasia. In de moderne tijd hebben de Verenigde Staten economische sancties toegepast bij het nastreven van diverse doelen, van de pogingen van de regering-Carter in de jaren zeventig om de mensenrechten te bevorderen tot de inspanningen in de jaren tachtig om de verspreiding van kernwapens terug te dringen. 
De economische sancties tegen Servië begin jaren negentig hebben de Servische invasie van Bosnië niet kunnen voorkomen. De symbolische straf die door de Amerikaanse regering werd opgelegd aan schaaklegende Bobby Fischer (wegens het spelen van een match in Belgrado die een schending van de sancties behelsde) heeft de belegerde stad Sarajevo beslist geen soelaas geboden. 
De oude Sovjet-Unie bediende zich eveneens van sancties – bijvoorbeeld tegen China, Albanië en Joegoslavië. Ook deze sancties hadden weinig succes, behalve wellicht in het geval van Finland, dat uiteindelijk zijn beleid veranderde om verlost te worden van de sancties die het in 1958 kreeg opgelegd. 
In de meeste moderne gevallen van sancties staan grote landen tegenover kleine landen, maar er zijn een paar gevallen van landen van min of meer gelijke omvang, zoals de lange strijd – van de jaren vijftig tot de jaren tachtig – tussen het Verenigd Koninkrijk en Spanje over Gibraltar. 
Zoals onder meer Hufbauer en Schott hebben aangetoond, zijn de effecten van sancties vaak redelijk teleurstellend – zozeer zelfs dat veel wetenschappers tot de slotsom zijn gekomen dat zulke maatregelen dikwijls louter worden afgekondigd om het thuispubliek het gevoel te geven dat er ”iets gebeurt.” De zware Amerikaanse sancties tegen Cuba zijn er zeker niet in geslaagd het Castro-regime tot de orde te roepen; de stap van president Barack Obama om de volledige diplomatieke betrekkingen te herstellen zou wel eens meer effect kunnen hebben. 
Op dezelfde manier hebben sancties geholpen Iran naar de onderhandelingstafel te krijgen, ook al is niet duidelijk hoe lang de Iraanse regering bereid zal zijn haar nucleaire ambities in de ijskast te zetten. En de Russische economie verkeert vandaag de dag in grote problemen, hoewel dit kan worden toegeschreven aan puur geluk, omdat de werkelijke schade wordt toegebracht door een dramatische daling van de mondiale olieprijs. 
Een veel meer voor de hand liggende schuldige voor de scherpe prijsdaling is een combinatie van de schalierevolutie in de VS en een forse inzinking van de Chinese groei. De Chinese groeivertraging heeft bijgedragen aan een daling van de grondstoffenprijzen over de hele linie, die verwoestende gevolgen heeft voor landen als Argentinië en Brazilië, waarmee de Amerikaanse autoriteiten zo op het oog geen ruzie hebben. 
Een van de voornaamste redenen dat economische sancties in het verleden te kort zijn geschoten is dat niet alle landen zich eraan hebben gehouden. Vaak ondermijnen aanzienlijke meningsverschillen in het opleggende land de sancties ook nog eens. 
Noord-Korea is wellicht het meest verwerpelijke regime in de huidige wereld, en je kunt alleen maar hopen dat de wrede regering daar binnenkort ten val komt. Het regime van Kim is ondanks harde economische sancties aan de macht gebleven, misschien omdat China – uit angst voor een verenigd Korea aan zijn grens – nog niet bereid is geweest zijn steun in te trekken. 
Toch is het makkelijk om te vergeten dat er in de internationale betrekkingen sprake is van verschillende gezichtspunten, zelfs in de meest extreme situaties. Hoewel de vermeende aanval van Noord-Korea op de computers van Sony Pictures terecht is veroordeeld, moet worden toegegeven dat het land vanuit het perspectief van de Noord-Koreaanse elite louter vergelding heeft toegepast, zoals zo velen doen. 
Laten we ook niet vergeten dat Rusland zich heeft bediend van cyber-aanvallen ten dienste van buitenlands-politieke doelstellingen. Rusland heeft veel betere hackers dan Noord-Korea (hoewel veel toptalent momenteel voor de maffia werkt, in plaats van te worden ingezet bij strategische operaties). 
In een wereld waarin de verspreiding van kernwapens een mondiale conventionele oorlog ondenkbaar heeft gemaakt, zullen economische sancties en sabotage in de geopolitiek van de 21e eeuw waarschijnlijk een grote rol gaan spelen. In plaats van een conflict te helpen voorkomen, hebben de sancties van Perikles in het oude Griekenland uiteindelijk bijgedragen aan de uitbraak van de Peloponnesische Oorlog. 


De terugkeer van de slaapwandelaars 
PARIJS – Op 28 juni 1914 werden de Oostenrijks-Hongaarse troonopvolger, aartshertog Franz Ferdinand, en zijn vrouw Sofie, hertogin van Hohenberg, vermoord in Sarajevo – waardoor een reeks slechte beslissingen op gang werd gebracht die heeft geleid tot de Eerste Wereldoorlog. Een eeuw later wordt de wereld opnieuw verscheurd door conflicten en onzekerheden, zoals in het Midden-Oosten, Oekraïne en de Oost- en Zuid-Chinese Zee. 
Het is een feit dat de wereldorde de afgelopen honderd jaar dramatisch is veranderd. Maar het steeds indringender gevoel dat we de controle over de geschiedenis zijn kwijtgeraakt, samen met ernstige twijfels over de bekwaamheden en principes van onze leiders, verleent de gebeurtenissen in Sarajevo van 1914 een zekere relevantie. 
Nog maar een jaar geleden zou iedere vergelijking tussen de zomer van 1914 en nu kunstmatig hebben geleken. De enige parallel die kon worden getrokken beperkte zich tot Azië: deskundigen vroegen zich af of China geleidelijk aan de moderne equivalent aan het worden was van het Duitsland onder keizer Wilhelm II; de toenemende regionale spanningen over de territoriale claims van China leken tot op zekere hoogte op de situatie op de Balkan aan de vooravond van de Eerste Wereldoorlog. 
De afgelopen paar maanden is de mondiale context echter aanzienlijk veranderd. Gezien de recente ontwikkelingen in het Midden-Oosten en Oost-Europa kun je gerust stellen dat de hele wereld is gaan lijken op het Europa van 1914. 
Een eeuw geleden werd de wereld immers niet geplaagd door het spookbeeld van een nucleaire apocalyps. Omdat de instrumenten voor de collectieve zelfmoord van de mensheid nog moesten worden uitgevonden, kon de oorlog nog steeds – in de beroemde woorden van de Pruisische strateeg Carl von Clausewitz – worden gezien als “de voortzetting van de politiek met andere middelen.” 
Kernwapens veranderden alles, waarbij de daaruit voortvloeiende balans van de angst het tot ontbranding komen van de Koude Oorlog wist te voorkomen (ondanks diverse bijna-ongelukken, zoals de Cubaanse rakettencrisis uit 1962). Maar in de loop der tijd werd de zogenaamde “wederzijds gegarandeerde vernietiging” een steeds abstracter concept. 
Oekraïne lijkt, in het escalerende conflict met Rusland, zich de meeste zorgen te maken over een energie-embargo, niet over het Russische kernwapenarsenaal. Zelfs Japan – het enige land dat aan den lijve een kernaanval heeft ervaren – lijkt onverschillig over het Chinese bezit van kernwapens, nu het een assertieve houding inneemt tegenover het steeds machtigere buurland. 
Deze verandering is op z'n minst voor een deel toe te schrijven aan de mondiale proliferatie van kernwapens. Het was veel makkelijker landen ertoe over te halen een gemeenschappelijke reeks regels te aanvaarden toen zij nog, ondanks hun onverzoenlijke ideologieën, veel van de westerse cultuur deelden. 
Het Kiev van vandaag kan niet worden vergeleken met het Sarajevo van een eeuw geleden. Een conflict dat in Europa is begonnen kan zich niet langer ontwikkelen tot een wereldoorlog, niet in de laatste plaats omdat een groot deel van Europa lid is van de Europese Unie, wat – ondanks de huidige impopulariteit van de EU – een oorlog tussen haar lidstaten ondenkbaar maakt. 
Gezien dit alles liggen de werkelijke risico's buiten Europa, waar niet zo'n raamwerk voor de vrede bestaat en de regels van het spel enorm variëren. In deze context is de toenemende bezorgdheid van de wereld – geïntensiveerd door de herinnering aan de moordaanslag op aartshertog Ferdinand – zeer toepasselijk. 
Aziatische landen zijn naar het voorbeeld van China kunstmatige eilanden gaan vormen in de Zuid-Chinese Zee, om hun territoriale claims te versterken. En de Russische president Vladimir Poetin streeft openlijk anachronistische imperiale ambities na. 
In 1914 hebben de Europese leiders, nadat ze er niet in waren geslaagd bevredigende compromissen te sluiten, zich neergelegd bij de onvermijdelijkheid van de oorlog (sommigen enthousiaster dan anderen). Of, in de woorden van historicus Christopher Clark: ze “slaapwandelden” de oorlog in. 

Het trauma van de Franse Joden 
Voor het eerst sinds de Dreyfusaffaire aan het eind van de 19e eeuw zijn er aanvallen op synagoges gedaan. In voorsteden van Parijs, zoals in Sarcelles dat bekend staat om zijn religieus en etnisch tolerante klimaat, hebben groepen jongeren met opzet Joodse eigendommen aangevallen. 
Geconfronteerd met de spectaculaire opkomst van het populisme tegen immigranten in Frankrijk en nu met antizionistische demonstraties (die vaak samenvallen met een nieuwe vormen van antisemitisme) is de joodse gemeenschap in Frankrijk angstig en in de war. Sommige van haar leden vragen zich in stilte af of er nog een toekomst voor ze is in het land van de mensenrechten. 
De Franse joden herontdekken het dubbele trauma dat ze tijdens de twintigste eeuw meemaakten: de deportaties naar de vernietigingskampen in de Tweede Wereldoorlog en hun vlucht uit Algerije na de onafhankelijkheid in 1962. 
Franse nazaten van Oost-Europese joden hebben het continent (inclusief Vichy-Frankrijk) dat ze nog steeds associëren met de Holocaust nog niet volledig geaccepteerd, waar de joden uit de Maghreb er naar neigen er aanstoot aan te nemen dat ze zelfs in Frankrijk omringd blijven door ‘Arabieren’. Het is zelfs zo dat een aanzienlijk deel van de joodse gemeenschap in het zuiden van Frankrijk stemt voor het extreemrechtse Front National dat onder leiding van Marine Le Pen zijn xenofobie op moslims geconcentreerd heeft. 
In deze gespannen situatie komt het niet als een verrassing dat de vraag of het antisemitisme na een hiaat van 70 jaar terug is in Frankrijk de internationale kranten haalt. Artikelen in de Engelse en Amerikaanse media hebben vergelijkingen met de Nazitijd getrokken, waarbij sommigen in de nasleep van de aanvallen op Franse synagoges zelfs refereren aan een Franse Kristallnacht. 
Zulke hyperbolen moeten met kracht afgewezen worden omdat ze de herinnering schofferen van degenen die geleden hebben als resultaat van de collaboratie van het Vichy-regime met Nazi-Duitsland. Nadat de Gestapo mijn vader in 1943 in Nice arresteerde werd hij door Franse gendarmes naar het doorgangskamp bij Drancy geëscorteerd, in de Parijse buitenwijken, voordat hij naar Auschwitz gedeporteerd werd. 
En de verslechterende situatie in het Midden-Oosten heeft hier natuurlijk een cruciale rol in gespeeld, vooral de schokkende beelden uit Gaza. De asymmetrische oorlog die daar door Israël gevoerd wordt ziet er voor een meerderheid van de wereldopinie disproportioneel uit, niet alleen voor Arabieren en moslims. 
Zeker, geen enkele staat kan passief raketaanvallen op zijn steden accepteren. En ja, Hamas kiest er bewust voor om zijn militaire arsenaal onder te brengen in dichtbevolkte gebieden achter het onvrijwillige menselijke schild van onschuldige burgers, ofwel degenen die door Israëlische functionarissen soms met een nauwelijks verholen wantrouwen de ‘afzijdigen’ genoemd worden. 
Maar de strategie van terreur die door de Israëlische autoriteiten gebruikt wordt om verdere aanvallen af te schrikken of om een tijdelijke ‘rust’ te herstellen is niet alleen qua Palestijnse levens en gedode Israëlische soldaten kostbaar geweest; deze heeft ook bijgedragen aan de verslechtering van de veiligheid van joden over de hele wereld. Ook in Frankrijk uiten velen van hen (vaak stilletjes) zowel hun grote liefde voor waar Israël voor staat, als hun grote zorgen over wat Israël nu doet. 
Het is iets heel anders om de onvermijdelijke impact te erkennen van beelden van dode Palestijnse vrouwen en kinderen op gemeenschappen in Frankrijk die zich verbonden voelen met Palestina op dezelfde manier waarop joden zich verwant voelen met Israël. Als de beelden uit Gaza vooral in Frankrijk zo lijken te resoneren is dit gedeeltelijk een zaak van grote getallen: de grootste moslimgemeenschap in Europa heeft er te maken met de grootste joodse gemeenschap van Europa. 
Het heeft zelfs een afkeer van de herdenking door de Republiek van het lijden van de joden in de Tweede Wereldoorlog. Voor hun zijn de gruwelen uit het verleden abstract, ze voelen alleen de gruwelen van nu. 
Het samenvallen van de beelden uit het huidige Midden-Oosten met de onvrede van moslimminderheden (soms beïnvloed door radicale fundamentalistische ideologieën) mag er niet voor zorgen dat het traditionele Franse antisemitisme (blank en bourgeois) verdoezeld wordt, dat nog steeds sluimert en nooit ver beneden de oppervlakte ligt. Ook dankzij het internet is het begonnen vaker op te duiken. 
Maar de Franse staat doet wat ze moet doen om antisemitisme te onderdrukken en in te dammen. Vergelijkingen met Europa in de Nazitijd helpen op geen enkele manier om een gemeenschap gerust te stellen die, ondanks alle grote historische verschillen tussen toen en nu, het gevoel niet kan afschudden dat ze op de rand van de vulkaan danst. 

Het containment-debat, tweede ronde 
PARIJS – Aan het begin van de Koude Oorlog vond in de Verenigde Staten een intensief debat plaats tussen degenen die het communisme wilden indammen ('containment') en degenen die het wilden 'terugrollen'. Was het genoeg om grenzen op te leggen aan de ambities van de Sovjet-Unie, of was een agressievere houding, die soms werd omschreven als 'containment plus', noodzakelijk? 
Maar zijn de verwijzingen naar de tijd van de Koude Oorlog vandaag de dag nog wel relevant, nu het Westen tegelijkertijd wordt geconfronteerd met de uitdaging van de Islamitische Staat in het Midden-Oosten en een revisionistisch Rusland? Hebben de westerse leiders gelijk als ze ervan uitgaan dat deze twee dreigingen los van elkaar staan, en dat indamming volstaat in het geval van Rusland terwijl 'terugrollen' absoluut noodzakelijk is in het geval van de Islamitische Staat? 
Het Westen heeft Rusland net zo hard nodig als Rusland het Westen, zo luidt de redenering, terwijl niemand (op zijn zachtst gezegd) islamitische fanatici een toevluchtsoord wil bieden in het hart van het Midden-Oosten. Dat is de reden dat Rusland moet worden overgehaald van koers te veranderen via een combinatie van economische sancties, strategische eenheid en diplomatieke druk; de ambities van de Islamitische Staat laten zich daarentegen niet indammen, zodat zij onderdrukt zullen moeten worden. 
Als Obama een jaar geleden in Syrië niet had nagelaten zijn 'rode lijn' inzake het gebruik van chemische wapens kracht bij te zetten, na een aanval met gifgas op een buitenwijk van Damascus, zou de Russische president Vladimir Poetin waarschijnlijk niet zo stoutmoedig jegens Oekraïne zijn opgetreden. Het helpen van de Koerden in hun confrontatie met de Islamitische Staat zou de juiste boodschap naar het Kremlin kunnen doen uitgaan. 
Leiders moeten verklaren en opheldering geven. Het is niet genoeg om te zeggen “Ik doe geen domme dingen,” zoals Obama onlangs deed in een interview met de New York Times, gezien de ingewikkeldheid, urgentie en omvang van de dreigingen waar Amerika en het Westen voor staan. 
De eenvoud van de Koude Oorlog zorgde ervoor dat er weinig behoefte was aan een verklaring. Het Westen had slechts één tegenstander, en beide partijen begrepen de regels van het spel (dat wil zeggen, de logica van de balans van de angst). 
Uiteraard kun je zeggen dat de droom van de Islamitische Staat van het in ere herstellen van een soennitisch kalifaat net zo anachronistisch is als de neo-imperiale ambities van Poetin. Je kunt ook zeggen dat zowel Poetin als de Islamitische Staat veel van hun kracht hebben ontleend aan de zwakheid van het Westen, vooral het onvermogen van dat Westen om duidelijke en geloofwaardige grenzen aan hun daden op te leggen. 
Maar ook al hebben Poetin en de Islamitische Staat geprofiteerd van de verwarring van het Westen, van de onderlinge verdeeldheid en van de aarzeling om tegen ze op te treden, het zijn geen papieren tijgers. Als ze dat wel waren, zou het Westen alleen maar hoeven te wachten tot zijn tegenstanders zouden bezwijken onder het gewicht van hun eigen tegenstrijdigheden: de Russische zelfoverschatting, en in het geval van de Islamitische Staat, de gevolgen van zijn ontstellend wrede gedrag. 
Hij heeft zichzelf een concreet territoriaal doel gesteld, en beschikt over ruime financiële middelen, geavanceerde wapens, en een zeer competent militair leiderschap. Tegelijkertijd zou het vandaag de dag net zo gevaarlijk zijn de mogelijkheden van de Islamitische Staat te overschatten als het gisteren was om ze te onderschatten. 
De annexatie van de Krim was een snelle, goed uitgevoerde manoeuvre, maar dezelfde tactiek heeft niet gewerkt in de veel ingewikkelder en meer verdeelde context van het oosten van Oekraïne. Door de Krim in te nemen op de manier waarop dat is gebeurd kan Rusland Oekraïne wel eens zijn kwijtgeraakt. 
In zijn klassieke verhandeling Strategy: The Indirect Approach heeft B.H. Liddell Hart, zijn ervaringen uit de Eerste Wereldoorlog tegen het licht houdend, gewezen op de dwaasheid van rechtstreekse aanvallen op een vijand die zich heeft ingegraven. 
Vandaag de dag zou Liddell Hart het Westen waarschijnlijk adviseren zijn inspanningen te beperken tot het helpen van de Koerdische strijders in het Midden-Oosten en van de Oekraïense regering in Oost-Europa. Die dubbele inspanning moet worden geleverd zonder deze bondgenoten te idealiseren. 
Of het nu om indammen of terugrollen gaat, de regels van het spel moeten duidelijk zijn. Door grenzen te stellen aan 'hen' zal het Westen – met hernieuwde helderheid – kunnen definiëren wie of wat het zelf is. 

Het Congres van Wenen 2.0 
PARIJS – Tweehonderd jaar geleden, op 25 september 1814, werden de Russische tsaar Alexander I en koning Friedrich Wilhelm III van Pruisen bij de poorten van Wenen verwelkomd door de Oostenrijkse keizer Franz I. Het begin van het Congres van Wenen luidde de langste periode van vrede in die Europa eeuwenlang had gekend. Waarom wordt deze verjaardag nu dan nagenoeg genegeerd? 
Maar gezien de huidige mondiale verwarring, zo niet chaos, hoeft zoiets als 'Proustiaanse' nostalgie naar het Congres niet ondenkbaar te zijn. Dit was immers een bijeenkomst die, via harde maar succesvolle onderhandelingen, de internationale orde wist te herstellen na de ontwrichtingen die waren teweeggebracht door de Franse Revolutie en de Napoleontische Oorlogen. 
Om die vraag te kunnen beantwoorden moeten we niet alleen naar het uit 1815 stammende Verdrag van Wenen kijken, maar ook naar de Vrede van Westfalen uit 1648 en naar het Verdrag van Versailles uit 1919, die ieder op hun eigen manier een einde hebben gemaakt aan een bloedig hoofdstuk uit de Europese geschiedenis. 
De verdragen die in 1648 werden getekend, beëindigden bijna een eeuw van religieuze oorlogen door aanvaarding van het beginsel cuius regio,eius religio (“wiens grondgebied diens religie”). Het Congres van Wenen herbevestigde het beginsel van het machtsevenwicht, op basis van de overtuiging dat alle partijen een gezamenlijk belang hadden dat hun respectievelijke ambities te boven ging, en herstelde het zogenoemde 'Concert der Naties', dat er twee generaties lang voor zou zorgen dat territoriaal en ideologisch revisionisme van het soort dat tussen 1789 en 1815 was waargenomen geen voet meer aan de grond kreeg. 
Van de drie verdragen biedt het verdrag dat door het Congres van Wenen werd opgesteld een soort spiegelbeeld dat ons kan helpen de bijzonderheden van onze huidige situatie te doorgronden. In Wenen waren de Europese machten onder elkaar. 
Het zou er eerder om moeten gaan een nieuwe orde te ontwerpen op basis van andere uitgangspunten. Een van de sleutels tot onze huidige mondiale wanorde is dat, in tegenstelling tot het Congres van Wenen – of tot de partijen uit 1648 –, de voornaamste acteurs van het internationale systeem niet verenigd zijn door een gemeenschappelijke wil om de status quo te verdedigen. 
De voornaamste acteurs vallen in drie categorieën uiteen: openlijke revisionisten, zoals Rusland en de Islamitische Staat; landen die bereid zijn te vechten om een minimum aan orde overeind te houden, zoals de Verenigde Staten, Frankrijk en Groot-Brittannië; en ambivalente staten – waaronder belangrijke regionale spelers in het Midden-Oosten, zoals Turkije en Iran – wier acties niet in overeenstemming zijn met hun retoriek. 
In zo'n verdeelde context is de alliantie van 'gematigden', die door de Amerikaanse president Barack Obama bijeen is geroepen om de Islamitische Staat te verslaan – een groep waartoe Saoedi-Arabië, Qatar en de Verenigde Arabische Emiraten behoren –, op z'n best zwak te noemen. Een multiculturele coalitie is waarschijnlijk een voorwaarde voor legitieme militaire actie in het Midden-Oosten; het dilemma is dat tenzij Obama's regionale coalitie aanzienlijk wordt uitgebreid, het enthousiasme van zijn huidige bondgenoten voor Amerikaanse militaire interventie waarschijnlijk snel zal afnemen. 
Of wellicht zou zoiets als de 'bipolaire hegemonie' van Groot-Brittannië en Rusland na 1815 (hoewel andere spelers als Oostenrijk, Pruisen en Frankrijk er ook toe deden) kunnen worden gerestaureerd, met de VS en China in plaats van Groot-Brittannië en Rusland. Dit lijkt de ultieme droom van Henry Kissinger te zijn – een droom waarvan je een glimp kunt opvangen in zijn jongste boek, op zijn Duits getiteld World Order: Reflections on the Character of Nations and the Course of History (Wereldorde: Bespiegelingen over het karakter van naties en de loop van de geschiedenis). 
In een tijd dat we worden geconfronteerd met Russisch expansionisme en het extremisme van messianistische boeven en schurken, lijken de lessen van het Congres van Wenen misschien ver weg en irrelevant. Toch staat er één als een paal boven water: staten hebben gemeenschappelijke belangen die vóór nationale prioriteiten moeten gaan. 
Maar dat impliceert dat ze ook een bijdrage moeten leveren aan de instandhouding ervan. De belangen van China zouden bijvoorbeeld het best gediend worden door Rusland en de VS niet tegen elkaar uit te spelen, maar door de partij van de orde te verkiezen boven de partij van de wanorde. 
Een congres van de moderne equivalenten van Metternich, Castlereagh, Alexander I en Talleyrand is ook een luchtkasteel: die figuren zijn niet voorhanden. 

2013 kon wel eens een heel slecht jaar worden 
NEW YORK – De opmars van de mondiale aandelenmarkten die in juli is begonnen, raakt nu uitgeput, wat geen verrassing is: zonder aanzienlijke verbetering van de groeivooruitzichten in de geavanceerde of de belangrijkste opkomende economieën leek de rally altijd al op een zwakke basis te berusten. 
De economische groei in de Verenigde Staten is met 1,5 à 2% het grootste deel van het jaar bloedeloos gebleven, en Japan is bezig terug te vallen in een nieuwe recessie. Engeland heeft net als de eurozone al een W-vormige recessie ('double dip') achter de rug, en nu vertraagt de groei zelfs bij sterke grondstoffenexporteurs – Canada, de Scandinavische landen en Australië – als gevolg van de tegenwind uit de VS, Europa en China. 
Intussen kregen ook de opkomende landen – inclusief alle 'BRICs' (Brazilië,Rusland, India en China) en andere grote spelers als Argentinië, Turkije en Zuid-Afrika – in 2012 met een groeivertraging te maken. De groeivertraging van China is misschien voor een paar kwartalen gestabiliseerd, als gevolg van de jongste kapitaalinjecties van de regering via de begroting, het monetair beleid en de kredietverstrekking; maar deze stimulansen zullen alleen maar het onhoudbare groeimodel van het land bestendigen, dat is gebaseerd op te veel investeringen in de infrastructuur en te veel besparingen, en te weinig particuliere consumptie kent. 
En in de VS zullen bezuinigingen en belastingverhogingen, zelfs als president Barack Obama en de Republikeinen in het Congres het eens worden over een begrotingsplan dat de dreigende 'begrotingsafgrond' zal weten te vermijden, onvermijdelijk een wissel trekken op de groei in 2013 – van op z'n minst 1% van het bruto binnenlands product. In Japan zal de begrotingsstimulans van de wederopbouw na de aardbeving van 2011 wegebben, terwijl in 2014 een nieuwe consumptiebelasting (BTW) zal worden ingevoerd. 
Het Internationale Monetaire Fonds heeft dus absoluut gelijk als het zegt dat buitensporige, gelijktijdige bezuinigingen in de meest geavanceerde economieën de mondiale groeivooruitzichten in 2013 zullen overschaduwen. Wat is dan de verklaring voor de recente rally op de Amerikaanse en wereldwijde aandelenmarkten? 
De aankondiging van de Europese Centrale Bank van haar “regelrechte markttransacties”-programma heeft het risico op een staatsschuldencrisis in de periferie van de eurozone en een daaropvolgend uiteenvallen van de monetaire unie verminderd. De Bank of England is van 'kwantitatieve versoepeling' overgestapt op 'kredietversoepeling,' en de Japanse centrale bank heeft de omvang van haar kwantitatieve versoepeling steeds verder opgevoerd. 
En met een trage groei, een gedempte inflatie, een kortetermijnrente van bijna nul en nog meer kwantitatieve versoepeling blijft de langetermijnrente in de meeste geavanceerde economieën laag (met uitzondering van de periferie van de eurozone, waar de risico's betrekkelijk hoog blijven). Het is dus geen wonder dat beleggers die wanhopig op zoek zijn naar rendement zich hebben gehaast om aandelen, grondstoffen, kredietinstrumenten en valuta van opkomende landen te kopen. 
Tegelijkertijd blijft de crisis in de eurozone onopgelost, ondanks de stoutmoedige acties van de ECB en al het gepraat over een bankenunie, begrotingsunie, en een economische en politieke unie. Met name Griekenland, Portugal, Spanje en Italië bevinden zich nog steeds in de gevarenzone, terwijl de kern van de eurozone is bevangen door 'hulpmoeheid.' 
In de Verenigde Staten zijn de zorgen op begrotingsgebied drievoudig: het risico van een 'afgrond' in 2013, als belastingverhogingen en enorme bezuinigingen automatisch van kracht worden vóórdat er politieke overeenstemming is bereikt; een hernieuwde strijd tussen de partijen over het schuldenplafond; en een nieuw gevecht over de bezuinigingen op de middellange termijn. 
Nog een andere reden voor de correctie is dat de waarderingen op de aandelenmarkten overdreven zijn: de koers/winstverhoudingen zijn nu hoog, terwijl de winstgroei per aandeel verslapt en te maken zal krijgen met verdere negatieve verrassingen als de groei en de inflatie laag blijven. 
Er zijn nu ook grotere geopolitieke onzekerheden: het risico op een Iraans-Israëlische militaire confrontatie blijft hoog nu onderhandelingen en sancties Iran er misschien niet van zullen weerhouden een kernmacht te worden; een nieuwe oorlog tussen Israel en Hamas in Gaza is waarschijnlijk; de Arabische Lente wordt een grimmige winter van economische, sociale en politieke instabiliteit; en territoriale geschillen in Azië tussen China, Korea, Japan, Taiwan, de Filippijnen en Vietnam hitsen de nationalistische krachten op. 
Nu consumenten, bedrijven en beleggers behoedzamer en risicomijdender zijn geworden, is de rally op de aandelenmarkten van de tweede helft van 2012 tot stilstand gekomen. En gezien de ernst van de neerwaartse risico's voor de groei, zowel in de geavanceerde als in de opkomende economieën, zou de correctie de inleiding kunnen zijn van slechtere tijden voor de wereldeconomie en de financiële markten in 2013. 

Zet drones in voor ontwikkeling 
In april kondigde de marine van de Verenigde Staten een experimenteel programma aan geheten LOCUST (Low-Cost UAV Swarming Technology), waar overheidsfunctionarissen van beweren dat het ‘autonoom een tegenstander kan overweldigen’ en zo ‘matrozen en mariniers van een beslissend tactisch voordeel voorziet.’ Met een naam (locust betekent sprinkhaan, red.) en missie als deze – en gegeven de niet vlekkeloze ethische ervaringen met drone-oorlogsvoering – is het geen wonder dat velen afkerig zijn van de voortgaande proliferatie van vliegende robots. 
DJI, een Chinese producent van UAV’s (Unmanned Air Vehicles, red.), is op weg naar een waardering van 10 miljard dollar. Vracht-drones zullen de komende jaren een zelfs nog grotere industrie worden, simpelweg omdat ze, onbelast door het gewicht van mensen en hun ondersteunende systemen, goedkoper vliegen, maar net zo snel en veilig zijn. 
Ongeveer 800 miljoen mensen op de wereld hebben een beperkte toegang tot noodhulp, en dat zal in de afzienbare toekomst niet veranderen, omdat er niet genoeg geld zal zijn om wegen te bouwen om ze met elkaar te verbinden. Door het over middellange afstanden vliegen van middelgrote vrachten kunnen vracht-drones in veel van deze geïsoleerde gemeenschappen levens redden en banen creëren. 
Vracht-drones belichamen wat Jim Yong Kim, de president van de Wereldbank, de ‘wetenschap van het leveren’ noemt. We weten al wàt we willen leveren: de oplossingen voor veel van onze meest nijpende problemen bestaan namelijk al. 
Het beantwoorden van die vraag is de reden dat filantropen, robotici, architecten, logistici, en anderen zijn samen gekomen in een nieuw initiatief geheten Red Line; een in Zwitserland gevestigd consortium om de ontwikkeling van noodvracht-drones te versnellen en ’s werelds eerste drone-vluchthavens te bouwen – in Afrika. 
Het is tenslotte zo dat de ervaringen van de succesvolste ontwikkelingsorganisaties suggereren dat we sceptisch moeten zijn over mogelijkheden van geavanceerde technologieën om zinvolle veranderingen voor de armen te bewerkstelligen. Ja, de dalende kosten van het opwekken van stroom creëren een nieuwe efficiency, vooral op het gebied van smartphones en hieraan gerelateerde sky-fi technologie. 
Daarom geven veel ontwikkelingsexperts de voorkeur aan z.g. ‘sobere innovatie’ boven technologie. De BRAC uit Bangladesh, de grootste ontwikkelings-NGO van de wereld, heeft 1,3 miljoen kinderen naar scholen met één lokaal gekregen – en waar nauwelijks een laptop te vinden is. 
Silicon Valley spreekt spierballentaal waar het altijd over ‘verstoring’ gaat, maar een van de redenen om de voorkeur te geven aan vracht-drones is juist dat ze helemaal niet verstorend zijn. In tegendeel, ze kunnen de bestaande distributienetwerken verbeteren in afgelegen regio’s van Afrika, Azië, en Latijns-Amerika waar armoede en ziekte alomtegenwoordig zijn, de afstanden groot, en waar er nooit wegen gebouwd zullen worden. 
Bedrijven en organisaties hebben aangetoond dat op moeilijk bereikbare plekken in Afrika en Azië vrouwen opgeleid als micro-ondernemers vaak het beste gepositioneerd zijn om essentiële goederen en diensten aan hun dorpen te leveren, zelfs als ze over een beperkte taalkennis beschikken en beperkt onderwijs genoten hebben. De gemeenschapszorgwerkers van BRAC bijvoorbeeld werken geheel op een micro-franchise basis, en verdienen hun geld met de marges op de verkoop van basisbehoeften als anti-wormenmedicatie, malariamedicijnen en voorbehoedsmiddelen. 
Alhoewel vracht-drones nooit de plek van landvrachttransport zullen innemen, kunnen ze garanderen dat goederen en diensten van levensbelang op de plek terecht komen waar ze het meest nodig zijn. Mobiele telefonie werd in Afrika groot omdat de technologie zoveel goedkoper was dan investeren in de infrastructuur voor vaste lijnen. 

Levensreddende geneesmiddelen voor iedereen 
PRINCETON – De dodelijke epidemie van ebola in Liberia, Sierra Leone en Guinee die vorig jaar uitbrak heeft een probleem in de productie van geneesmiddelen onder de aandacht gebracht. Toen eenmaal duidelijk was dat de epidemie niet snel zou kunnen worden ingedamd, zorgden diverse bedrijven voor klinische proeven met potentiële therapieën en vaccins, erop zinspelend dat ze al over het vermogen beschikten om werkzame medicijnen te produceren. 
Hoewel bekend was dat ebola besmettelijk en vaak dodelijk was, werd gedacht dat louter de verarmde plattelandsbevolking van Afrika gevaar zou lopen. Voor farmaceutische firma's was de ontwikkeling van een vaccin of therapie commercieel niet aantrekkelijk, zodat dit geen investeringen rechtvaardigde. 
De door de media gevoede angst dat de ziekte zich zou kunnen verspreiden naar de rijke landen leidde tot uitzonderlijke voorzorgsmaatregelen. In de Verenigde Staten vroeg president Barack Obama het Congres om $6,2 mrd, waarvan $2,4 mrd bedoeld was om het risico terug te dringen dat de ziekte naar Amerika zou overspringen en om vijftig Amerikaanse behandelingscentra in te richten. 
Buiten West-Afrika hebben zich minder dan dertig besmettingen voorgedaan en slechts vijf sterfgevallen. Niettemin hebben de angst en vooral het vooruitzicht van een nieuwe en lucratieve markt de farmaceutische industrie ertoe aangezet zich te haasten om met ebola samenhangende producten te ontwikkelen. 
Het zijn geen liefdadigheidsinstellingen. Als we willen dat ze producten maken die de armen in de ontwikkelingslanden helpen, moeten we manieren zien te vinden om hen – en hun aandeelhouders – een rendement op hun investering te geven. 
GiveWell schat daarentegen dat de kosten van het redden van levens door het verspreiden van muskietennetten in regio's waar malaria de grootste doodsoorzaak is, $3400 bedragen. Gezien het feit dat de meeste levens die worden gered die van kinderen zijn, die zelfs in de ontwikkelingslanden een levensverwachting van minstens vijftig jaar hebben, komt dit neer op een bedrag van $68 per jaar voor een leven dat kan worden gered. 
Omdat de overgrote meerderheid van het medisch en farmaceutisch onderzoek is gericht op producten die door mensen in de rijke landen worden gekocht, compenseert dit slechts een deel van de mondiale lasten die door ziekten worden teweeggebracht. Sommig door overheden en stichtingen gefinancierd onderzoek houdt zich vooral bezig met ziekten waardoor arme mensen getroffen worden, maar deze inspanningen zijn niet systematisch en maken geen gebruik van de prikkels die goed werken om de farmaceutische innovatie elders te bevorderen. 
Eén veelbelovende poging om deze onevenwichtigheid te corrigeren is het voorstel voor een Health Impact Fund dat Thomas Pogge, directeur van het Global Justice Program aan de Universiteit van Yale, en Aidan Hollis, een econoom aan de Universiteit van Calgary, zeven jaar geleden hebben gelanceerd. Als het Health Impact Fund toereikend zou kunnen worden gefinancierd, zou het prikkels bieden om producten te ontwikkelen in verhouding tot hun invloed op het terugdringen van de mondiale lasten die met ziekten gepaard gaan. 
Het is lang niet zeker dat het bestaan van zo'n fonds vóór de recente ebola-uitbraak zou hebben geleid tot de ontwikkeling van vaccins of een therapie voor de ziekte. Maar farmaceutische bedrijven zouden zulke producten wél hebben overwogen – evenals andere therapieën, waar dan ook ter wereld, om levens te redden of de gezondheid te verbeteren, ongeacht het vermogen van mensen om te betalen. 
Een bedrijf dat een product ontwikkelt zou een soort 'subsidie' krijgen, op basis van zijn aandeel in de verbeteringen van de volksgezondheid die worden verwezenlijkt door alle producten die strijden om de beschikbare fondsen. Wat echter nog steeds nodig is, is een toereikende hoeveelheid geld voor de subsidies – wellicht $100 mln van overheden, NGO's, stichtingen en de farmaceutische industrie – waarmee serieuze investeringen zouden worden aangemoedigd. 
Het zou ook het bewijsmateriaal leveren dat naar overheden, stichtingen en mondiale instellingen moet gaan om de veel grotere bedragen los te krijgen, nodig om het huidige systeem van prikkels die richting geven aan de besluiten van farmaciebedrijven uit te breiden. Als de pilot succesvol is zullen we een manier hebben gevonden om de ontwikkeling van geneesmiddelen en vaccins te ondersteunen die gelijk gewicht toekent aan de bescherming van de levens en de verbetering van de gezondheid van alle mensen, ongeacht hun nationaliteit of rijkdom. 

Kan de eurozone maar beter snel ontploffen? 
Maar wat als het uiteenvallen van de zone louter kan worden uitgesteld, en niet vermeden? Als dat zo is, zou het voor zich uit schuiven van het onvermijdelijke het eindspel alleen maar erger maken – veel erger. 
Wanneer beleggers hun kwetsbaarheid voor de obligaties en aandelen van de staten, banken en bedrijven uit de periferie van de eurozone terugbrengen, zullen de onevenwichtigheden op de markten moeten worden gefinancierd. Het aanpassingsproces zal vele jaren duren en de kapitaalvlucht zal aanhouden totdat de geloofwaardigheid van het beleid volledig is hersteld, waardoor enorme hoeveelheden officiële financiering nodig zullen blijven. 
Tot voor kort kwam die officiële financiering van de monetaire autoriteiten (de Europese Financiële Stabiliteits Faciliteit, binnenkort het Europees Stabiliteits Mechanisme) en het Internationale Monetaire Fonds. Maar steeds vaker is die officiële financiering afkomstig van de Europese Centrale Bank (ECB) – eerst via obligatie-aankopen en daarna via liquiditeitssteun voor de banken en de daaruit voortvloeiende opbouw van balansen binnen het zogenoemde “Target2”-betalingssysteem van de eurozone. 
Duitsland en de kernstaten van de eurozone hebben dus in steeds grotere mate de officiële financiering van de noodlijdende lidstaten van de eurozone aan de ECB uitbesteed. Als Italië en Spanje illiquide maar solvabel zijn, en de grootschalige financiering de bezuinigingen en de economische hervormingen genoeg tijd biedt om de houdbaarheid van de schulden, de concurrentiekracht en de groei te herstellen, zal de huidige strategie werken en de eurozone overleven. 
Maar hoe belangrijk de begrotingsunie en de bankenunie ook mogen zijn, de hamvraag is of de grootschalige financiering en de geleidelijke aanpassingen de duurzame groei in de loop der tijd kunnen herstellen. Dit zal een aanzienlijke hoeveelheid geduld vergen van overheden en publiek in de kernlanden – om de grootschalige financiering in stand te houden – en de periferielanden – om een sociale en politieke reactie te voorkomen tegen jarenlange pijnlijke krimp en welvaartsverlies. 
Is dit een plausibel scenario? Bedenk eens welke obstakels ervoor moeten worden overwonnen: een grotere economische kloof en diepere recessies; de onomkeerbare balkanisering van het bankensysteem en de financiële markten; onhoudbare schuldenlasten voor publieke en private spelers; enorme kosten voor de groei en de balansen van landen die interne devaluatie en deflatie nastreven om hun concurrentiekracht te herstellen; asymmetrische aanpassingen, waardoor het risico ontstaat dat onverantwoorde speculatie in de kernlanden en ontoereikende financiering in de periferie tot politieke spanningen leidt; wispelturige en ongeduldige markten en beleggers; bezuinigingsmoeheid in de periferie en 'bailout'-moeheid bij de kernlanden; het uitblijven van gunstige omstandigheden voor een optimale muntunie; en ernstige problemen bij het bewerkstelligen van een volwaardige begrotingsunie, bankenunie, economische unie en politieke unie. 
Als een geleidelijk proces van desintegratie het uiteenvallen van de eurozone uiteindelijk onvermijdelijk maakt, zou het door Duitsland en de ECB gekozen pad van grootschalige financiering voor de periferie van de eurozone de balansen van de centrale banken van de kernlanden verwoesten. Erger nog: de enorme verliezen die voortvloeien uit de verwezenlijking van de kredietrisico's zouden de houdbaarheid van de schulden van de kerneconomieën van de eurozone in gevaar kunnen brengen, waardoor het overleven van de Europese Unie zelf in twijfel wordt getrokken. 
Uiteraard zou een uiteenvallen van de eurozone ook nu zeer kostbaar zijn en nopen tot het bijeenroepen van een internationale schuldenconferentie om de schulden van de periferielanden te saneren en de claims van de kernlanden af te handelen. Maar als de zone in een eerder stadium ontploft, zouden de gemeenschappelijke markt en de Europese Unie kunnen blijven bestaan. 
Duitsland en de ECB vertrouwen erop via de grootschalige liquiditeitsverstrekking tijd te kunnen winnen om de aanpassingen mogelijk te maken die nodig zijn voor het herstel van de groei en de houdbaarheid van de schulden. En ondanks het grote risico dat een ontploffing in een later stadium voor de zone inhoudt, blijft dit de strategie waaraan de meeste spelers willen vasthouden. 

De lessen van Oost-Azië voor Afrika 
NEW YORK – Van 1 tot 3 juni was Japan gastheer van de vijfde vergadering van de TICAD, de Tokyo International Cooperation on African Development (Internationale Samenwerkingsbijeenkomst van Tokio voor de Ontwikkeling van Afrika). Deze bijeenkomst bracht ons in herinnering dat – terwijl de rest van de wereld geobsedeerd is door de economische problemen van Europa, de politieke verlamming in Amerika en de groeivertraging in China en andere opkomende markten – er nog steeds een regio is (het ten zuiden van de Sahara gelegen deel van Afrika) waar armoede eerder regel is dan uitzondering. 
Van 1990 tot 2010 is het aantal mensen dat daar in armoede ($1,25 per dag) leefde, gestegen van minder dan 300 miljoen naar bijna 450 miljoen, terwijl het aantal dat van minder dan $2 per dag moest rondkomen is toegenomen van ongeveer 390 miljoen naar bijna 600 miljoen. Toch is het percentage van degenen die in armoede leefden in deze periode gedaald van 57% naar 49%. 
De ontwikkelde landen hebben herhaaldelijk hun beloften over handel of hulp gebroken. Toch is Japan, dat nog steeds kampt met de gevolgen van twee decennia van economische malaise, er op een of andere manier in geslaagd actief betrokken te blijven – niet vanwege strategische belangen, maar om tegemoet te komen aan een echt ethisch imperatief, namelijk dat degenen die het beter hebben degenen die in nood verkeren moeten helpen. 
Er zijn een paar opmerkelijke succesverhalen – tussen 2007 en 2011 bevonden vijf van de tien snelstgroeiende landen in de wereld met een bevolking van meer dan tien miljoen zielen zich in Afrika. En hun vooruitgang was niet louter te danken aan het bezit van natuurlijke hulpbronnen. 
Tot de best presterende landen behoorden Ethiopië, waar het bruto binnenlands product (bbp) in de vijf jaar vóór 2011 ruwweg 10% per jaar is gegroeid, en Rwanda, Tanzania en Oeganda, waar de jaarlijkse productie tien jaar of langer met meer dan 6% is toegenomen. Maar hoewel sommige bronnen erop wijzen dat er in Afrika nu meer middenklasse-gezinnen (met een jaarinkomen van ruim $20.000) zijn dan in India, kent het continent ook landen met 's werelds hoogste ongelijkheidsniveau's. 
Slechts 4% van de landbouwgrond wordt geïrrigeerd, vergeleken met 39% in Zuid-Azië en 29% in Oost-Azië. Het mestgebruik in Afrika bedraagt slechts 13 kilogram per hectare, vergeleken met 90 kilogram in Zuid-Azië en 190 kilogram in Oost-Azië. 
Het meest teleurstellend is dat zelfs landen die hun macro-economische huis op orde hebben gebracht en vooruitgang hebben geboekt op het terrein van het bestuur, het moeilijk hebben gehad investeringen aan te trekken buiten de sector van de natuurlijke hulpbronnen. 
De betrokkenheid van Japan is bijzonder belangrijk, niet alleen in termen van geld en morele steun, maar ook omdat Afrika iets zou kunnen leren van de ontwikkelingservaring van Oost-Azië. Dit kan vandaag de dag bijzonder relevant zijn, nu de stijgende lonen en de oplopende wisselkoers van China de snelle veranderingen in de relatieve concurrentievoordelen in de wereld onderstrepen. 
Dit is vooral belangrijk tegen de achtergrond van het feit dat het onder de Sahara gelegen deel van Afrika de afgelopen dertig jaar te kampen heeft gehad met deïndustrialisering. Aan het eind van het eerste decennium van deze eeuw – deels als gevolg van het structurele aanpassingsbeleid dat door de internationale financiële instellingen werd bepleit – was het aandeel van de industriële productie in het bbp van de Afrikaanse ontwikkelingseconomieën lager dan het in 1980 was. 
Maar de industriële productie zal niet vanzelf gaan bloeien. Afrikaanse regeringen moeten een industriebeleid gaan voeren om hun economieën te helpen herstructureren. 
Sommigen betogen dat regeringen niet goed zijn in het uitkiezen van winnaars. Sommigen betogen dat het geen verschil maakt of een land aardappelchips produceert of computerchips. 
Beide inzichten zitten er echter naast. Het industriebeleid moet bekende beperkingen van de markten aanpakken, door er bijvoorbeeld voor te zorgen dat vaardigheden die relevant zijn voor de ene sector andere sectoren ten goede kunnen komen. 
Het doel van een goed industriebeleid is het identificeren van nieuwe mogelijkheden, en regeringen hebben zich in dit opzicht goed van hun taak gekweten. In de Verenigde Staten heeft de regering in de negentiende eeuw de landbouw bevorderd; de eerste telegrafische verbinding (tussen Baltimore en Washington, gedemonstreerd in 1844) en de eerste transcontinentale verbinding gesteund, waardoor de telecomrevolutie werd gelanceerd; en voeding gegeven aan de internetrevolutie. 
Omdat hun middelen zo schaars zijn, kunnen de ontwikkelingslanden zich de luxe van een dergelijke verspilling niet veroorloven. Zij moeten goed nadenken over de toekomst van hun economieën – over hun dynamische relatieve voordeel. 
Dat is precies wat de meest succesvolle ontwikkelingslanden van de wereld – die in Oost-Azië – hebben gedaan. Tot de lessen die kunnen worden gedeeld, behoren de lessen die gaan over de manier waarop zij hun industriebeleid hebben gevoerd in een tijd dat hun regeringen nog niet over zo veel kennis en talent beschikten als vandaag. 
Belangrijke onderdelen van zijn ontwikkelingsstrategie – waaronder de nadruk op onderwijs, gelijkheid en landhervormingen – zijn in Afrika vandaag de dag zelfs nóg belangrijker dan destijds in Japan. De wereld is zeer veranderd sinds Oost-Azië ruim een halve eeuw geleden aan zijn opmerkelijke opmars begon; en verschillen qua geschiedenis, instellingen en omstandigheden betekenen dat het beleid moet worden aangepast aan de plaatselijke voorwaarden. 
Maar wat duidelijk is, is dat Japan en de andere landen van Oost-Azië een aanzienlijk andere route hebben gevolgd dan die werd aanbevolen door de neo-liberale “Washington Consensus.” Hun beleid heeft gewerkt, terwijl dat van de Washington Consensus maar al te vaak is mislukt. 

De Oost-Europese landen moeten zich schamen 
BERLIJN – Nu duizenden vluchtelingen Europa binnenstromen om aan de verschrikkingen van de oorlog te ontsnappen, waarbij velen onderweg het leven laten, speelt zich in veel van de jongste lidstaten van de Europese Unie een ander soort tragedie af. De staten die collectief bekend staan als “Oost-Europa”, inclusief mijn geboorteland Polen, blijken intolerant, on-liberaal en xenofobisch te zijn. 
Sinds 1989, maar vooral sinds 2004, toen zij zich bij de EU aansloten, hebben zij geprofiteerd van enorme financiële overdrachten in de vorm van de Europese structuur- en cohesiefondsen. Vandaag de dag zijn ze niet bereid een bijdrage te leveren aan de oplossing van de grootste vluchtelingencrisis waarmee Europa sinds de Tweede Wereldoorlog is geconfronteerd. 
De regering van Hongarije, een lidstaat van de EU, heeft voor de ogen van de hele wereld duizenden vluchtelingen mishandeld. Premier Viktor Orbán ziet geen reden om zich anders te gedragen: de vluchtelingen zijn geen Europees probleem, houdt hij staande, maar een Duits probleem. 
Zelfs de Hongaarse katholieke bisschoppen volgen de lijn van Orbán. Laszlo Kiss-Rigo, de bisschop van Szeged-Csanad, zegt dat de islamitische migranten “de zaak willen overnemen,” en dat de Paus, die iedere katholieke parochie in Europa heeft opgeroepen een vluchtelingengezin op te nemen, “niet op de hoogte is van de situatie.” 
In Polen, een land met 40 miljoen inwoners, heeft de regering zich in eerste instantie bereid getoond tweeduizend vluchtelingen binnen te laten – zij het uitsluitend christenen (Slowakije stelde een soortgelijke clausule voor). Vluchtelingen zijn geen Oost-Europees probleem, aldus een Poolse journalist tegen de National Public Radio in de VS, omdat de landen van Oost-Europa geen partij waren in het besluit om Libië te bombarderen (maar dat was Duitsland ook niet). 
Maar vandaag de dag spelen het harteloze gedrag en de kille retoriek van hun leiders in op populaire sentimenten. De elektronische versie van de grootste Poolse krant, Gazeta Wyborcza, publiceert nu een verbijsterende noot aan het einde van ieder stuk over de vluchtelingen: “Vanwege de buitengewoon agressieve inhoud van opmerkingen waarin, in strijd met de wet, geweld wordt bepleit, en wordt opgeroepen tot raciale, etnische en religieuze haat, kunnen we het onze lezers niet toestaan commentaar te geven.” 
Niet zo lang geleden, in de onmiddellijke naoorlogse jaren, vluchtten Oost-Europese joodse overlevenden van de Holocaust voor het moordzuchtige anti-semitisme van hun Poolse, Hongaarse, Slowaakse of Roemeense buren naar de veiligheid van kampementen voor ontheemden in – u raadt het nooit – Duitsland. “Safe Among the Germans” (“Veilig tussen de Duitsers”) luidt de titel van een belangrijk boek van de historicus Ruth Gay over deze 250.000 overlevenden. 
In dit geval is de geschiedenis geen metafoor. Integendeel: de grondoorzaak van de Oost-Europese houding die zich nu grimmig aftekent kan worden gevonden in de Tweede Wereldoorlog en de nasleep daarvan. 
Hoewel de Poolse katholieken tijdens de Nazi-bezetting zwaar hebben geleden, hadden ze weinig mededogen met de ultieme slachtoffers van het nazisme. In de woorden van Józef Mackiewicz, een conservatieve, anti-communistische Poolse schrijver met onberispelijke patriottische geloofsbrieven: “Tijdens de bezetting was er letterlijk niemand die de uitspraak 'Eén ding dat Hitler goed heeft gedaan is het uitroeien van de Joden' niet had gehoord. 
Maar deze opmerkelijke individuen opereerden doorgaans op eigen initiatief, tegen de dominante sociale normen in. Het waren onaangepaste types die, lang nadat de oorlog ten einde was gekomen, hun heldendom tijdens de oorlog geheim wilden houden voor hun buren – bang, naar het schijnt, dat hun eigen gemeenschap hen anders zou mijden, bedreigen en buitensluiten. 
Ze hadden allemaal een andere bijdrage, afhankelijk van de specifieke omstandigheden van het land en de voorwaarden van de Duitse heerschappij. Maar de Holocaust was het gruwelijkst in Oost-Europa, door het aantal Joden dat zich in de regio bevond en de onvergelijkbare meedogenloosheid van de Nazi-bezettingsmachten aldaar. 
Toen de oorlog ten einde kwam had Duitsland – vanwege het denazificatie-beleid van de overwinnaars en de verantwoordelijkheid van het land voor het in gang zetten en uitvoeren van de Holocaust – geen andere keuze dan zijn moordzuchtige verleden “onder ogen te zien.” Dit was een lang en moeilijk proces; maar de Duitse samenleving, indachtig de historische misdaden, is nu wel bij machte de morele en politieke uitdagingen het hoofd te bieden die door de huidige instroom van vluchtelingen worden opgeroepen. 
Oost-Europa moet daarentegen nog steeds zijn moordzuchtige verleden verwerken. Pas als dat is gelukt zal de bevolking in staat zijn aan haar verplichting te voldoen om mensen te redden die voor het kwaad op de vlucht zijn geslagen. 

Ebola’s volgende grens 
NEW DELHI – Welke landen buiten West-Afrika zijn het meest ontvankelijk voor de Ebola-epidemie? De meeste epidemiologen zijn niet zo beducht voor een groot deel van de ontwikkelde wereld, met zijn effectieve quarantainemaatregelen en volgprocedures, en ook niet voor spaarzaam bevolkte ontwikkelingslanden. 
India, met zijn omvangrijke emigrantenbevolking (de op één na grootste ter wereld), hoge urbanisatiedichtheid en ontoereikende infrastructuur voor de openbare gezondheidszorg, heeft mogelijk het meest te verliezen als het Ebola-virus zich verspreidt. De banden met West-Afrika zijn nauw en gaan een eeuw terug. 
Heel veel mensen vliegen op dagelijkse basis heen en weer tussen Accra, Lagos, Freetown, Monrovia of Abidjan en New Delhi, Mumbai, Calcutta of Chennai, waarbij ze het Midden-Oosten of Europa aandoen. Hoewel er op alle internationale luchthavens in de getroffen gebieden exitcontroles aanwezig zijn, betekent de incubatieperiode van het virus (die bij de huidige uitbraak gemiddeld acht dagen duurt, maar kan oplopen tot 21 dagen) dat iemand zonder symptomen van een recente infectie naar India kan reizen zonder de alarmbellen te laten rinkelen. 
Mijn recente persoonlijke ervaringen op de luchthaven van New Delhi duiden erop dat nominale aankomstcontroles, zoals de regering die eist, losjes werden uitgevoerd, waarbij een aantal passagiers de terminal verliet met ingevulde informatiekaarten over Ebola die ze aan immigratiefunctionarissen hadden moeten geven. Het lijkt onwaarschijnlijk dat de Indiase regering in staat zal zijn alle recente aankomsten uit West-Afrika te screenen. 
Zelfs in kleinere steden kan dat niveau worden bereikt, omdat de sloppenwijken uit de grond schieten om ruimte te bieden aan grootschalige immigratie uit landelijke gebieden. De uitgaven aan de infrastructuur voor de gezondheidszorg zijn volslagen ontoereikend geweest en hebben geen gelijke tred weten te houden met de uit hun voegen barstende stedelijke bevolking. 
Buiten de grote steden zijn de meeste gezondheidsinstellingen slechts in staat primaire zorg te bieden. Uit gegevens van de Wereldbank blijkt dat India momenteel 6,5 artsen, 13 verpleegsters en 9 ziekenhuisbedden heeft voor iedere 10.000 inwoners – een niveau dat nog niet de helft is van het wereldwijde gemiddelde en ver onder het niveau ligt dat de Wereldgezondheidsorganisatie aanbeveelt. 
Gezien deze factoren – stedelijke dichtheid, dichtgeslibde sloppenwijken met slechte sanitaire voorzieningen, afwatering en riolen, en een zwakke infrastructuur voor de gezondheidszorg – is het makkelijk voorstelbaar hoe het Ebola-virus zich snel zou kunnen verspreiden. Eén enkele geïnfecteerde persoon die aankomt uit West-Afrika en vervolgens ontraceerbaar is kan makkelijk een epidemie veroorzaken. 
Maar met beperkte hulpmiddelen en apparatuur, en slecht opgeleid ondersteunend medisch personeel buiten de grote metropolen, is het makkelijk voorstelbaar dat de ziekte gezondheidswerkers treft, zoals recente gevallen in Madrid en Dallas – om maar te zwijgen van West-Afrika – aantonen. Omdat Ebola dezelfde symptomen kent als malaria, knokkelkoorts en andere endemische tropische ziekten, nemen gezondheidswerkers misschien geen toereikende voorzorgsmaatregelen – of erger nog, sturen zij patiënten naar huis in een zeer besmettelijke fase van de ziekte. 
Het gezondheidszorgsysteem staat voor diepere systemische uitdagingen die niet één, twee, drie kunnen worden opgelost, of louter in reactie op Ebola. Wat de autoriteiten kunnen doen, is het verbeteren van het volgen van alle passagiers die uit West-Afrika aankomen, zoals de Verenigde Staten en het Verenigd Koninkrijk zijn gaan doen. 
Idealiter zouden alle passagiers die uit de regio arriveren bij aankomst in quarantaine moeten worden gezet en minstens acht dagen moeten worden gecontroleerd op symptomen van de ziekte. Maar dat zou oneerlijk zijn, en het vermogen van de regering om een dergelijk programma voor alle internationale lucht- en zeehavens van India door te voeren is twijfelachtig. 
In plaats daarvan moeten alle passagiers die uit West-Afrika komen worden gewaarschuwd voor de symptomen van de ziekte, worden geïnstrueerd hoe ze zichzelf in de gaten kunnen houden, en bewust moeten worden gemaakt van het belang om bij de eerste tekenen van de ziekte medische hulp te zoeken. Bovendien is het essentieel om gezondheidswerkers in alle stedelijke gebieden in te lichten over het virus en zijn symptomen, en om hen te trainen hoe ze zich kunnen vergewissen van de medische en -reisgeschiedenis van de patiënt. 
De huidige Ebola-epidemie in West-Afrika weerspiegelt een fundamentele ecologische onevenwichtigheid. Een virus dat voorheen vleermuizen infecteerde is overgesprongen naar de mens, waarvan de bevolkingsgroei en -dichtheid op gespannen voet staan met de steun die de natuurlijke omgeving kan bieden. 
Hoewel het waarschijnlijk is dat Ebola in de nabije toekomst in India de kop zal opsteken, is een toereikend antwoord mogelijk, zoals Nigeria heeft laten zien. Lagos, waar de Nigeriaanse autoriteiten er opmerkelijk genoeg in zijn geslaagd de verspreiding van het virus te voorkomen, lijkt sterk op de Indiase metropolen. 

Sierra Leone zet de knop om 
FREETOWN, SIERRA LEONE – Ik werkte als jonge arts bij de eerste hulp van het Ola During Kinderziekenhuis in Sierra Leone, toen ik de moeder van een kind met ernstige malaria adviseerde zich van een schaamteloze leugen te bedienen. Haar dochter Mariama had een levensreddende bloedtransfusie nodig, maar haar moeder had geen geld om voor de screening tests te betalen en de bloeddonor te compenseren. 
Ik wist dat dit de sympathie van haar familieleden zou opwekken en dat ze hun magere middelen bijeen zouden schrapen om een fatsoenlijke begrafenis te kunnen garanderen. De moeder ging akkoord en toen ze zes uur later terugkwam, had ze genoeg geld bij zich voor de hele behandeling van Mariama: een bloedtransfusie, een therapie tegen malaria en een wormenkuur. 
Terwijl de ziekte van Mariama haar familieleden niet tot actie aanzette, deed haar aangekondigde dood dat wel. Hetzelfde is op veel grotere schaal gebeurd tijdens de Ebola-epidemie in West-Afrika. 
Aangenomen wordt dat de epidemie in eerste instantie om zich heen heeft gegrepen in de beboste regio's van Guinee in december 2013 en zich daarna geleidelijk heeft verspreid naar Sierra Leone en Liberia. De internationale gemeenschap keek toe hoe de ziekte deze drie landen te gronde richtte, dorpen decimeerde, hele families uitroeide en de economie tot stilstand bracht. 
Uit angst voor besmetting werden scholen gesloten, en moesten leerlingen en leraren thuis blijven. Veel werknemers bleven ook thuis, waardoor restaurants, bars en hotels ophielden te functioneren en de hele economie tot stilstand kwam. 
In veel districten werd een avondklok ingesteld en lange-afstandsreizen werden ontmoedigd. In verschillende steden kon je voor het ontvangen van een bezoeker in je huis een zware boete krijgen. 
De ziekte verspreidde zich niettemin naar de stedelijke gebieden, overviel de drie landen als een bosbrand en stak naar andere landen over. Tot nu toe zijn alleen al in Sierra Leone ruim 8500 besmettingen en 3500 doden gemeld. 
Naarmate de angst voor Ebola toenam, zijn veel burgers opgehouden gebruik te maken van de gezondheidszorgdiensten, wat wordt weerspiegeld in een daling met 23% van de geboorten in ziekenhuizen of klinieken, een daling met 21% van het aantal kinderen dat wordt ingeënt, en een daling van 39% van het aantal kinderen dat voor malaria wordt behandeld. Als gevolg daarvan hebben deze landen een wederopleving te zien gegeven van ziektes die door vaccinatie voorkomen hadden kunnen worden: malaria, moeder- en kindersterfte, en acute ondervoeding. 
De eerste prioriteit is het aantal Ebola-gevallen omlaag te krijgen naar nul en het daarop te houden. Dit betekent dat de omstandigheden moeten worden veranderd die ervoor hebben gezorgd dat de ziekte zich zo snel heeft kunnen verspreiden. 
Het plan vergt het herstel van gezondheidszorgdiensten in 40 ziekenhuizen en 1300 primaire gezondheidszorgfaciliteiten in het hele land, zodat kinderen en moeders gratis essentiële zorg kunnen krijgen, evenals inentingen en therapieën tegen ziekten als tuberculose, HIV/AIDS en malaria. Bovendien roept het plan, om de veiligheid van het gezondheidszorgsysteem te versterken – en het vertrouwen erin te herstellen –, op tot betere methoden om besmettingen in bedwang te houden, en tot trainingen voor een nieuw kader van geschoolde werkers. 
Alleen al in Sierra Leone zal het naar verwachting $1,3 mrd kosten – waarvan $896,2 mln nog moet worden binnengebracht. Om dit gat te dichten hebben we de hulp nodig van onze Afrikaanse partners en de bredere internationale gemeenschap. 
Vandaag de dag hebben we geen leugens nodig, maar betrokkenheid, evenals open communicatie en wederzijdse aansprakelijkheid, op lokale, nationale, regionale en mondiale schaal. We hebben gezien hoe een gebrek aan essentiële gezondheidszorgdiensten een land kan verwoesten, terwijl duizenden levens verloren gaan en nog veel meer levens worden ondermijnd. 
We hebben als land de handen nu ineen geslagen om Ebola te verslaan, en zijn vastberaden toekomstige epidemieën te voorkomen. Met aanhoudende internationale steun zullen we daarin slagen. 

Ebola en innovatie 
In recente discussies hoe de ziekte te bestrijden heeft de methodische strengheid van wetenschap en geneeskunde plaats gemaakt voor gezwollen politieke retoriek en publieke hysterie. Om de huidige uitbraak onder controle te krijgen is het van wezenlijk belang dat goed geïnformeerd, door data ondersteund overheidsbeleid topprioriteit blijft. 
Ten eerste moet het gevecht tegen één enkele ziekte niet ten koste gaan van het versterken van een heel zorgstelsel. Landen met fragiele zorgstelsels zijn misschien in staat om een bepaalde ziekte met hulp van NGO’s en buitenlandse investeringen te bestrijden, maar ze zijn waarschijnlijk gevaarlijk onvoorbereid als ze geconfronteerd worden met onverwachte uitbraken van onbekende ziekten. 
Er zijn meer dan 2000 Liberianen aan de ziekte gestorven en het virus heerst nog. Andere landen die het op bepaalde gebieden goed hebben gedaan (bijvoorbeeld in de strijd tegen ebola) zouden - tenzij ze hun zorgstelsels over de hele linie versterken - op gelijke wijze nog steeds met grote dodentallen en langdurige economische onrust te maken kunnen krijgen. 
Als resultaat hiervan zijn betaalbare en makkelijk bruikbare beschermende apparatuur voor zorgverleners in de frontlinie en point-of-care tests die snel, betrouwbaar, robuust en kosteneffectief zijn schaars. De publieke en non-profit sector zouden innovaties moeten ondersteunen die niet alleen zijn gericht op het oplossen van acute problemen, maar ook op potentiele toekomstige uitdagingen. 
Het United States Agency for International Development, het White House Office of Science and Technology, de Centers for Disease Control and Prevention en het Department of Defense hebben ebola tot een ‘Grand Challenge for Development’ uitgeroepen en gaan zich inspannen om praktische, rendabele innovaties om de ziekte te behandelen en te voorkomen te sponsoren. Dit is een belangrijke stap in de goede richting, maar zulke inspanningen moeten ruim voor een uitbraak starten om een significante impact te hebben. 
De ebola-crisis heeft aangetoond dat we moeten nadenken over het ontwikkelen van ons vermogen om te innoveren op het meest basale niveau. Net zoals de zorgstelsels in de ontwikkelingswereld verbeterd moeten worden, moeten wij ook onze capaciteit uitbouwen om nieuwe oplossingen te ontwikkelen voor gelijksoortige dreigingen als ze de kop op steken. 
Scholen voor werktuigbouwkunde falen er vaak in om studenten te voorzien van de kennis of het begrip van de uitdagingen waar mensen buiten de westerse wereld mee te maken hebben. Medicijnenstudenten en professionals in de publieke gezondheidszorg doen nog wel eens een studie of lopen stage op plaatsen waar er een hoge ziektelast is, maar er bestaat maar een zeer klein aantal soortgelijke mogelijkheden voor ingenieurs en technici. 
Naast het vergroten van het bewustzijn van mondiale vraagstukken op scholen voor natuurwetenschappen en werktuigbouwkunde en het bieden van kansen aan studenten om deze in het veld aan te gaan, moeten we mechanismes creëren die de ideeën die uit dit proces voortkomen voeden en in stand houden. Door het instellen van onderzoeksbeurzen die niet ophouden zodra een uitbraak onder controle is zouden we ons portfolio van oplossingen om te volgende epidemie beter te beheersen substantieel uitbreiden. 
Op het moment dat we geconfronteerd worden met de volgende op ebola lijkende dreiging zal ons vermogen om hier mee om te gaan afhangen van de kracht van lokale instituties en onze bekwaamheid om de goede gereedschappen te ontwikkelen om er tegen te kunnen strijden. Het aantal levens dat afhankelijk is van de stappen die we nu nemen is onschatbaar. 

Ebola en ongelijkheid 
NEW YORK – De ebolacrisis herinnert ons opnieuw aan de negatieve kant van de mondialisering. Niet alleen goede dingen – zoals de principes van de sociale rechtvaardigheid en de gelijkheid der seksen – gaan makkelijker dan ooit tevoren de grenzen over, dat geldt ook voor slechte invloeden als milieuproblemen en ziekten. 
We wenden ons niet tot de particuliere sector om de verspreiding van een ziekte als ebola een halt toe te roepen. We wenden ons liever tot instellingen – de Centers for Disease Control and Prevention (CDC) in de Verenigde Staten, de Wereldgezondheidsorganisatie (WHO) en Artsen Zonder Grenzen, de opmerkelijke groep artsen en verpleegsters die hun levens riskeren om de levens van anderen te redden in arme landen over de hele wereld. 
Zelfs rechtse fanatici die overheidsinstellingen willen ontmantelen wenden zich tot diezelfde instellingen als ze met een crisis worden geconfronteerd als de ebolacrisis. Regeringen doen hun werk misschien helemaal niet zo perfect bij het aanpakken van dergelijke crises, maar een van de redenen dat ze het niet zo goed doen als we zouden hopen is dat we de relevante diensten op nationaal en mondiaal niveau te weinig geld hebben gegeven. 
De ebola-episode houdt nog meer lessen in. Eén van de redenen dat de ziekte zich in Liberia en Sierra Leone zo snel kon verspreiden is dat dit allebei door de oorlog verwoeste landen zijn, waar een groot deel van de bevolking ondervoed is en het gezondheidszorgsysteem is verwoest. 
Bovendien is het zo dat waar de particuliere sector een cruciale rol speelt – in de vaccin-ontwikkeling – er weinig motieven zijn om geld te steken in ziekten die de armen of arme landen treffen. Slechts wanneer de geavanceerde landen worden bedreigd, zijn er voldoende impulsen om te investeren in vaccins die de confrontatie met ziekten als ebola aangaan. 
Dit is niet zozeer kritiek op de particuliere sector; farmaceutische bedrijven doen immers geen zaken vanuit een intrinsieke goedheid, en er valt geen geld te verdienen met het voorkomen of genezen van de ziekten van de armen. Wat door de ebolacrisis in twijfel wordt getrokken is onze afhankelijkheid van de particuliere sector als het erom gaat de dingen te doen die overheden het beste kunnen. 
Het falen van Amerika in dit opzicht heeft bijzondere aandacht getrokken – zo veel zelfs dat sommige Afrikaanse landen bezoekers uit de VS tegemoet treden met speciale voorzorgsmaatregelen. Maar dit is slechts de echo van een veel fundamenteler probleem: het grotendeels particuliere gezondheidszorgsysteem van Amerika laat veel te wensen over. 
Het is waar dat de VS een paar van 's werelds beste ziekenhuizen, universiteiten en geavanceerde medische centra herbergen. Maar hoewel de VS per hoofd van de bevolking en als percentage van het bbp méér geld aan medische zorg uitgeven dan welk ander land ook, zijn de resultaten behoorlijk teleurstellend. 
De levensverwachting van Amerikaanse mannen bij de geboorte is de slechtste van zeventien landen met hoge inkomens – bijna vier jaar korter dan in Zwitserland, Australië en Japan. En die van vrouwen is de op één na slechtste, ruim vijf jaar lager dan de levensverwachting in Japan. 
Andere gezondheidsmaatstaven zijn even teleurstellend, waarbij de data duiden op lagere gezondheidsuitkomsten voor Amerikanen gedurende hun hele leven. En de situatie wordt er al zeker dertig jaar niet beter op. 
Nu de VS tot de weinige geavanceerde landen behoren die deze toegang niet als een fundamenteel mensenrecht erkennen en meer dan andere landen op de particuliere sector vertrouwen, is het geen verrassing dat veel Amerikanen niet de gezondheidszorg krijgen die ze nodig hebben. Hoewel de Patient Protection and Affordable Care Act (Obamacare) de zaken heeft verbeterd, blijft de dekking van gezondheidszorgverzekeringen zwak. 
Bovendien kennen de VS een van de hoogste percentages kinderarmoede van de geavanceerde landen (wat vooral opviel vóórdat het bezuinigingsbeleid de armoede in diverse Europese landen op dramatische wijze had verhoogd). Het gebrek aan goede voeding en gezondheidszorg in de kindertijd heeft levenslange gevolgen. 
Ook de buitensporige ongelijkheid in Amerika is een cruciale factor als het om de achterstand op gezondheidsgebied gaat, vooral in combinatie met de bovenvermelde factoren. Met méér armoede, méér kinderarmoede, méér mensen zonder toegang tot adequate gezondheidszorg, méér mensen zonder een dak boven hun hoofd en zonder onderwijs, en méér mensen die te weinig te eten hebben (en vaak goedkope voedingsmiddelen consumeren die bijdragen aan obesitas), is het geen wonder dat de Amerikaanse gezondheidszorgresultaten zo slecht zijn. 
Degenen die de ladder van het succes willen beklimmen, weten wat de gevolgen zijn als ze daar niet in slagen. In de VS liggen de treden van die ladder verder uiteen dan elders, en is de afstand van de bovenste naar de onderste trede groter. 
Maar hoe landen hun gezondheidszorgsysteem – en hun samenleving – inrichten maakt een groot verschil als het op de uitkomsten aankomt. Amerika en de wereld betalen een hoge prijs voor de buitensporige afhankelijkheid van de krachten van de markt en hebben onvoldoende aandacht voor bredere waarden, waaronder gelijkheid en sociale rechtvaardigheid. 

We moeten ebola op alle fronten bestrijden 
PARIJS – Te oordelen naar de berichtgeving in de media in de Verenigde Staten en Europa over de ebola-uitbraak in West-Afrika zou je tot de slotsom kunnen komen dat de omstandigheden in de getroffen landen geleidelijk aan beter worden. Maar hoewel de epidemie niet langer een voorpaginaverhaal is, is het virus nog lang niet bedwongen. 
Ik ben onlangs naar Conakry, de hoofdstad van Guinee, gereisd, samen met de Franse president François Hollande, en heb vervolgens een bezoek gebracht aan Macenta, een landelijk district in de bosstreek van het land, dichtbij de plek waar de uitbraak is begonnen. Op beide plekken was ik persoonlijk getuige van de verwoestende gevolgen van het virus: het leed, de angst, de wanhoop en uiteindelijk de dood. 
De waarheid is dat het ebola-virus zich blijft verspreiden – en snel. Toegegeven, in Liberia is het bedwongen, maar louter in Liberia, en zelfs daar is het volstrekt niet zeker dat zich geen nieuwe uitbraak zal voordoen. 
Het virus verspreidt zich niet zo snel als veel andere virussen, zoals influenza, wat in het verleden de omvang van ebola-epidemieën heeft beperkt, vooral omdat de uitbraken niet verder kwamen dan het platteland. Maar ditmaal is het virus ook de steden binnengedrongen, waardoor het bijzonder gevaarlijk is geworden. 
Ruim 16000 mensen zouden zijn besmet. Dit zijn schattingen, en hoewel ze belangrijke informatie verstrekken over de weg die de epidemie aflegt en over de effectiviteit van de indammingsmaatregelen, waarschuwen functionarissen dat de werkelijke cijfers waarschijnlijk veel hoger liggen. 
In de meeste landen wordt het recht op een goede gezondheid gewaarborgd in de grondwet en de wetgeving. Tot dat recht behoort volgens de Wereldgezondheidsorganisatie (WHO) “de toegang tot tijdige, aanvaardbare en betaalbare gezondheidszorg van toereikende kwaliteit.” 
Vanuit moreel perspectief is de internationale gemeenschap, met zijn instellingen, autoriteiten, rijke bedrijven en individuen – en zijn kennis en welvaart – verplicht om de noodzakelijke maatregelen te treffen om de verspreiding van ebola een halt toe te roepen. Deze verplichting geldt net zozeer op grond van zuiver eigenbelang. 
Maar als we dat willen bewerkstelligen, moet het worden begrepen en onderzocht. De verspreiding ervan moet worden voorkomen, en er moet een behandeling worden geboden. 
Sinds de uitbraak van het virus in maart heeft het Institut Pasteur, een onafhankelijke, niet op winst gebaseerde onderzoeksorganisatie, hard gewerkt om te doorgronden hoe het virus kan worden bedwongen en welke behandeling kan worden geboden. Onze onderzoekers volgen de verspreiding van het virus om te begrijpen hoe epidemieën zich ontwikkelen, en we doen ons best om plaatselijk wetenschappelijk en medisch personeel van de juiste middelen te voorzien. 
We bestuderen het virus en de manier waarop het zich verspreidt, en laten geen manier onbeproefd om een medische oplossing te vinden die deze uitbraak een halt zal toeroepen en nieuwe uitbraken zal voorkomen. Samen met de WHO en niet-gouvernementele organisaties als Médicins Sans Frontières (Artsen Zonder Grenzen) en het Rode Kruis en de Rode Halve Maan probeert het Institut Pasteur het virus en zijn oorzaken te bestrijden. 
Veel landen dragen al bij aan het onderzoek naar de oorzaken, verspreiding en behandeling van het ebola-virus. Een internationale 'coalitie van bereidwilligen' is in het leven geroepen, en we roepen alle staten, geïnteresseerde bedrijven en gekwalificeerde individuen op zich daarbij aan te sluiten. 

Ebola en daarna 
Door basale wetenschappelijke principes te schenden trotseren zij het fundamentele ethische criterium voor doortastend handelen op het gebied van de openbare gezondheidszorg. En als het gaat om het beschermen van burgers tegen ebola – om maar te zwijgen van het voorkomen van soortgelijke mondiale gezondheidszorgcrises in de toekomst – kunnen deze reacties heel goed contraproductief zijn. 
Het meest extreme voorbeeld van overdrijving deed zich voor in de VS, waar de aanvankelijke reactie het screenen van reizigers uit Guinee, Liberia en Sierra Leone inhield. Nog problematischer was dat diverse staten een verplichte 21-daagse quarantaine oplegden aan vrijwillige gezondheidszorgwerkers die uit door ebola getroffen landen naar de VS terugkeerden. 
Hiervoor is in de eerste en belangrijkste plaats een duurzame 'surge response' (massieve reactie) op ebola in de drie meest getroffen landen nodig. Een dergelijke reactie moet worden ondersteund door toereikende (en aanzienlijke) financiële middelen; goed opgeleide artsen, verpleegsters, en gezondheidszorgwerkers; en een betere lokale capaciteit voor het stellen van diagnoses, het toedienen van behandelingen, het traceren van patiëntcontacten en het isoleren van geïnfecteerde individuen. 
Er is geen tijd te verliezen. Het gebrek aan stoutmoedig leiderschap heeft een effectieve internationale reactie op de huidige ebola-uitbraak al veel te lang opgehouden, waardoor de kosten van de crisis drastisch zijn opgelopen. 
Naast het indammen van de verspreiding van ebola moet de internationale gemeenschap de lessen van de huidige crisis toepassen op mogelijke toekomstige gezondheidsrisico's, door een geloofwaardige respons te ontwikkelen die de nadruk legt op vroegtijdige, robuuste en op bewijs gebaseerde actie. Met dit doel voor ogen moeten drie belangrijke initiatieven worden gelanceerd. 
In de eerste plaats moet de Wereldgezondheidsorganisatie (WHO) een noodfonds oprichten dat zij kan inzetten voor hulp zodra zij een “internationale noodtoestand in de openbare gezondheidszorg” uitroept. Als zo'n fonds er was geweest om een krachtige reactie op ebola te ontplooien toen de ziekte de kop opsteek, zou de WHO een sterke prikkel hebben gehad om tijdig een internationale noodtoestand af te kondigen. 
Hoewel dit zeer betaalbaar was geweest, omdat dit bedrag nog geen 0,5% van de internationale gezondheidszorghulp vertegenwoordigde, heeft de WHO aan deze oproep geen gehoor gegeven. De dwaasheid van deze beslissing is nu pijnlijk duidelijk geworden, evenals het feit dat het noodfonds aanzienlijk groter zou moeten zijn – tot wel $500 mln. 
De tweede peiler van een effectieve crisis-respons-strategie is een reservecontingent gezondheidszorgwerkers – dat moet worden ingericht door de WHO in samenwerking met de nationale overheden – bestaande uit goed opgeleide professionals die erop zijn voorbereid om snel te worden ingezet in omstandigheden waar de middelen beperkt zijn. Dit zou landen met zwakke gezondheidszorgsystemen – die bijzonder kwetsbaar zijn voor ziekte-uitbraken – van de menselijke hulpbronnen voorzien die zij nodig hebben om gezondheidscrises snel onder controle te brengen. 
Uiteraard doen dergelijke maatregelen niets af aan de verantwoordelijkheid van landen om hun gezondheidszorgsystemen te versterken en hun bevolking te beschermen. Dat is de reden dat de laatste en belangrijkste stap op weg naar het voorkomen van toekomstige mondiale gezondheidscrises de inrichting van een internationaal gezondheidszorgfonds is om de nationale inspanningen te ondersteunen. 
Afrikaanse staatshoofden moeten bijvoorbeeld voldoen aan de belofte van de Abuja Verklaring uit 2001 om minstens 15% van de nationale begroting aan de gezondheidszorg toe te kennen. Maar voor lageinkomenslanden is vooruitgang op weg naar het inrichten van een sterk gezondheidszorgsysteem vrijwel onmogelijk zonder de steun van een duurzaam internationaal fonds. 
Gezien het feit dat het inichten van zo'n fonds een enorme investering van miljarden dollars in lageinkomenslanden zou inhouden, is sociale mobilisatie de sleutel tot het genereren van de noodzakelijke politieke steun. In deze zin zou de mondiale reactie op AIDS – gestimuleerd door het US President’s Emergency Plan for AIDS Relief en het Global Fund to Fight AIDS, Tuberculosis, and Malaria – als een bruikbaar model kunnen dienen. 
Naast het inrichten van een sterke infrastructuur voor de gezondheidszorg zullen nationale overheden aansprakelijkheidssystemen moeten ontwikkelen om adequate gezondheidszorgdiensten aan hun bevolking te kunnen leveren. Daartoe behoren onder meer een eerlijk en transparant beheer van de beschikbare middelen, waarborgen tegen corruptie, instrumenten om de vooruitgang te meten, betrokkenheid van de burgermaatschappij en het verantwoordelijkheid nemen voor fouten. 
Om deze doelen naderbij te brengen dringt een internationale coalitie aan op een Framework Convention on Global Health, gericht op het bevorderen van goede bestuursstructuren voor de gezondheidszorg op lokaal, nationaal en mondiaal niveau. Dit verdrag, gebaseerd op het beginsel van het recht op een goede gezondheid, moet voorzien in duidelijke richtlijnen voor de besteding van financiële middelen en andere verantwoordelijkheden. 
De West-Afrikaanse ebola-epidemie moet leiden tot een koerscorrectie in het internationale gezondheidszorgbeleid, waardoor de behoefte aan snelle-respons-instrumenten en een sterke infrastructuur voor de gezondheidszorg wordt onderstreept. Het inrichten van raamwerken om te voorzien in schaalbare, duurzame financieringsconstructies ter verwezenlijking van deze doelen is een verstandige en betaalbare investering, die in ieders belang is. 

Ontwikkeling voor het volk 
In Liberia is 60% van de markten dicht; in Sierra Leone wordt nog slechts een vijfde van de tienduizend HIV-patiënten die een medicijn tegen retrovirussen nodig hebben daadwerkelijk behandeld; en de regering van Guinee meldt een financieringstekort van $220 mln als gevolg van de crisis. Als de uitbraak niet snel onder controle wordt gebracht, kan het grootste deel van de economische en sociale winst die is geboekt sinds de vrede in Liberia en Sierra Leone is hersteld, en sinds de democratische overgang in Guinee is begonnen, weer ongedaan worden gemaakt. 
Alle drie de landen blijven fragiel, verdeeld en – zoals de huidige crisis onderstreept – zeer gevoelig voor schokken. In bredere zin moet deze crisis in de regio tot nadenken stemmen over hoe de wereld de ontwikkeling wil steunen en bespoedigen. 
Hoewel de economieën van Guinee, Liberia en Sierra Leone in de tien jaar vóór de Ebola-uitbraak snel zijn gegroeid – in een gemiddeld jaarlijks tempo van respectievelijk 2,8%, 10% en 8% – hebben de bevolkingen van deze landen weinig verbetering van hun dagelijks leven gezien. Ruim 65% van de directe buitenlandse investeringen is naar de mijn- en bosbouw gegaan, bedrijfstakken die erom bekend staan dat ze weinig werkgelegenheid opleveren en ervoor zorgen dat de rijkdom in de handen van een paar mensen terechtkomt. 
Toen Ebola toesloeg had Liberia slechts 120 artsen op vier miljoen inwoners. Tel daarbij de steeds verder uitdijende stedelijke sloppenwijken op – overbevolkt, met een gebrekkig functionerend bestuur en slechte sanitaire voorzieningen – en het is niet verrassend dat deze landen moeite hebben gehad de epidemie te beteugelen. 
In de hele regio heeft een geschiedenis van conflicten en slecht bestuur voeding gegeven aan een diepgeworteld wantrouwen jegens overheden en staatsinstellingen, zoals blijkt uit een onderzoek uit 2012. Het ontbreken van een stevig sociaal contract in deze landen is het voornaamste obstakel geweest voor het vestigen van politiek gezag en een effectief bestuur. 
Bovendien heeft dit klimaat vruchtbare omstandigheden geschapen voor de verspreiding van wilde theorieën, zoals het verhaal dat de regering en de hulpverleners samenspannen om de burgers te infecteren. Veel mensen ontkennen dat het Ebola-virus überhaupt bestaat, en beweren dat hun regeringen het hebben verzonnen om extra fondsen van de internationale gemeenschap te verkrijgen, die zij zelf nooit zullen zien. 
Dergelijke twijfels en zorgen zetten gezinnen ertoe aan hun doden te verbergen en begrafenissen 's nachts te laten plaatsvinden, terwijl sommige gemeenschappen zo ver gaan dat ze gezondheidswerkers aanvallen. Dit alles maakt het buitengewoon moeilijk de verspreiding van de ziekte een halt toe te roepen. 
Nu een zeer besmettelijk en dodelijk virus arme en gefragmenteerde samenlevingen met gewantrouwde leiders verwoest, kunnen de zaken niet zomaar op hun beloop worden gelaten. De enige manier om de huidige Ebola-uitbraak te stoppen en soortgelijke epidemieën te voorkomen, is het aanpakken van de fundamentele sociale en politieke kwetsbaarheden die het virus in staat hebben gesteld zich te verspreiden. 
De sleutel is het plaatsen van de mens in het centrum van de ontwikkelingsinspanningen, door de investeringen te verhogen in gezondheidszorg, onderwijs en andere publieke diensten. Tegelijkertijd moeten er stevige pogingen worden ondernomen om meer banen te scheppen. 
Degenen die aan het front staan van de strijd tegen Ebola – waaronder het Ontwikkelingsprogramma van de Verenigde Naties – hebben gemeenschappen tegen de ziekte gemobiliseerd, medische teams gestuurd, en overlevenden en familieleden van de geïnfecteerden geholpen met de tragedie om te gaan. Hoewel deze inspanningen niet belangrijker hadden kunnen zijn, moeten ze worden geschraagd door een langetermijnstrategie om de verdedigingslinie van deze breekbare landen te versterken. 
De ontwikkelingsaanpak die het mondiale denken vandaag de dag domineert, legt meer nadruk op de economische groei en de opbouw van staten dan op de sociale vooruitgang. Maar de enige manier om de veerkracht van een samenleving te versterken, en haar vermogen om onpersoonlijke instellingen te leren vertrouwen, is de mensen die die samenleving vormen de middelen – en het vertrouwen – te geven die zij nodig hebben om te kunnen floreren. 

Ziekten zonder grenzen 
De steeds zichtbaardere effecten van de klimaatverandering, de toenemende geopolitieke spanningen, het ineen storten van staten, de ontoereikende of ongelijke economische kansen, en de verspreiding van besmettelijke ziekten - om maar een paar van de grootste bedreigingen te noemen - hebben een klimaat van grote onzekerheid geschapen. Zal 2015 het jaar zijn dat de risico's een hoogtepunt bereiken, of zal dit het jaar zijn dat de wereldleiders bijeenkomen om reële strategieën voor de oplossing van al deze problemen te ontwikkelen? 
Deze week sluit ik me aan bij leiders uit de sfeer van het bedrijfsleven, de overheid, de politiek, de kunsten en de academische wereld op het World Economic Forum in het Zwitserse Davos, om de risico's te bespreken waarmee de wereld wordt geconfronteerd. Het zal uiteraard niet makkelijk zijn vast te stellen welke uitdagingen de meeste aandacht verdienen. 
Dit is het punt waarop de jaarlijkse Global Risks-rapporten van het WEF kunnen helpen. In het rapport van dit jaar, dat zich baseert op de inzichten van grofweg 900 deskundigen en beleidsmakers uit de hele wereld, die hebben deelgenomen aan het mondiale risico-perceptie-onderzoek van het WEF, werd voor het eerst in de tien jaar dat het bestaat geconcludeerd dat economische risico's minder belangrijk zijn geworden dan ecologische en geopolitieke risico's. 
In meer specifieke zin hebben de deelnemers de conflicten tussen staten met regionale gevolgen als het grootste risico geklassificeerd waar de wereld in 2015 mee te maken kan krijgen, met extreme weersgebeurtenissen als goede tweede. De toprisico's in termen van de gevolgen ervan waren watercrises en de verspreiding van besmettelijke ziekten. 
Volgens WEF-oprichter Klaus Schwab kan 2015 een jaar zijn dat de toekomst van de mensheid bepaalt. Als de leiders - van multilaterale organisaties, overheden, de particuliere sector, en maatschappelijke groeperingen - de kansen op nauwere samenwerking aangrijpen, kunnen de reeds lang sluimerende risico's worden bedwongen voordat ze overkoken. 
Een gebied waarop gecoördineerde, collaboratieve actie een belangrijk verschil kan maken, is de verspreiding van besmettelijke ziekten. Tijdens de bijeenkomst in Davos zullen functionarissen de oprichting bespreken van een nieuwe mondiale noodvoorziening voor pandemieën, die landen in staat moet stellen snel te reageren op crises binnen hun grenzen, door de benodigde fondsen ter beschikking te stellen. 
Om te begrijpen hoe hard de wereld dit vermogen nodig heeft, hoef je niet verder te kijken dan de aanhoudende ebola-pandemie, die de West-Afrikaanse samenlevingen heeft verwoest, duizenden levens heeft geëist en de levens van nog eens duizenden mensen in de war heeft geschopt. Een snelle en vastberaden antwoord had het virus beter in bedwang kunnen houden. 
Toen de crisis al zes maanden duurde zorgden slechts dertig medische teams daadwerkelijk voor patiënten in Guinee, Liberia en Sierra Leone. Het tekort aan gezondheidswerkers, faciliteiten en voorraden heeft ervoor gezorgd dat veel mensen geen behandeling hebben gekregen, waardoor het virus zich steeds verder heeft kunnen verspreiden. 
De angst voor de schijnbaar niet te stoppen verspreiding van de ziekte heeft de handel dwarsgezeten, evenals de bedrijvigheid en het reizen in de getroffen gebieden. In december heeft de Wereldbank haar groeiramingen voor de voorheen snelgroeiende economieen van Guinee, Liberia en Sierra Leone neerwaarts bijgesteld. 
Een mondiale noodvoorziening voor pandemieën kan publieke en particuliere middelen mobiliseren en financiering in stelling brengen, zodat die financiering beschikbaar is als zich een mondiale gezondheidscrisis aandient, en er onmiddellijk actie kan worden ondernomen. Zoals de ebolacrisis heeft aangetoond is het veel te tijdrovend om met de pet rond te gaan als er eenmaal sprake is van een pandemie, wat grote economische en - belangrijker nog - menselijke kosten met zich meebrengt. 
Zo'n mondiaal fonds zou de basis kunnen vormen van de ontwikkeling van een samenhangende strategie om de volgende uitbraak aan te pakken, inclusief een plan om snel gezonheidswerkers ter plekke te hebben. Het zou zelfs een signaal voor de markt (de producenten van vaccins en geneesmiddelen) kunnen zijn om in actie te komen. 
Het Global Risks-rapport benadrukt de noodzaak van stevige plannen om de dreiging van pandemieën het hoofd te bieden. Dit is vooral urgent in het licht van de snelle groei van steden en informele gemeenschappen - waar besmettelijke ziekten zich makkelijker kunnen verspreiden - in ontwikkelingslanden. 
We kunnen echter onze economieën en samenlevingen veerkrachtiger maken, en dus beter toerusten om de invloed van de bedreigingen waar we voor staan te minimaliseren. In deze zin zijn vooruitziende initiatieven als de mondiale noodvoorziening voor pandemieën van cruciaal belang om van de wereld een veiliger plek voor ons allen te maken. 

Drie mondiale gezondheidsrisico’s 
SAN FRANCISCO – De tragische uitbraak van Ebola in West-Afrika heeft de noodzaak om de gezondheidszorg op zowel nationaal als mondiaal niveau te versterken nog eens benadrukt. Maar alhoewel Ebola de aandacht van de wereld op systematische tekortkomingen heeft gevestigd, zou het einddoel de bestrijding van hardnekkige epidemieën die wereldwijd stilletjes dood en verderf zaaien moeten zijn. 
De dodelijkste ziekte uit de geschiedenis van de mensheid is de facto Pokken; totdat Edward Jenner er in 1796 een vaccin tegen ontwikkelde was het de voornaamste doodsoorzaak in Europa. De ziekte eiste een geschatte 300-500 miljoen levens alvorens in 1980 te worden uitgeroeid. 
De pestepidemie in de 14e eeuw eiste 75-100 miljoen levens; meer dan de helft van de Europese bevolking. Tijdens de Spaanse griep van 1918 kwamen er in enkele maanden bijna 75 miljoen mensen om, oftewel 3-5 % van de wereldbevolking en meer dan twee keer het aantal slachtoffers van de hele Eerste Wereldoorlog. 
De wereld worstelt ook nog steeds met HIV/AIDS, waar al meer dan 40 miljoen mensen aan gestorven zijn en waar momenteel een zelfde aantal mee besmet is, waarvan 95% in ontwikkelingslanden woont. Pas toen HIV/AIDS in geïndustrialiseerde landen opkwam werden er zeer effectieve anti-retrovirale therapieën ontwikkeld; therapieën die voor de meeste armen met de ziekte niet toegankelijk of onbetaalbaar waren. 
In dit stramien weerspiegelt het falen van regeringen, multilaterale organisaties en NGO’s om tijdig op de Ebola-uitbraak te reageren het feit dat de landen die door de ziekte geteisterd worden arme landen zijn. Maar in een tijdperk waarin de mondiale onderlinge connectiviteit groter is dan ooit tevoren is het in ieders belang dat er een adequate zorgvoorziening en -structuur klaar staat om dit soort epidemieën te bestrijden. 
Het ‘70/70/60’-plan van de Mission for Ebola Emergency Response van de Verenigde Naties (dat beoogt 70% van de Ebola-patiënten te isoleren en 70% van de begrafenissen op veilige wijze en binnen 60 dagen te laten plaatsvinden) is grotendeels geïmplementeerd en heeft het aantal nieuwe gevallen aanzienlijk doen dalen. Maar leed en dood zijn nog alomtegenwoordig, vaak door gebrek aan betrouwbare informatie of een doeltreffende behandeling. 
Bij het waarborgen van de volksgezondheid moet er een delicate afweging tussen de bescherming van het publiek en de inbraak op individuele rechten gemaakt worden. Daarom moeten alle interventies op het gebied van de volksgezondheid zich allereerst baseren op wetenschappelijke kennis en moeten emotionele of paniekerige reacties ten alle koste vermeden worden. 
In deze context was het opleggen van een verplichte quarantaine aan reizigers uit door Ebola getroffen landen een duidelijk geval van falend beleid, net als het al was toen de autoriteiten in 1350 de Zwarte Dood en in 1665 de Grote Pestepidemie in Londen probeerden te bedwingen. In plaats van tijd te verspillen aan op angst gebaseerde strategieën moet de internationale gemeenschap menselijke en financiële hulp mobiliseren om op feiten gebaseerde, goed georkestreerde, en collectieve actie te kunnen ondernemen. 
Rond de eeuwwisseling viel de oprichting van instituties als het Global Fund to Fight AIDS, Tuberculosis, and Malaria, de Bill and Melinda Gates Foundation, en GAVI, the Vaccine Alliance samen met een hernieuwd elan tot verbetering van de wereldgezondheid. Het engagement van de VN aan de Millenniumdoelen (waarvan vier aan gezondheid gerelateerd zijn, en waarvan voeding, de gezondheid van moeder en kind, en infectieziekten onderdeel uitmaken) was de weerklank van de politieke consensus de gezondheid wereldwijd te bevorderen. 
In regio’s als Zuidoost-Azië en Sub-Saharisch Afrika blijven de gezondheid van moeder en kind en besmettelijke ziekten punt van aandacht. De tien landen met de hoogste kindersterfte ter wereld liggen zelfs allemaal in de Sub-Sahara; een baby die in West-Afrika geboren wordt heeft een 30 maal minder kans de vijf jaar te halen als een baby uit West-Europa. 
Zelfs binnen landen zijn er nog steeds enorme verschillen. Zo is de kindersterfte in sommige gemeentes in de Mexicaanse staat Guerrero bijvoorbeeld tien maal hoger dan in de staat Nuevo León. 
Bovendien hebben, vooral in landen met lage inkomens, stille epidemieën wortel geschoten, omdat de combinatie van meta-trends als verstedelijking, vergrijzing, obesitas, weinig beweging, roken, en alcoholconsumptie de versnelde toename van niet-overdraagbare ziekten (non-communicable diseases ofwel NCD’s) heeft gezorgd. In de meeste landen zijn kanker, diabetes en hartziekte nu de meest voorkomende doodsoorzaken onder volwassenen. 
Opkomende besmettelijke ziekten als Ebola vallen misschien meer op, maar de impact van chronische NCD’s qua gezondheid is een stuk groter, en dan laten we de hoge en groeiende sociale en economische kosten nog buiten beschouwing. We hebben geen tijd te verliezen. 
De wereld staat op gezondheidsgebied een drievoudige uitdaging te wachten: we moeten een duurzame nationale en mondiale gezondheidszorg opbouwen die snel en doeltreffend kan reageren op crises als Ebola; we moeten besmettelijke ziekten uitroeien of indammen; en we moeten de in stilte groeiende epidemie van de chronische NCD’s bestrijden. 
Maar het betekent ook het aanpakken diepere sociale ongelijkheden die het domein van de volksgezondheid ontstijgen. Bij het formuleren van de ontwikkelingsdoelen voor na 2015 moeten wereldleiders zich er goed bewust van zijn dat gezondheid een fundamenteel mensenrecht is. 

De volgende bladzijde in het hoofdstuk Ebola 
WASHINGTON, DC – De Ebola-uitbraak vorig jaar in Guinee, Sierra Leone en Liberia, drie van de vier landen van de Mano River Union, is de ernstigste sinds de ziekte in 1976 voor het eerst werd gediagnosticeerd in Centraal-Afrika. De epidemie heeft een verwoestende impact gehad en zet de aanzienlijke socio-economische vooruitgang van onze drie landen na tientallen jaren van conflict en instabiliteit op het spel. 
Er zijn in de regio tot nu toe in totaal 25.791 gevallen en 10.689 doden geregistreerd; bijna tien maal het aantal doden van alle andere Ebola-uitbraken bij elkaar. De verwachte groeicijfers van onze drie landen voor 2014 waren 4,5%-11,3%. 
De ongebreidelde verspreiding van de ziekte heeft ook de tekortkomingen van onze nationale zorgsystemen blootgelegd, zowel als de gebrekkige capaciteit voor coördinatie en effectieve respons van regionale en mondiale organisaties. Simpel gezegd waren we er totaal niet op voorbereid om het hoofd te bieden aan een uitbraak op deze schaal, om nog maar niet te spreken over het voorkomen ervan. 
En we zijn er inmiddels, dankzij institutionele verbeteringen en aanpassingen, dichter bij gekomen het gevecht met Ebola te winnen. Alhoewel de ziekte niet bedwongen en uitgeroeid is in de regio, is de verspreiding afgeremd; nu moeten we beginnen ons herstel te plannen, wat in ieder geval het versterken van de nationale, regionale en mondiale systemen die de levens en toekomst van onze mensen hoeden moet omvatten. 
Wij, de presidenten van de drie getroffen landen, hebben elkaar in februari in Conakry (Guinee) ontmoet, vergezeld van Ivoorkust, om een gezamenlijke strategie te ontwerpen om de epidemie te beëindigen en om het socio-economische herstel na Ebola te begeleiden. Deze ontmoeting werd gevolgd door een donoren-conferentie in Brussel begin maart, en een bijeenkomst twee weken later in Freetown (Sierra Leone) om onze technische comités te coördineren. 
Wij zijn vastberaden om Ebola geheel uit te roeien, door het uitwisselen van informatie, het delen van technische expertise, het opzetten van een innovatieve en toegankelijke openbare gezondheidszorg, en het intensiveren van het publieke onderwijs, inclusief stappen die binnen gezinnen in praktijk kunnen worden gebracht, zoals de toepassing van (z.g. WASH-) normen voor water, sanitatie en hygiëne. 
De verspreiding van het Ebola-virus is mogelijk gemaakt door de gedeelde historie en cultuur van onze landen, die de ziekte in staat hebben gesteld makkelijk grenzen over te steken en zich snel van afgelegen landelijke gebieden naar stedelijke centra te verplaatsen. Helaas heeft de epidemie ons gedwongen sommige van deze grenzen te sluiten, wat de toegang tot familieleden en zorg onmogelijk maakte. 
We willen dat onze infrastructuur, zorgbeleid, en economische pluspunten mensen ten goede komen door middel van verbindingen over de grens die samenwerking en het scheppen van werk aanmoedigen – in de vorm van systemen voor gemeenschapsondersteuning en ontwikkelingscorridors. En we vragen onze internationale partners om een gemeenschappelijk economische stimuleringsplan te steunen, met een nadruk op praktische oplossingen die de groei kunnen bevorderen en de werkgelegenheid vergroten. 
De eerste component is de creatie van een veerkrachtige openbare gezondheidszorg, die, om de dekking in landelijke gebieden te vergroten, getrainde gezondheidswerkers uit de eigen gemeenschap nodig heeft. Het vereist ook landelijke water- en sanitatieprogramma’s en in elk land goed uitgeruste centra voor de controle op besmettelijke ziekten. 
We vragen de Afrikaanse Ontwikkelingsbank om het initiatief te nemen in het opzetten van een infrastructuurfonds, en een uitbreiding van het Mano River Initiative, gelanceerd in 2013, met als doel de regionale integratie te verdiepen. En we vragen onze partners om het inzicht dat programma’s met een oorspronkelijke planning van 10 jaar nu urgent doorgevoerd moeten worden. 
Ten derde moeten we het economische herstel ondersteunen door het vertrouwen aan te moedigen in de privésector, dat een klap heeft gekregen door de stijgende kosten in de regio. De regio zou in het bijzonder profiteren van giften aan lokale ondernemers, financiering en leningen tegen gunstige voorwaarden aan buitenlandse investeerders, en begrotingssteun vanuit de overheid. 
Ten slotte vragen we, in lijn met de aanbeveling van de Commission for Africa, de Verenigde Naties en de Afrikaanse Unie, om een volledige kwijtschelding van onze buitenlandse schulden. Dit zou ons in staat stellen om de fiscale flexibiliteit te herstellen die we nodig hebben om de reconstructie van onze gezondheidszorg mede te financieren. 
We vragen onze internationale partners met klem om ons economische herstel te ondersteunen in dezelfde geest van samenwerking en met het zelfde gevoel van urgentie waarmee ze ons hebben geholpen het Ebola-virus te bestrijden. We kunnen samen een gezondheidszorg, infrastructuur en de regionale instituties opbouwen die beter zijn dan voor de epidemie. 

Waarom wordt de E-sigaret gesmoord? 
RENNES – Michael Russell en Murray Jarvik, in de jaren zeventig pioniers van het onderzoek naar het stoppen met roken, zouden de ontwikkeling van de elektronische sigaret oftewel ‘personal nicotine vaporizer’ (PNV) waarschijnlijk hebben toegejuicht. Behalve als tijdelijke hulp voor mensen die proberen te stoppen met het roken van sigaretten zouden zulke nieuwe nicotine-toedieningssystemen kunnen fungeren als lange termijn alternatieven voor tabak – wat het mogelijk maakt om de tabaksconsumptie bijna geheel uit te bannen. 
De ruime meerderheid van de aan sigaretten gerelateerde ziektes en doden komt voort uit het inhaleren van teerdeeltjes en giftige gassen, waaronder koolmonoxide. Alhoewel nicotine replacement therapy (NRT) veel mensen heeft geholpen te stoppen blijft het roken van sigaretten in veel landen een hardnekkige gewoonte. 
Het gebruik van nicotine in niet brandbare vormen zoals rookloze tabak of PNV’S zou miljoenen van de huidige rokers in staat stellen om de schade die hun nicotinegebruik aan hun gezondheid toebrengt aanzienlijk te verminderen. In Zweden heeft het gebruik van snus (een rookloos tabaksproduct met een lagere concentratie carcinogene nitrosamines) bijgedragen aan een drastische afname in gevallen van longkanker, tot ’s een van werelds laagste niveaus. 
Overtuigender voordelen van het uitfaseren van tabaksconsumptie zijn hoogstwaarschijnlijk nergens te vinden. Dat is de reden dat PNV’s actief gepromoot zouden moeten worden als alternatief voor tabaksproducten, ondersteund door goedkeuring van zorgautoriteiten, belastingvoordelen en steun van de antirookbeweging. 
Maar tot nu toe is dit alles nog niet gebeurd, grotendeels omdat nicotine wordt gezien als een hoogst verslavende en giftige stof, waardoor zelfs rokers twijfelen om NRT of PNV te gebruiken. Nicotine is de facto al meer dan dertig jaar het voornaamste doelwit in antirookcampagnes. 
Andere stoffen uit tabaksrook – zoals monoamine-oxidaseremmers, die antidepressieve effecten hebben – versterken de afhankelijkheid van tabak, maar zitten niet in gevaporiseerde nicotine. Dat kan de reden zijn dat onderzoeken onder PNV-gebruikers suggereren dat nicotine in verdampte vorm minder verslavend is. 
In werkelijkheid is nicotine in de doses die een roker of ‘vaper’ (damper, red.) inhaleert een relatief veilige drug, met effecten gelijkend op die van cafeïne. Bovendien beheren rokers en PNV-gebruikers zeer nauwkeurig, trekje voor trekje, welke dosis nicotine ze consumeren en sluiten zo het risico op een overdosis praktisch uit. 
Na het bekijken van casusrapporten van nicotinevergiftigingen en zelfmoordpogingen vond farmacoloog Bernd Mayer dat de dodelijke dosis nicotine voor mensen ergens tussen de 500 en 1000 mg geabsorbeerde (dus niet alleen ingenomen) nicotine ligt. Gegeven dat een van de eerste symptomen van vergiftiging overgeven is en dat 70% van de in het spijsverteringsstelsel overgebleven nicotine in de lever gemetaboliseerd wordt voordat het andere organen bereikt is het absorberen van zoveel nicotine vrij moeilijk. 
Met minimale gezondheidsrisico’s in vergelijking tot het roken van tabak zijn er voor PNV’s maar één echte hindernis: de bereidheid van rokers om over te stappen. 
Alhoewel in een ideale wereld mensen gewoon in staat zouden zijn om helemaal met het gebruik van nicotine te stoppen, laat de ervaring zien dat veel rokers niet kunnen of willen stoppen en door zullen gaan met roken zolang er geen veilig en acceptabel alternatief is. Als rokers bereid zijn om PNV’s als werkbaar alternatief te accepteren zou het zeer risicovolle gebruik van tabak tot het verleden kunnen gaan behoren. 
Bekeerde rokers lopen tot nu toe voorop in het promoten van de verschuiving naar PNV’s en ze delen hun ervaringen online op fora en op Facebook en Twitter. Ze verspreiden de boodschap dat mensen voor de eerste keer in de geschiedenis kunnen stoppen met roken zonder het genot dat ze uit nicotine halen op te geven. 
De Tabaksproductenrichtlijn van de Europese Unie en de Medicines and Healthcare Products Regulatory Agency van het Verenigd Koninkrijk beogen de introductie van strikte regels voor de verkoop en het gebruik van PNV’s, gebaseerd op wetgeving voor geneesmiddelen, ook al zijn de apparaten noch medische noch tabaksproducten. Zelfs de Wereldgezondheidsorganisatie heeft een rapport uitgebracht waarin deze grote zorg uitspreekt over de marketing en het gebruik van elektronische nicotine-afgiftesystemen. 
Zulke oppositie is niet gestoeld op enig wetenschappelijk bewijs. Een groeiend aantal wetenschappelijke publicaties laat juist zien dat het gebruik van PNV’s veel veiliger is dan het roken van tabak. 
In januari stuurde een groep wetenschappers (waaronder ikzelf) een brief naar de Europese Commissie waarin we dringend verzoeken een op wetenschappelijk bewijs gebaseerde, redelijke regelgeving te implementeren die gebruikers van PNV’s toestaat om het product en dosis die bij ze past te kiezen. We schreven dat ‘elektronische sigaretten als ze verstandig gereguleerd worden het potentieel hebben om de sigaret in onbruik te doen raken en daarmee wereldwijd miljoenen levens te redden’. 
Russel heeft ooit gezegd dat ‘het de nicotine is waar de mensen niet goed zonder kunnen, niet de tabak’. Hij had gelijk. 

Een boog van voorspoed in het Midden-Oosten? 
PRINCETON – Nu Egypte op de drempel van een burgeroorlog staat, met alarmerende geweldsniveau's aan alle kanten en een zich steeds verder verscherpende verdeeldheid, is het moeilijk een echt lichtpuntje te ontdekken in het Midden-Oosten of Noord-Afrika. De doodsstrijd van Syrië gaat onverminderd door; de sektarische aanslagen in Irak worden steeds frequenter en dodelijker; de draadjes van de breekbare vrede in Libanon zijn aan het rafelen; de Libische milities zijn losgeslagen en verstoren de normale politieke orde; en de ster van Turkije als belichaming van de islamitische democratie is vervaagd. 
Zijn rechtvaardiging – “als het nu niet gebeurt, dan nooit” – klopt vrijwel zeker. Maar er is een andere, even sterke (zij het vaak over het hoofd geziene) reden voor deze stap: het enorme potentieel van een Israëlisch-Palestijns-Jordaanse economische zone, als motor voor de groei en de ontwikkeling van de hele regio. 
Het vermaledijde onvermogen van de economieën van het Midden-Oosten en Noord-Afrika om de welvaart te leveren waar hun volkeren al lang zo wanhopig naar smachten, is een factor die de mensen voortdurend de straat op jaagt. Het is niet de enige factor, maar de stijgende voedselprijzen hebben bijgedragen aan het verspreiden van de koorts van de revolutie, van een kleine groep activisten naar een groot deel van de Egyptische bevolking, in 20011 en in juni van dit jaar opnieuw, toen de meest geuite grieven tegen de voormalige president Mohamed Morsi niet over zijn ideologie gingen, maar over zijn onverschilligheid jegens de noden van gewone Egyptenaren. 
De Israëlische infrastructuur van hoge kwaliteit kan makkelijk worden uitgebreid naar de Westoever en Gaza als de veiligheid maar kan worden gegarandeerd, en aan beide zijden van de grens is een jonge generatie ondernemers en technologen opgegroeid. Forbes magazine meldt dat “honderden Israëli[s] en Palestijnen feitelijk business partners en collega's zijn geworden in startups die de Palestijnse economie langzaam aan het veranderen zijn, althans op de Westoever”. 
Dit geldt het meest voor de hightech-sector, die in het Midden-Oosten het meest achterop ligt. De auteur van het stuk in Forbes beschrijft een scene in Ramallah, die “niet te onderscheiden is van soortgelijke taferelen in Austin of San Francisco”, waar “Palestijnen van tussen de twintig en dertig aan hun cocktails nippen, met hun laptops opengeklapt en hun smartphones aan”. 
Alec Ross, een vroegere innovatie-adviseur van de voormalige Amerikaanse minister van Buitenlandse Zaken Hillary Clinton, betoogt dat de beste manier om het vredesproces nieuw leven in te blazen het ter invoeren van 3G-internetconnectiviteit op de Westoever is. Hij haalt een jonge vrouw aan uit het publiek op de Palestijnse Polytechnische Universiteit, die onder luide bijval zei: “We moeten een betere economie hebben om beter te kunnen leven, en we moeten 3G hebben om … een betere economie te kunnen hebben”. 
Zonder hogesnelheidsinternet zijn buitenlandse investeringen en inheems ondernemerschap vrijwel onmogelijk. Het menselijk kapitaal voor een snelle economische groei is aanwezig (ongeveer tweeduizend Palestijnen halen ieder jaar hun diploma aan technische opleidingen, maar slechts 30% van hen vindt een manier om die vaardigheden aan te wenden in een betaalde baan), evenals de wil en het investeringskapitaal; maar de noodzakelijke infrastructuur ontbreekt. 
Een visie op een heel ander Palestina en op een heel ander Israel daarnaast, is niet moeilijk te vinden. In 2005 heeft de Rand Corporation, een Amerikaans onderzoeksinstituut, de “Arc” ontwikkeld, een werkelijk inspirerend plan om een transportcorridor aan te leggen die de voornaamste Palestijnse zaken- en bevolkingscentra van de Westoever zou verbinden om dan dwars door Israel naar de Gazastrook te lopen, waar een reeds lang geplande luchthaven en zeehaven moeten worden gebouwd. 
Het concept achter deze visie is dat de omvang en de bevolkingsdichtheid van een toekomstig Palestina ruwweg dezelfde zullen zijn als die van uitgestrekte stedelijke gebieden als de San Francisco Bay Area of groot-Caïro. De Westoever zou dus moeten worden gezien als een “geïntegreerde stedelijke regio van onafhankelijke, maar verbonden steden”. 
De kosten van het niet bereiken van een vredesverdrag zijn misschien niet direct te zien in de economische statistieken van Israel of in formele diplomatieke interacties. Maar vooral jonge Israëli's zijn zich steeds meer bewust van de uitnodigingen voor bijeenkomsten en conferenties die zij niet ontvangen, en van de toenemende frequentie waarmee hun eigen uitnodigingen niet worden aanvaard, zelfs niet door de 'echte' vrienden van Israel. 
Bernard Avishai, een beroemde Israëlische hoogleraar bedrijfskunde en overheidsbeleid, die zijn tijd verdeelt tussen Israel en de VS, merkt op dat wat de Israëlische jongeren ook mogen vinden van de Palestijnen, zij “verwachten dat ze van de luchthaven Ben-Goerion kunnen opstijgen en overal, alom geaccepteerd, in de westerse wereld kunnen landen”. Nu weten ze dat de inzet is verhoogd. 
Waar het Israëlisch-Palestijnse conflict lange tijd een eiland van geweld en onrust is geweest in een relatief stabiele (zij het onderdrukte) regio, zijn de omstandigheden nu veranderd. Als Israel en Palestina erin slagen hun meningsverschillen op te lossen en zij aan zij te leven als democratieën, zouden zij een eiland van stabiliteit en gezond verstand worden in een oceaan van politieke en economische wanorde. 
Maar afgezien van Iran hebben alle belangrijke spelers in deze regio – Saoedi-Arabië en zijn mede-Golfstaten, Turkije en beide kampen in Egypte – meer dan genoeg redenen om die droom verwezenlijkt te willen zien worden. En de Israëli's en Palestijnen zelf, met een feitelijke of mogelijke burgeroorlog aan drie van hun vier grenzen, hoeven niet te worden herinnerd aan wat er kan gebeuren als zij niet beginnen de vrede te exporteren. 

Zwakke staten, arme landen 
PRINCETON – In Schotland werd mij tijdens mijn opvoeding bijgebracht om politiemannen als bondgenoten te zien die je - indien nodig – om hulp kon vragen. Stel je mijn verrassing eens voor toen ik, als 19-jarige bij mijn eerste bezoek aan de Verenigde Staten, een reeks obsceniteiten over me heen kreeg van een agent in New York City die het verkeer op Times Square aan het regelen was, toen ik hem vroeg waar zich het dichtstbijzijnde postkantoor bevond. 
Europeanen hebben doorgaans een positiever indruk van hun regering dan Amerikanen, voor wie het onvermogen en de impopulariteit van hun politici – zowel op federaal als op staats- en gemeenteniveau – schering en inslag zijn. Toch innen de diverse Amerikaanse overheden belastingen en bieden zij in ruil daarvoor diensten aan zonder welke de burgers niet makkelijk zouden kunnen leven. 
Amerikanen zien net als veel burgers van andere rijke landen de wettelijke en toezichthoudende systemen, de openbare scholen, de gezondheidszorg en de sociale voorzieningen voor ouderen, de wegen, defensie en diplomatie, en de zware overheidsinvesteringen in onderzoek en ontwikkeling, met name op het gebied van de geneesmiddelen, als vanzelfsprekend. Zeker, niet al deze diensten zijn zo goed als ze zouden kunnen zijn, noch worden ze door iedereen evenzeer op waarde geschat; maar mensen betalen meestal hun belastingen, en als de manier waarop dat geld wordt besteed sommigen tegen de borst stuit, ontstaat er een levendig publiek debat, en kunnen mensen middels verkiezingen de prioriteiten bijstellen. 
Dit alles ligt zo voor de hand dat het overbodig lijkt om het te zeggen – althans voor degenen die in rijke landen met effectieve overheden wonen. Maar de meerderheid van de wereldbevolking verkeert in een andere situatie. 
Het contract tussen de overheid en haar burgers – imperfect in de rijke landen – is in de arme landen dikwijls geheel afwezig. Die politieman in New York was gewoon nogal onbeleefd (en druk bezig een dienst te leveren); in een groot deel van de wereld profiteert de politie van de mensen die ze zou moeten beschermen, door ze af te persen of te vervolgen in opdracht van machtige bazen. 
Zelfs in een land uit de middencategorie zoals India hebben openbare scholen en openbare ziekenhuizen te kampen met een enorm (onbestraft) arbeidsverzuim. Particuliere artsen geven mensen wat (ze denken dat) ze willen – injecties, infusen en antibiotica – maar de staat oefent geen toezicht op ze uit, en veel van deze artsen zijn volledig ongekwalificeerd. 
In de ontwikkelingslanden sterven kinderen omdat ze op de verkeerde plek geboren worden – niet aan exotische, ongeneeslijke ziekten, maar aan doorsnee-kinderziekten waarvan we al bijna een eeuw weten hoe we ze moeten behandelen. Zonder een staat die capabel is om routinematig de juiste zorg te leveren aan moeder en kind, zullen deze kinderen blijven doodgaan. 
Op dezelfde manier functioneren toezicht en afdwinging niet goed zonder overheidscapaciteit, zodat bedrijven moeilijk hun draai kunnen vinden. Zonder goed functionerende civiele gerechtshoven is er geen enkele garantie dat innovatieve ondernemers de beloning voor hun ideeën kunnen incasseren. 
De afwezigheid van overheidscapaciteit – dwz van de diensten en de bescherming die de mensen in de rijke landen als vanzelfsprekend beschouwen – is één van de belangrijkste oorzaken van de armoede en de honger in de wereld. Zonder doelmatig functionerende staten, die samenwerken met actieve en betrokken burgers, is er weinig kans op de groei die nodig is om de mondiale armoede uit te bannen. 
Helaas maken de rijke landen in de wereld de zaken er momenteel alleen maar erger op. Voor ontwikkelingshulp – de overdracht van geld en middelen van rijke landen naar arme landen – is veel te zeggen, vooral als het om de gezondheidszorg gaat. 
Dit is het duidelijkst in landen – vooral in Afrika – waar de hulp rechtstreeks naar de regering gaat en de hulpstromen groot zijn in vergelijking met de overheidsbestedingen (dikwijls ruim de helft van het totaal). Zulke regeringen hebben geen behoefte aan een contract met hun burgers, en hebben geen parlement en belastinginningssysteem nodig. 
Zeker, de onmiddellijke resultaten zullen waarschijnlijk beter zijn, vooral in die landen waar de hulp die door regeringen aan regeringen wordt verstrekt de armen nauwelijks bereikt. En er zou maar heel weinig geld voor nodig zijn – ongeveer 15 dollarcent per dag van iedere volwassene in de rijke landen – om iedereen tenminste op de ondergrens van één dollar per dag te krijgen. 
Arme mensen hebben de overheid nodig om betere levens te kunnen leiden; het uit het systeem halen van de overheid zou de zaken op de korte termijn kunnen verbeteren, maar laat het onderliggende probleem onopgelost. Arme landen kunnen hun gezondheidszorg niet voorgoed aan het buitenland uitbesteden. 
Eén ding dat we kunnen doen is ervoor pleiten dat onze eigen regeringen ophouden zich op een manier te gedragen die het voor de arme landen nog moeilijker maakt aan de armoede te ontsnappen. Het beperken van de hulp maakt daar deel van uit, maar ook het aan banden leggen van de wapenhandel, het verbeteren van de handel en het terugdringen van de subsidies in de rijke landen, het bieden van technische steun die niet aan ontwikkelingshulp is gekoppeld, en het ontwikkelen van betere geneesmiddelen voor ziekten die de rijke mensen niet treffen. 

Het belang van sociale vooruitgang 
Toch wordt het steeds duidelijker dat een menselijk ontwikkelingsmodel dat alleen maar is gestoeld op economische groei niet compleet is. Een maatschappij die het niet lukt: om basale menselijke behoeften te vervullen, zijn burgers zo uit te rusten dat ze hun kwaliteit van leven kunnen verbeteren, het milieu te beschermen, en kansen te bieden aan een groot gedeelte van zijn burgers, is geen succes. 
De valkuilen van een exclusieve focus op het bbp zijn in de bevindingen van de 2015 Social Progress Index, gelanceerd op 9 april, evident. De SPI, opgericht in samenwerking met Scott Stern van het MIT en de non-profit organisatie Social Progress Imperative, meet de prestaties van 133 landen op verschillende sociale- en milieugebieden. 
Gebaseerd op 52 indicatoren van de sociale prestaties van een land biedt de SPI leiders uit het politieke- en zakenleven een praktisch instrument om de algehele prestaties van een land af te meten, en om die gebieden voorrang te kunnen geven waar sociale progressie het meest gewenst is. De SPI voorziet zo in een systematisch, empirisch fundament om strategieën voor inclusieve groei te begeleiden. 
De data onthullen - niet verrassend - dat vele aspecten van sociale vooruitgang neigen te verbeteren met de stijging van de lonen. Rijkere landen, zoals Noorwegen (dat in de SPI van dit jaar op nummer 1 staat), leveren over het algemeen betere sociale prestaties dan lagelonenlanden. 
Wel een in het oog springende uitkomst is dat het bbp verre van de enige bepalende van sociale vooruitgang is. Costa Rica bijvoorbeeld heeft een hoger niveau van sociale progressie dan Italië, en dat met nauwelijks een derde van het bbp per capita van Italië. 
Door de hele bank aan landen genomen, van rijk tot arm, zien we voorbeelden (zoals Nieuw-Zeeland en Senegal) die veel succesvoller zijn in het vertalen van hun economische groei in sociale progressie dan andere (zoals de Verenigde Staten en Nigeria). Veel van de snelgroeiende opkomende economieën, waaronder China en India, zijn ook nog niet in staat gebleken het niveau van sociale vooruitgang te bereiken waar hun economische groei ze toe in staat stelt. 
Waar er geen evenwicht bestaat tussen economische groei en sociale mobiliteit ontstaat vaak politieke instabiliteit en onrust, zoals in Rusland en Egypte. Een achterblijvende sociale vooruitgang houdt in deze en andere landen die niet in staat zijn menselijke behoeften te vervullen, sociaal kapitaal op te bouwen, en kansen te creëren voor hun burgers, ook de economische groei. 
Ik heb zelf van dichtbij meegemaakt hoe Rwanda het investeren in sociale progressie (waaronder seksegelijkheid, een daling in de kindersterfte van 61% in tien jaar, en 95% van de kinderen die naar de basisschool gaat) integreerde in zijn economische ontwikkelingsstrategie. De goede economische prestaties van Rwanda zouden onmogelijk zijn geweest zonder de verbeteringen op deze en andere vlakken van sociale vooruitgang. 
Op deze manier focussen op sociale progressie leidt tot betere ontwikkelingsstrategieën en creëert politieke steun voor de controversiële stappen die soms genomen moeten worden om de welvaart te bevorderen. Exacte metingen van de sociale prestaties zijn, naast het gebruik van traditionele economische indicatoren, cruciaal om in de positieve spiraal te belanden waarin de groei van het bbp de sociale- en milieuprestaties verbetert op manieren die een nog groter economische succes tot gevolg hebben. 
De interesse in de SPI is sinds de lancering van de beta-versie in 2013 exponentieel gegroeid. De uitkomsten worden door miljoenen burgers overal ter wereld gedeeld, wat het voor hen tot middel maakt om hun leiders verantwoordelijk te houden. 
En de SPI wordt niet alleen op nationaal niveau gebruikt, maar ook door regionale en stedelijke overheden. Staten als Para in Brazilië, samen met steden als Bogota en Rio de Janeiro in Zuid-Amerika en Somerville in de Amerikaanse staat Massachusetts, beginnen de SPI te gebruiken als maatstaf voor hun ontwikkelingssucces. 
Dit jaar zal de Europese Commissie door heel Europa regionale SPI’s uitrollen. En bedrijven als Coca-Cola en Natura gebruiken de SPI om informatie in te winnen voor hun sociale investeringsstrategieën en om zowel met publieke als zakelijke partners samenwerkingsverbanden aan te gaan. 
De SPI is bedoeld om dit als standaardmaat van nationale prestaties aan te vullen (en niet om er de plaats van in te nemen). Het meten van sociale progressie biedt burgers en hun leiders een completer beeld van hoe hun land zich ontwikkelt. 

Fanatici, charlatans en economen 
Politici worden alom verguisd. De grote partijen, die wanhopig proberen relevant te blijven, moeten tussen twee kwaden kiezen: inspelen op extremisme of risico lopen om verpletterd te worden door populistische bewegingen die ageren tegen de gevestigde orde. 
Ondertussen heeft geld sinds het einde van de Tweede Wereldoorlog niet zo’n grote politieke rol gespeeld, en overtroeft hiermee van de kracht van ideeën. In de Verenigde Staten bijvoorbeeld overstemt het gerinkel van miljarden dollars die in verkiezingskassen verdwijnen de stem van de individuele kiezer. 
De problemen begonnen aan het einde van de Koude Oorlog, toen de ineenstorting van de failliete communistische ideologie zelfgenoegzaam werd geïnterpreteerd als de triomf van de vrije markt. Met het afdanken van het communisme werd ook afstand gedaan van het concept van de staat als medium waar collectieve belangen en ambities omheen kunnen worden georganiseerd. 
Het individu werd het ultieme instrument van verandering; een individu dat werd opgevat als het type rationele actor dat de modellen van economen bevolkt. De identiteit van dit individu wordt niet afgeleid van klassenbelangen of andere sociologische kenmerken, maar van de logica van de markt die de maximalisering van het eigenbelang dicteert, of het nou producent, consument of stemmer betreft. 
De economie werd op een voetstuk geplaatst en verankerd in instituties als centrale banken en mededingingsautoriteiten, die bewust werden gescheiden en onafhankelijk gemaakt van de politiek. Als resultaat hiervan worden regeringen beperkt tot gepruts in de marge bij de verdeling van hulpbronnen door de markt. 
De mondiale financiële crisis van 2008, de recessie die hier op volgde, en een snel groeiende inkomens- en vermogensongelijkheid hebben het lichtvaardige triomfalisme van de economie gelogenstraft. Maar in plaats zich op te richten en zich van zijn taak te kwijten, blijft de politiek zichzelf in diskrediet brengen, doordat leiders van het politieke midden zich om hun keuzes te rechtvaardigen – vooral in Noord-Amerika en Europa – maar blijven beroepen op economische theorieën. 
Nationale projecten hebben een holle klank en de zogenaamde internationale gemeenschap blijft een abstractie. Dit onvervulde verlangen om tot een gemeenschap te behoren wordt wellicht het meest acuut gevoeld door jonge mensen, inclusief bijvoorbeeld jonge jihadisten. 
Paus Franciscus, Vladimir Poetin, Abu Bakr al-Baghdadi en Marine le Pen hebben weinig overeenkomsten. Maar ze delen één belangrijk inzicht: er is een diep verlangen naar de creatie van gemeenschappen die gedefinieerd worden door gedeelde belangen, en niet door functionele behoeften. 
Nationaal chauvinisme en religieus fundamentalisme zijn factoren om blijvend rekening mee te houden (en daarmee met het terrorisme dat door extremisten van alle gezindten omhelsd wordt) omdat beide stromingen perfect passen bij het tijdperk van het individu; ze bieden denkbeeldige antwoorden op persoonlijke angsten in plaats van politieke antwoorden op collectieve uitdagingen. De amorfe natuur van deze bewegingen (vaak uitgedragen door charismatische leiders) stelt elk individu in staat om zijn of haar dromen erop te projecteren, wat ze moeilijk te bestrijden maakt binnen het raamwerk van de traditionele politiek. 
Deze bewegingen krijgen, wanneer ze belast worden met het bestuur van territoria en bevolkingen, te maken met dezelfde problematische beperkingen qua logistiek en organisatie als hun rivalen. Als resultaat hiervan ligt er constant bureaucratie op de loer, wat een oneindige noodzaak tot onrust en vernieuwing voor ze betekent. 
Meer dan de helft van de wereldbevolking woont nu in steden, en welke politieke renaissance dan ook zal aan de aantrekkingskracht van grote virtuele gemeenschappen tegenwicht moeten bieden door middel van veerkrachtige stedelijke maatschappijen. Burgers moeten herenigd worden met het politieke proces, onderwijs krijgen in openbaar bestuur, en voorzien worden van echte (en niet slechts virtuele) podia om hun meningsverschillen te uiten en over afwijkende visies te discussiëren. 
Verder moeten instituties die bruggen bouwen tussen staten en de wereldgemeenschap (zoals bijvoorbeeld de Europese Unie) versterkt en geheroriënteerd worden. Het is met name van belang dat hun technische functie duidelijk gescheiden moet zijn van hun politieke rol. 
Maar bovenal moeten politici ermee ophouden hun afgenomen geloofwaardigheid proberen te stutten met het voorwendsel van economische wetenschap. Het domein van de politiek begint waar dat van de hedendaagse economie eindigt: bij ethisch handelen en het pogen een rechtvaardig geordende maatschappij te scheppen. 

Het tijdperk van de kwetsbaarheid 
NEW YORK – Twee nieuwe studies laten weer eens de omvang van het ongelijkheidsprobleem dat de Verenigde Staten plaagt zien. De eerste, het jaarlijkse inkomens- en armoederapport van het US Census Bureau, laat zien dat, ondanks het vooronderstelde herstel van de economie uit de recessie, de inkomens van gewone Amerikanen blijven stagneren. 
Men dacht vroeger dat de grootste Amerikaanse kracht niet zijn militaire macht was, maar een economisch systeem waar de hele wereld jaloers op was. Maar waarom zouden anderen proberen een economisch model te evenaren waarin een groot deel van de bevolking (een meerderheid zelfs) zijn inkomen heeft zien stagneren terwijl de inkomens aan de top naar boven geschoten zijn? 
Een tweede studie, het Human Development Report 2014 van het Verenigde Naties-Ontwikkelingsprogramma (UNDP) bevestigt deze uitkomsten. Elk jaar publiceert het UNDP een ranglijst van landen op basis van hun Human Development Index (HDI), die behalve inkomen andere dimensies van welvaart meeneemt, waaronder gezondheid en onderwijs. 
Maar als de score wordt aangepast aan ongelijkheid daalt het 23 plekken; een van de grootste dalingen ooit van welk hoog ontwikkeld land dan ook. De VS daalt zelfs tot beneden Griekenland en Slowakije, landen die mensen gewoonlijk niet zien als voorbeelden voor of concurrenten van de VS aan de top van de rangschikkingen. 
Het UNDP-rapport benadrukt nog een ander aspect van de prestaties van de maatschappij: kwetsbaarheid. 
In de VS is opwaartse mobiliteit meer mythe dan realiteit, terwijl neerwaartse mobiliteit en kwetsbaarheid een breed gedeelde ervaring zijn. Dit komt gedeeltelijk door het systeem van de Amerikaanse gezondheidszorg, dat arme Amerikanen nog steeds in onzekere positie laat, ondanks de hervormingen van president Barack Obama. 
Degenen aan de onderkant van de ladder zijn slechts een kleine stap verwijderd van een bankroet en van alles dat dat met zich meebrengt. Ziekte, scheiding of het verlies van een baan is meestal genoeg om ze over de drempel te duwen. 
De Patient Protection and Affordable Care Act uit 2010 (oftewel ‘Obamacare’) was bedoeld om deze dreiging te verzachten, en er zijn sterke aanwijzingen dat het aantal onverzekerde Amerikanen aanzienlijk aan het verminderen is. Maar, gedeeltelijk door een beslissing van het Hooggerechtshof en de tegenwerking van Republikeinse gouverneurs en wetgevers, die in twee dozijn Amerikaanse staten hebben geweigerd om de Medicaid (verzekering voor de armen) uit te breiden, ook al zou de federale overheid bijna alle kosten op zich nemen, blijven 41 miljoen Amerikanen onverzekerd. 
Noch het bbp noch het HDI weerspiegelt door de tijd heen veranderingen in of verschillen tussen landen qua kwetsbaarheid. Maar zowel in Amerika als elders is er een teruggang in zekerheid te onderscheiden. 
Dat betekent dat veel ouderen en mensen die dichtbij hun pensioen zitten zich zorgen maken over hun levenstandaard. Miljoenen Amerikanen zijn hun huis kwijt, miljoenen anderen hebben te maken met de onzekerheid dat ze hun huis in de toekomst ook kunnen verliezen. 
Deze onzekerheden komen nog bovenop die waar Amerikanen al lange tijd mee geconfronteerd worden. In de binnensteden van het land hebben miljoenen jonge Hispanics en Afro-Amerikanen te maken met de onveiligheid van een dysfunctionele en oneerlijke politie en dito rechtssysteem; als je een politieman het pad kruist die een slechte nacht gehad heeft kan dit tot een onterechte gevangenisstraf of erger leiden. 
Europa heeft van oudsher het belang van het aanpakken van kwetsbaarheid begrepen door te voorzien in een systeem van sociale bescherming. Europeanen hebben ingezien dat een goed systeem van sociale bescherming zelfs kan leiden tot betere economische prestaties, omdat mensen eerder bereid zijn om de risico’s te nemen die tot hogere economische groei leiden. 
Maar in veel delen van het huidige Europa heeft een hoge werkloosheid (gemiddeld 12% en 25% in de zwaarst getroffen landen), gecombineerd met een door bezuinigingen veroorzaakt snijden in de sociale bescherming geresulteerd in een ongekende vergroting van de kwetsbaarheid. De implicatie hiervan is dat de teruggang in het welzijn van de maatschappij misschien veel groter is dan die geïndiceerd door conventionele bbp-metingen; getallen die al somber genoeg zijn, met in de meeste landen een reëel (aan de inflatie aangepast) inkomen per capita dat nu lager is dan voor de crisis. 
Het rapport door de International Commission on the Measurement of Economic Performance and Social Progress (die ik heb voorgezeten) benadrukte dat bbp geen goede maat is van hoe goed een economie het doet. De rapporten van de US Census en het UNDP herinneren ons aan het belang van dit inzicht. 
Los van hoe snel het bbp groeit is een economisch systeem dat het niet lukt om winst te bieden voor het grootste gedeelte van zijn burgers, en waarin een steeds groter deel van de bevolking te maken heeft met een groeiende onzekerheid, in de basis een mislukt economisch systeem. En beleid, zoals bezuinigen, dat de onzekerheid vergroot en tot lagere inkomens en levensstandaard voor grote delen van de bevolking leidt is, in fundamentele zin, mislukt beleid. 

Het aanjagen van de economische groei 
NEW HAVEN – In zijn First Inaugural Address (Eerste Inaugurele Toespraak), op het dieptepunt van de Grote Depressie, hield de Amerikaanse president Franklin Delano Roosevelt de Amerikanen voor dat “Het enige waarvoor we bang moeten zijn de angst zelf is.” Verwijzend naar het Bijbelboek Exodus zei hij:“We kampen niet met een sprinkhanenplaag.” 
Hetzelfde kan vandaag, zeven jaar na de mondiale financiële crisis van 2008, worden gezegd over de vele resterende zwakke plekken van de wereldeconomie. Angst zet individuen ertoe aan om te bezuinigen en bedrijven om hun investeringen uit te stellen; als gevolg daarvan wordt de economie zwakker, waardoor de angst wordt bevestigd. 
En als je angst een feit wordt, verergert je plankenvrees – en gaan je prestaties achteruit. Wanneer zo'n cyclus eenmaal op gang is gekomen, is het heel moeilijk er nog vanaf te komen. 
Volgens Google Ngrams was het tijdens de Grote Depressie – ergens eind jaren dertig – dat de term “feedback loop” frequent begon op te duiken in boeken, vaak in verband met elektronica. Als een microfoon voor een luidspreker wordt gezet, zal uiteindelijk een of andere storing ervoor zorgen dat het hele systeem gaat 'rondzingen', wanneer het geluid zich telkens opnieuw heen en terug beweegt tussen luidspreker en microfoon. 
Maar de herinnering aan de Grote Depressie is vandaag de dag aan het vervagen, en veel mensen kunnen zich waarschijnlijk niet eens voorstellen dat zoiets nu ook nog zou kunnen gebeuren. Economische zwakheden moeten immers worden veroorzaakt door iets tastbaarders dan een feedback loop. 
In feite schommelt de reële (voor de inflatie gecorrigeerde) rente in een groot deel van de wereld rond de nul procent, en dat is al ruim vijf jaar zo. Dit geldt vooral voor staatsleningen, maar de rente voor bedrijfsleningen staat ook heel erg laag. 
Onder dergelijke omstandigheden zouden overheden dit als een ideale tijd moeten beschouwen om bijvoorbeeld een nieuwe snelweg aan te leggen. Als die snelweg $1 mrd kost, dankzij regelmatig onderhoud en reparaties in principe oneindig lang meegaat en de samenleving jaarlijks een nettovoordeel van $20 mln oplevert, zou een reële langetermijnrente van 3% het project niet levensvatbaar maken: de rentekosten zouden de opbrengsten overtreffen. 
In feite bedroeg de rente op inflatie-geïndexeerde Amerikaanse staatsobligaties met een looptijd van dertig jaar op 4 mei slechts 0,86%, tegen ruim 4% in het jaar 2000. In veel landen is de rente vandaag de dag net zo laag. 
Onze behoefte aan betere snelwegen kan niet zijn afgenomen; integendeel, gezien de bevolkingsgroei kan de investeringsnoodzaak alleen maar groter zijn geworden. Dus waarom beleven we inmiddels geen bloei van de snelwegaanleg? 
De weerzin tegen het nemen van economische risico's hoeft niet het gevolg te zijn van pure angst, althans niet in de zin van zoiets als plankenvrees. Die weerzin kan voortkomen uit de perceptie dat anderen bang zijn, of dat er iets onverklaarbaars mis is met het bedrijfsklimaat, of uit een gebrek aan inspiratie (die normaliter kan helpen om op de achtergrond spelende angsten te overwinnen). 
Dit was een tijd van hoge overheidsinvesteringen in het zogenoemde Interstate Highway System, dat in 1956 werd gelanceerd. Toen dit systeem klaar was, kon je het hele land doorkruisen en de handelsknooppunten bereiken via snelwegen waarop je 120 kilometer per uur mocht rijden. 
Dat klonk als een plezierige ervaring – en was misschien ook een leerervaring – voor jonge mannen die anders niets zouden doen en werkloos zouden zijn. Maar het was geen geweldige inspiratie voor de toekomst, wat kan helpen verklaren waarom de New Deal van Roosevelt geen einde wist te maken aan de economische malaise van Amerika. 
De fracking revolutie, waarvan alom wordt aangenomen dat die in de VS is begonnen, heeft geholpen de energieprijzen te verlagen en de Amerikaanse afhankelijkheid van buitenlandse olie te elimineren. Op dezelfde manier is een groot deel van de snelle vooruitgang op het gebied van de communicatie van de afgelopen jaren een weerspiegeling van de talrijke innovaties – hardware en software voor smartphones en tablets, bijvoorbeeld – die in de VS zijn ontstaan. 
Hogere overheidsuitgaven kunnen de economie verder aanjagen, ervan uitgaande dat zij een inspiratieniveau teweeg kunnen brengen dat zich kan meten met dat van het Interstate Highway System. Het is niet waar dat overheden niet in staat zijn de verbeeldingskracht van mensen te stimuleren. 
Maar zulke programma's, al dan niet publiek gefinancierd, zijn psychologisch van doorslaggevend belang geweest. Mensen zien er een beeld van een betere toekomst in. 

De economie in ontkenning 
PARIJS – In een uitbarsting van wanhoop, net voordat hij afscheid nam van het presidentschap van de Europese Centrale Bank, klaagde Jean-Claude Trichet dat “ik als beleidsmaker tijdens de crisis weinig heb gehad aan de beschikbare [economische en financiële] modellen. In feite zou ik nog een stap verder willen gaan: geconfronteerd met de crisis voelden we ons in de steek gelaten door de conventionele beleidsinstrumenten.” 
Trichet deed een beroep op andere disciplines – de natuurkunde, de techniek, de psychologie en de biologie – om te helpen de verschijnselen te verklaren die hij had meegemaakt. Het was een opmerkelijk verzoek om hulp, en een ernstige aanklacht tegen de economie, om maar te zwijgen van al die ruim betaalde hoogleraren financiën op business schools van Harvard tot Hyderabad. 
Robert May, een vooraanstaand deskundige op het gebied van klimaatverandering, heeft betoogd dat technieken uit zijn discipline kunnen helpen de ontwikkelingen op de financiële markten te verklaren. Epidemiologen hebben geopperd dat het onderzoek naar de manier waarop infectieziekten worden doorgegeven de ongebruikelijke patronen van financiële besmetting kunnen toelichten die we de afgelopen vijf jaar hebben gezien. 
Dit is vruchtbaar terrein voor toekomstig onderzoek, maar hoe zit het met de kerndisciplines van de economie en de financiële wetenschappen zelf? Kan helemaal niets worden ondernomen om die bruikbaarder te maken voor het verklaren van de wereld zoals die is, in plaats van hoe die verondersteld wordt te zijn in hun gestileerde modellen? 
De Bank of England heeft ook geprobeerd de ontwikkeling van nieuwe ideeën te bevorderen. De resultaten van een conferentie die de bank eerder dit jaar organiseerde zijn nu uitgegeven onder de provocatieve titel Wat is het nut van de economie? 
We hebben allemaal goede redenen om dankbaar te zijn dat voorzitter Ben Bernanke van de US Federal Reserve, het federale stelsel van Amerikaanse centrale banken, een expert is op het terrein van de Grote Depressie en de slechte beleidsantwoorden van de autoriteiten daarop destijds. Als gevolg daarvan was hij bereid onconventionele maatregelen te nemen toen de crisis uitbrak, en wist hij zijn collega's van de wijsheid daarvan te overtuigen. 
De modellen waaraan zij nog steeds worden blootgesteld hebben wel enige verklarende waarde, maar slechts binnen beperkte parameters. En de recente pijnlijke ervaringen hebben ons duidelijk gemaakt dat economische spelers zich niet altijd zo gedragen als de modellen veronderstellen. 
De zogenoemde “Chicago School” heeft een krachtige verdediging opgeworpen van zijn op rationele verwachtingen gebaseerde aanpak en het idee afgewezen dat er opnieuw over zou moeten worden nagedacht. Nobelprijs-winnaar Robert Lucas heeft betoogd dat de crisis niet is voorspeld, omdat de economische theorie nu eenmaalvoorspelt dat dergelijke gebeurtenissen niet voorspeld kunnen worden. 
Stephen King, hoofdeconoom bij de Britse bank HSBC, merkt op dat als hij aan recente afgestudeerden vraagt hoeveel tijd zij hebben besteed aan lezingen en seminars over de financiële crisis, “de meesten toegeven dat het onderwerp niet eens aan de orde is gesteld.” Volgens King “arriveren jonge economen in de financiële wereld met weinig of geen kennis van de manier waarop het financiële systeem opereert.” 
Maar het is deprimerend om te horen dat veel economiefaculteiten nog steeds weinig aandacht voor de crisis hebben. Dat komt niet doordat de studenten geen interesse tonen: ik geef les over de gevolgen van de crisis voor de financiële markten, en de belangstelling is overweldigend. 
De onderdelen van het conventionele intellectuele instrumentarium die het eerst aan herziening toe zijn, zijn waarschijnlijk het model waarmee de koersen van effecten worden vastgesteld en zijn naaste neef, de hypothese van de 'efficiënte markt.' Toch zien de voorstanders van dit model en deze theorie geen reden om ze aan te passen. 
Integendeel, Eugene Fama van de Universiteit van Chicago heeft het idee dat de financiële theorie ernaast zat als 'een fantasie' afgedaan, en betoogd dat “de financiële markten en financiële instellingen eerder slachtoffers dan oorzaken van de recessie zijn geweest.” En de hypothese van de efficiënte markt die hij propageert kan al zeker niet de schuldige zijn, omdat “de meeste beleggingen worden gedaan door actieve managers die helemaal niet geloven dat de markten efficiënt zijn.” 
Dit komt neer op wat we een op 'irrelevantie' gestoelde verdediging zouden kunnen noemen: financiële theoretici kunnen niet verantwoordelijk worden gehouden, omdat niemand in de echte wereld aandacht aan ze schenkt! 
Zij zijn geschrokken van de gebeurtenissen van de afgelopen vijf jaar, toen prijsbewegingen waarvan de modellen voorspelden dat ze slechts eens in de miljoen jaar zouden voorkomen diverse malen binnen één week werden waargenomen. Zij werken er hard aan om te begrijpen hoe dat kon gebeuren en om nieuwe manieren te bedenken voor het meten en in kaart brengen van risico's, de voornaamste zorg van vele banken op dit moment. 
Deze inspanningen zijn waarschijnlijk net zo belangrijk als de specifieke en gedetailleerde veranderingen in het toezicht waarover we zo veel horen. Onze benadering van het toezicht was in het verleden gebaseerd op de aanname dat de financiële markten grotendeels aan zichzelf konden worden overgelaten, en dat financiële instellingen en hun besturen in de beste positie verkeerden om risico's af te dekken en hun firma's te beschermen. 
Deze veronderstellingen zijn door de crisis flink onderuit gehaald, waardoor een abrupte koersverandering heeft plaatsgevonden in de richting van een veel indringender regulering. Het inrichten van nieuwe en stabiele betrekkingen tussen de financiële autoriteiten en particuliere firma's zal vooral afhangen van een nieuwe uitwerking van onze intellectuele modellen. 

De ingenieuze generaal 
WASHINGTON, DC – Ook als Ariel Sharon nooit de politiek was ingegaan, zou hij nog steeds bekend staan als militair commandant en tacticus. In beide rollen was hij uitzonderlijk, omdat zijn methoden afweken van de normale militaire praktijk, zelfs in het onconventionele Israëlische leger. 
Op 16 oktober 1973, tien dagen nadat het Egyptische leger de Israëli's had verrast door het Suezkanaal over te steken, liet Sharon een nederlaag in een triomf omslaan door zijn eigen troepen over het Kanaal te leiden via een klein gaatje in het Egyptische front. De Israëli’s verspreidden zich snel langs de achterhoede van de Egyptenaren, overrompelden het luchtdoelgeschut en blokkeerden de aanvoer- en versterkingsroutes. 
Binnen zes dagen moest de Egyptische president Anwar Sadat pleiten voor een onmiddellijk, onvoorwaardelijk staakt-het-vuren: er waren zo veel Egyptische eenheden afgesneden, vernietigd door luchtaanvallen, belaagd of volledig omsingeld, dat er geen troepen meer over waren om de opmars van de Israëli's tegen te houden – zelfs niet om de weg naar Cairo te beschermen. 
Hun redenering was juist: de Israëli's controleerden niet eens hun eigen oever van het Suezkanaal, zodat ze onmogelijk hun eerste golf van een paar honderd man en een handvol tanks konden versterken. 
Sharon gehoorzaamde niet en gaf communicatieproblemen de schuld, terwijl hij zo veel mogelijk strijdkrachten het Kanaal over stuurde. Hij dacht dat hij - door de Egyptenaren vanuit hun eigen achterland aan te vallen, de luchtdoelraketten te vernietigen die de Israëlische luchtmacht tegenhielden, versterkingen en bevoorradingen in een hinderlaag te laten lopen, en eenvoudigweg voor enorm veel verwarring over het hele front te zorgen - organisatorische chaos binnen het Egyptische leger teweeg zou kunnen brengen. 
Maar Sharon's collega-generaals binnen het Israëlische leger waren furieus op hem, zoals vaak het geval was. In 1953, op zijn 25e, toen hij al een – gewond geraakte – veteraan van de Onafhankelijkheidsoorlog van 1947-'49 was, werd Sharon teruggeroepen in actieve dienst om Israel's eerste commando-eenheid op te zetten. 
In plaats van op de discipline te hameren, mochten zijn mannen dragen wat ze wilden, groetten ze nooit iemand en werden ze niet gedrild. Maar zij lanceerden verwoestende nachtelijke aanvallen, waarbij aan eigen kant weinig slachtoffers vielen, zelfs tegen het Arabische Legioen van Jordanië, veruit de beste Arabische strijdkrachten. 
Hij stuurde altijd een paar man vooruit, voorbij het aanvalsdoel, om versterkingen in een hinderlaag te laten lopen. De voornaamste aanvalslinie moest het doelwit in de duisternis stilletjes naderen tot zij werd ontdekt, om vervolgens met vol vuur naar voren te stormen, terwijl ondersteunende eenheden met machinegeweren en mortieren in de achterhoede bleven en hun kogels net vóór de aanvallers lieten neerkomen. 
Binnen drie jaar was Sharon tijdens de Sinaï-campagne van 1956 bevelhebber van een hele brigade, die hij in een snelle opmars door de woestijn leidde om aansluiting te zoeken met een parachutistenbataljon dat diep op Egyptisch territorium was gedropt, bij de ingang van de sterk verdedigde Mitla Pass. Daar had Sharon moeten stoppen, maar dat deed hij niet. 
De Egyptische verdedigingslinie blokkeerde de centrale snelweg dwars door de Sinaï met een versterkte legerpost waarin zich krachtige artillerie en ruim honderd tanks bevonden. Daarvóór lagen duizenden infanteristen in drie parallelle loopgraven, aan beide zijden grenzend aan zandduinen en hoger gelegen terrein. 
Sharon liet zijn soldaten over de zandduinen klimmen om de loopgraven van bovenaf binnen te vallen – een eenvoudige manoeuvre, die de Egyptenaren hadden kunnen pareren, ware het niet dat ze op hun plaats werden gehouden door artillerievuur en doordat Israëlische tanks hen rechtstreeks beschoten. De Israëlische infanteristen hadden zaklantaarns aan hun helmen getaped, zodat de tankschutters hun vuur net vóór hen konden richten om de Egyptenaren vast te pinnen. 
Niettemin was de Egyptische artillerie superieur, zodat zij de tanks die op de loopgraven schoten op z'n minst het zwijgen had moeten opleggen. Maar parachutisten die door helikopters pal boven hen waren gedropt, besprongen de schutters en de laders, die geen schijn van kans hadden in een man-tegen-man-gevecht tegen de Israëli's. 
De Egyptenaren hadden een tegenaanval kunnen uitvoeren, maar zij werden beziggehouden door een Israëlisch tankbataljon dat plotseling uit het niets was opgedoken achter de loopgraven, waarschijnlijk nadat ze over de zogenaamd onpasseerbare zandduinen waren gereden. Toen reden de tanks die de loopgraven hadden beschoten naar hen toe om een einde te maken aan het Egyptische verzet. 
Maar zelfs voor het onconventionele Israëlische leger was Sharon te onconventioneel. Toen hij werd gepasseerd voor promotie tot stafchef en zich uit actieve dienst had teruggetrokken (hij zou zijn epische veldslag in 1973 als reservist voeren) waarschuwde een wijze Israëlische generaal zijn collega's dat hij zou terugkomen als minister van Defensie, en dat hij, als hij dat ministerie zou verliezen – wat inderdaad gebeurde na de oorlog in Libanon van 1982 – zou terugkeren als premier. 
Pas nu is Sharon op een vijand gestuit die hij niet meer kon overtroeven. 

Het Snowden-effect 
MADRID – Het voortdurende lekken van geheime informatie door Edward Snowden, een voormalige medewerker van de Amerikaanse Nationale Veiligheidsdienst NSA, heeft geleid tot een verhit debat over de privacy en het internationale recht, dat helaas de geostrategische dimensie van zijn acties heeft overschaduwd. In feite maken de onthullingen van Snowden over de Amerikaanse spionageprogramma's en zijn eigen aanhoudende strijd om uitlevering te voorkomen veel duidelijk over de prioriteiten van de Amerikaanse president Barack Obama ten aanzien van de buitenlandse betrekkingen van zijn land. 
Toch heeft hij bewezen vooral, zo niet uitsluitend, geïnteresseerd te zijn geweest in binnenlandse aangelegenheden, wat heeft geresulteerd in een buitenlands beleid dat vrijwel uitsluitend bestond uit reageren. De Snowden-affaire benadrukt hier drie elementen van: de betrekkingen tussen de VS en Rusland, de Amerikaanse invloed in Zuid-Amerika, en de Amerikaanse relaties met Europa. 
De manier waarop het Kremlin met deze zaak is omgesprongen duidt op de gespannen staat van de relaties tussen de VS en Rusland. In de nasleep van de slecht afgelopen 'herstart' van de bilaterale betrekkingen is Rusland gretig gebleken om zijn mondiale positie als rivaal van de VS te behouden. 
Poetin ziet het anti-Amerikanisme als een effectieve bliksemafleider voor de binnenlandse ontevredenheid. Door ontwikkelingen als de invoering door het Amerikaanse Congres van de Magnitsky Act - in Rusland afgeschilderd als een Amerikaanse provocatie - heeft het Kremlin in eigen land steun kunnen vergaren voor vergeldingsmaatregelen, zoals een verbod op buitenlandse adopties, die tevens als excuus dienen voor fors optreden tegen binnenlandse opponenten. 
Dit blijkt het duidelijkst uit de hardnekkige steun van Rusland voor het regime van Bashar al-Assad in Syrië. En de Russische weigering om Snowden over te dragen, onder het voorwendsel zich strikt aan de wet te willen houden, heeft Poetin in staat gesteld Obama opnieuw een oog uit te steken – dit maal door te poseren als verdediger van het primaat van de wet en de mensenrechten. 
Hier werd nog een schepje bovenop gedaan door Poetins cynische bewering dat Rusland Snowden alleen maar zou laten blijven als hij zou stoppen met het lekken van informatie, “met als doel onze Amerikaanse partners schade te berokkenen”. Vermoedelijk zou Poetin er geen bezwaar tegen hebben dergelijke schade wél achter gesloten deuren toe te brengen, tijdens een debriefing van Snowden door de Russische veiligheidsdiensten. 
Op een paar opmerkelijke uitzonderingen na, zoals de Amerikaanse ambassadeur in Brazilië Tom Shannon, ontbeert de Amerikaanse diplomatie een strategische visie op Latijns-Amerika. De verkiezing van Barack Obama in 2008 heeft ook in deze regio hoge verwachtingen opgeroepen, maar de aanpak van zijn regering is op z'n best terughoudend geweest, en vaak onnozel. 
Hoewel de invloed van China in Latijns-Amerika is toegenomen, hebben de VS de overhand behouden. Het bezoek van Obama in mei werd gepresenteerd als een poging om de relaties nieuw leven in te blazen, in de context van de opkomst van de regio Azië-Pacific. 
Maar gezien de mogelijkheid dat Ecuador Snowden asiel zou kunnen verlenen, hebben de VS het nodig geacht haast te maken. Vice-president Joe Biden heeft de Amerikaanse zaak persoonlijk bepleit bij de Ecuadoriaanse president Rafael Correa, zelfs nadat Obama had verzekerd dat hij geen “deals” zou sluiten over de uitlevering van Snowden. 
Het door Amerikaanse functionarissen geuite dreigement om de hulp aan Ecuador te staken, dat in 2014 toch niet veel meer dan een karige $12 mln zou ontvangen, wijst des te meer op een klungelige aanpak. De traditionele bronnen van invloed van de VS – hun 'zachte macht', regionale bondgenootschappen en financiële slagkracht – lijken te zijn opgedroogd. 
Tenslotte toont Obama’s ondoordachte houding ten aanzien van het Amerikaanse afluisteren van de Europese Unie en haar lidstaten aan dat de Amerikaanse claim op een uitzonderingspositie nog steeds intact is. In plaats van de legitimiteit van de Europese zorgen te erkennen, wees hij ze van de hand als een frivoliteit: “[Ik] garandeer u dat er in de Europese hoofdsteden ook mensen zijn die willen weten wat ik bij mijn ontbijt heb gegeten, zo niet wat de onderhandelingspunten zullen zijn als ik een ontmoeting met hun leiders heb”. 
De Verenigde Staten hebben er zeker belang bij een dieper analytisch inzicht te verkrijgen in het besluitvormingsproces van hun Europese bondgenoten dan wat kan worden verkregen door bijvoorbeeld de Duitse bondskanselier Angela Merkel te bellen. Hoewel we moeten aanvaarden dat spionage een onderdeel is van het Amerikaanse instrumentarium, verwachten wij Europeanen wel dat het op een verantwoordelijke manier gebeurt. 
In feite hebben de Europeanen serieuze vragen gesteld over de Amerikaanse afluisterpraktijken. Die lopen uiteen van een gebrek aan professionalisme, door toe te staan dat tijdelijke arbeidskrachten zulke gevoelige werkzaamheden verrichten, tot de respectvolle Amerikaanse benadering van sommige bondgenoten, zoals Groot-Brittannië en Nieuw-Zeeland, terwijl veel andere bondgenoten – zoals de meeste lidstaten van de Europese Unie – wel afgeluisterd mochten worden. 
De bittere ironie is dat Europa en de VS op dit onheilspellende moment hun belangrijkste gezamenlijke initiatief hebben gelanceerd sinds de oprichting van de NAVO – een transatlantische vrijhandelsovereenkomst. Is het, omwille van het succes daarvan, werkelijk te veel gevraagd dat de Verenigde Staten hun internationale rol met wat meer tact en professionalisme spelen, en hun partners met wat meer respect behandelen? 

Egypt na Morsi 
Maar Egypte – met zijn strategische ligging, stabiele grenzen, omvangrijke bevolking en oude geschiedenis – is eeuwenlang de voornaamste macht van de Arabische wereld geweest, die de beweging van de geschiedenis als geen ander heeft bepaald. Dit impliceert dat de omverwerping van de democratisch gekozen president van Egypte, Mohammed Morsi, veel bredere repercussies zal hebben. 
Was het buitenspel zetten van Morsi een klassieke contrarevolutie in de gedaante van een militaire coup? Of heeft die coup een totale machtsovername door de Moslimbroederschap voorkomen, zodat een economische ineenstorting van Egypte en een chaotische ontwikkeling in de richting van een religieuze dictatuur ternauwernood kon worden afgewend? 
Niemand kan ontkennen dat wat er in Egypte is gebeurd een militaire coup was, of dat krachten uit het regime van de vroegere president Hosni Moebarak opnieuw aan de macht zijn gekomen. Maar anders dan in 2011, toen de weinige pro-westerse liberalen en de grote aantallen jongeren uit de stedelijke middenklasse tegen Moebarak in opstand kwamen, steunen dezelfde groeperingen nu de coup, waardoor er een zekere (democratische?) legitimiteit aan wordt verleend. 
Of zal Egypte eindigen met zoiets als een 'Kemalistische' democratie, van het type dat lang de overhand heeft gehad in Turkije, met een civiele regering terwijl het leger op de achtergrond aan de touwtjes trekt? Alle drie de alternatieven zijn mogelijk, maar het is onmogelijk om de voorspellen welke realiteit zal worden. 
De op het Westen georiënteerde liberalen hebben geen echte macht en staan, zoals we nu kunnen zien, op de schouders van het leger. We mogen niet vergeten dat de tegenstander van Morsi bij de presidentsverkiezingen van 2012 Ahmed Shafik was, een vroegere generaal en de laatste premier uit het tijdperk-Moebarak – zeker geen liberaal. 
Hamas, dat Gaza sinds 2006 heeft geregeerd, kan dienen als een voorbeeld van wat de Broederschap wil: ongedeelde macht, óók over het leger. 
Maar er is nu een nieuwe, derde factor in het spel, één die niet op dezelfde manier tegen de macht aankijkt als het leger en de Broederschap. Doordat zij twee jaar lang leiding hebben gegeven aan de protesten hebben de jongeren uit de middenklasse hun eigen legitimiteit bevochten. 
Deze jonge mensen willen vooruitgang, geen macht; zij willen dat hun toekomst lijkt op het leven dat ze op het internet en in het Westen zien. Als deze beweging naar de institutionele politiek zou worden gekanaliseerd, zou zij de interne machtsverdeling in Egypte aanzienlijk beïnvloeden. 
Het zich in Egypte ontvouwende drama zal zich afspelen binnen de driehoek van tegenstellingen en eisen van deze drie groeperingen. En het mag niet worden vergeten dat – naast het gevoel onder de jongeren dat zij geen toekomst hadden onder de nationalistische militaire dictaturen van het verleden – massale armoede de tweede oorzaak van de revolutie van 2011 was. 
Ten grondslag aan het conflict tussen het leger en de Moslimbroederschap ligt niet alleen de kwestie van de religie, maar ook alle sociale problemen, zoals de ongelijkheid, die de Arabische samenlevingen parten spelen. De Broederschap heeft effectief een rol op zich genomen die lijkt op die van linkse Europese politieke partijen in de negentiende eeuw. 
Dit betekent dat welke oplossing uiteindelijk ook zal komen bovendrijven, zij zal worden afgemeten aan de vraag of zij de economische crisis (en met name het gebrek aan werk voor jongeren) en de zich verdiepende massale armoede kan oplossen. De kansen dat dit zal lukken zijn klein. 
In de hele Arabische wereld houdt het nationalisme de samenlevingen in zijn greep, waardoor samenwerking wordt tegengewerkt, evenals de ontmanteling van tarieven en de schepping van een economische gemeenschap. En toch zijn de economieën van de noodlijdende Arabische landen te klein om het op zichzelf te redden; zelfs als alles goed gaat, kunnen zij hun omvangrijke, jonge bevolkingen geen hoop op een positieve toekomst bieden. 
In Egypte moet het Westen samenwerken met alle drie de toonaangevende politieke krachten – het leger, de Broederschap en de stedelijke jongeren – omdat geen enkele kortetermijnoplossing de gedaante van één optie zal aannemen. De slechtste aanpak zou de marginalisering of de vervolging van de Moslimbroederschap en de politieke islam zijn. 
In bredere zin lijkt de militaire coup in Egypte, nu de burgeroorlog in Syrië Libanon destabiliseert en hetzelfde dreigt te doen in Jordanië, en nu Irak wordt geplaagd door soortgelijk sektarisch geweld, het einde van de Arabische revoluties in te luiden, althans voorlopig. Overal wijzen de signalen in achterwaartse richting. 
Toen de revoluties van 1848 in Europa het daaropvolgende jaar werden teruggerold, was alles niettemin veranderd, zoals we nu weten. De monarchieën bleven nog decennialang aan de macht, maar de Industriële Revolutie en de triomf van de democratie waren onvermijdelijk geworden. 
We weten echter ook dat deze ontwikkelingen Europa een toekomst hebben gebracht die alles behalve sereen was. De Arabische wereld hoeft niet zo diep te worden geraakt, maar de nabije toekomst zal zeker noch vreedzaam noch stabiel zijn. 

Diagnostiek voor de mondiale gezondheid 
CORVALLIS, OREGON – In ontwikkelde landen vinden de meeste mensen het de normaalste zaak van de wereld dat ze, wanneer ze ziek zijn, toegang hebben tot een tijdige diagnose en behandeling. Terwijl het diagnostische proces (dat normaal gesproken het sturen van een monster van bloed, urine of weefsel naar een laboratorium voor analyse inhoudt) lastig en duur kan zijn, zijn werknemers in de gezondheidszorg en complexe laboratoria breed beschikbaar. 
In contrast hiermee, sterven in ontwikkelingslanden ieder jaar miljoenen mensen aan behandelbare ziekten als malaria, wat komt door een gebrek aan ontwikkelde laboratoria en alternatieve diagnostische testen. Maar er is reden tot hoop: ontwikkelingen op het gebied van micro fluïden hebben het potentieel om de gezondheidszorg om te vormen door de mogelijkheid om ‘gouden standaard’ laboratoriumtesten te verplaatsen naar de plek waar de zorg nodig is (‘Point of Care’ of te wel POC). 
Een POC-test die een accuraat en tijdig resultaat oplevert zou een toegang tot diagnostiek voor onderbedeelde bevolkingen betekenen, wat eerdere behandeling makkelijker maakt en helpt tegen foutieve behandeling (het behandelen van een andere ziekte met dezelfde symptomen). Om aan hun potentieel te kunnen voldoen echter moeten POC-testen voldoen aan een breed spectrum aan factoren die gezondheidszorgtoepassingen beïnvloeden. 
Ten eerste moet een POC-test voldoen aan de speciale omgevings- en gebruiksbeperkingen van de plaats waar die gebruikt zal worden. Deze kunnen een onbetrouwbare elektriciteitstoevoer zijn, moeilijke of onvoorspelbare natuurlijke omstandigheden, beperkte tijd van contact tussen gezondheidswerker en patiënt, gebrek aan gebruikstraining, ernstige prijsbeperkingen en onvoldoende lokale infrastructuur, die het onderhoud en reparatie van onmisbare instrumenten kan belemmeren. 
Het is inderdaad zo dat de POC omstandigheden kunnen variëren van een semi-getrainde verpleger die in een kliniek met elektriciteit en toegang tot koeling werkt tot een ongetraind individu in een omgeving zonder mogelijkheid tot het controleren van temperatuur of vochtigheid. Om de breedste dekking mogelijk te verzekeren, zouden POC-testen ontworpen moeten worden om te werken in de omstandigheden met de minste voorzieningen. 
Op dezelfde manier moeten POC testen voldoen aan de eisen aan verschillende testen om klinisch gebruikt te kunnen worden. Terwijl het diagnosticeren van malaria slechts een positief of negatief resultaat vereist, zou een Hiv-virus test moeten voorzien in een gerangschikte uitkomst die de hoeveelheid virus die gedetecteerd is aangeeft. 
Een van de meest succesvolle POC-testen is de welbekende zwangerschapstest, die alleen de urine van de gebruiker en zo’n vijftien minuten nodig heeft voor het resultaat. Deze klasse van ‘rapid diagnostic tests’(RDT’s) die ook gebruikt worden voor infectieziekten als malaria en HIV voldoen aan veel van de sleutelvereisten voor mondiale gezondheidstoepassingen: ze zijn snel en goedkoop, kunnen makkelijk uitgevoerd worden door een onervaren gebruiker en hebben geen koeling nodig. 
Zo is er bijvoorbeeld een nieuw ontwerp, met ongeveer de grootte van een postzegel, dat een monster scheidt in meerdere zones met een verschillende chemische opsporing, dat gebruikt wordt om meerdere aandoeningen die met leverfalen te maken hebben te testen bij HIV en TBC patiënten. En deze ‘papieren netwerk’ ontwerpen bevatten ingebouwde tijdmechanismen om meerdere geautomatiseerde stappen te testen, zoals die gebruikt worden in laboratoria, maar dan in wegwerpformaat. 
RDT’s zijn grotendeels beperkt tot toepassingen die visuele interpretatie vereisen. Een mobiele telefoon die gebruik maakt van de ‘cloud’ zou gebruikt kunnen worden om data te registeren en te versturen van een RDT naar een verafgelegen plek, waar een arts feedback op de resultaten kan geven. 
Maar het implementeren van zo’n programma werpt een aantal nieuwe uitdagingen op. Om accurate testresultaten te verzekeren, zou de variabiliteit in het positioneren van de camera door de gebruiker en de lichtval in verschillende testomgevingen moeten worden aangepakt (een veelbelovende benadering die in ontwikkeling is gebruikt een adapter om de mobiele telefoon aan de RDT te verbinden). 
Bovendien zou een op een telefoon gebaseerde test een software infrastructuur nodig hebben, zoals communicatieprotocollen en prioriteitsprocedures, om samen te vallen met het gezondheidszorgsysteem. En de comptabiliteitsproblemen die de wijde variëteit aan mobiele telefoons opleveren zouden aangepakt moeten worden. 
Tenslotte zou de succesvolle inzet van telefoons die gebruik maken van de cloud de acceptatie van het medische establishment vereisen. De toestemming onlangs van de ‘Food and Drug Administration’ in de VS voor het gebruik van verschillende medische apparaten ondersteund door lezers op speciale telefoons is een veelbelovende stap. 
Er worden effectieve POC-testen ontwikkeld en de verspreiding van mobiele telefoons kan de capaciteiten van deze testen verder vergroten. Deze opkomende mogelijkheden hebben de belofte in zich het bereik van diagnostiek van hoge kwaliteit uit te breiden naar afgelegen bevolkingen, het gezondheidsmanagement te verbeteren en de kosten voor gezondheidszorg overal te verlagen. 

Maak een einde aan de financiële wapenwedloop 
CAMBRIDGE – Mensen vragen vaak of de toezichthouders en wetgevers de gebreken van het financiële systeem hebben gerepareerd die de wereld op de rand van een tweede Grote Depressie hebben gebracht. Het korte antwoord is nee. 
Zeker, de kansen op een onmiddellijke herhaling van de acute financiële crisis van 2008 zijn enorm afgenomen door het feit dat de meeste beleggers, toezichthouders, consumenten en zelfs politici zich de financiële bijna-dood-ervaring nog wel even zullen herinneren. Als gevolg daarvan zou het ook nog wel even kunnen duren voor de roekeloosheid weer om zich heen grijpt. 
De wetgeving en het toezicht die in het kielzog van de crisis zijn geproduceerd, hebben grotendeels gediend als een stoplap om de status quo te handhaven. Politici en toezichthouders hebben noch de politieke moed noch de intellectuele overtuigingskracht die nodig zijn om terug te keren naar een helderder en directer systeem. 
Tijdens zijn recente toespraak op de jaarlijkse conferentie van centrale bankiers in Jackson Hole, Wyoming, heeft Andy Haldane van de Bank of England een krachtig pleidooi gehouden voor een terugkeer naar de eenvoud in het toezicht op de banken. Haldane klaagde er terecht over dat het toezicht op de banken zich had ontwikkeld van een klein aantal zeer specifieke richtlijnen naar een verbijsterende hoeveelheid zeer gecompliceerde statistische algoritmen voor het vaststellen van risico's en kapitaalsterkte. 
In de Verenigde Staten was de Glass-Steagall Act uit 1933, die zeven decennia lang heeft bijgedragen aan meer financiële stabiliteit, slechts 37 pagina's lang. De recente Dodd-Frank Wall Street Reform and Consumer Protection Act telt daarentegen 848 pagina's. 
Zoals Haldane opmerkt, is zelfs de gevierde “Volcker rule,” die was bedoeld om een betere scheidslijn aan te brengen tussen de normale bankactiviteiten en de riskantere effectenhandel voor eigen risico, enorm verwaterd op zijn weg door het wetgevende proces. Van het simpele idee van de vroegere voorzitter van de Federal Reserve, het federale stelsel van Amerikaanse centrale banken, is weinig meer over door de honderden pagina's juridisch jargon die eraan zijn toegevoegd. 
Maar het probleem zelf is niet gelukkig niet zo moeilijk: naarmate de financiële wereld steeds gecompliceerder is geworden, hebben de toezichthouders geprobeerd de ontwikkelingen bij te benen door steeds ingewikkelder regels op te stellen. 
Zelfs in de jaren negentig klaagden de toezichthouders achter de schermen over de moeilijkheid om personeel vast te houden dat in staat was de zich snel ontwikkelende derivatenmarkt te begrijpen. Onderzoeksassistenten met slechts één jaar ervaring werden weggekocht door de particuliere sector tegen salarissen die soms vijf maal zo hoog lagen als wat de regering kon betalen. 
Rond dezelfde tijd, halverwege de jaren negentig, begonnen academici rapporten te publiceren waarin werd geopperd dat de enige effectieve manier om toezicht te houden op moderne banken een vorm van zelfregulering was: laat de banken hun eigen risicobeheerssystemen ontwerpen, licht hun boeken voorzover mogelijk door en straf ze streng als ze verliezen lijden die de van te voren afgesproken limieten overschrijden. 
Veel economen betoogden dat deze slimme modellen gebreken vertoonden, omdat de strafdreiging niet geloofwaardig was, vooral niet in geval van een 'meltdown' die een groot deel van het financiële systeem zou treffen. Maar de rapporten werden toch gepubliceerd en de ideeën werden ten uitvoer gelegd. 
De helderste en meest effectieve manier om het toezicht te vereenvoudigen werd naar voren gebracht in een reeks belangrijke analyses van Anat Admati van de Universiteit van Stanford (met medewerking van co-auteurs als Peter DeMarzo, Martin Hellwig en Paul Pfleiderer). Hun voornaamste punt is dat financiële firma's gedwongen moeten worden zichzelf evenwichtiger te financieren en niet zo zwaar te leunen op financiering met geleend geld. 
Admati en haar collega's bevelen aan eisen te stellen om financiële firma's tot andere vormen van financiering te dwingen, door (een deel van) hun winsten vast te houden of – in het geval van aan de beurs verhandelde ondernemingen – door aandelen uit te geven. In de huidige situatie kunnen banken speculeren op steun van de belastingbetalers door zich in veel grotere mate op geleend geld te verlaten dan niet-financiële ondernemingen. 
De financiële sector beweert dat een poging om tot meer financiering met aandelen te komen de kredietverlening zou beperken, maar in de context van een algemeen evenwicht is dit nonsens. Regeringen hebben zich op dit terrein niettemin zeer terughoudend betoond. 
Het is uiteraard niet makkelijk financiële hervormingen door te voeren in een stagnerende wereldeconomie, omdat de angst groot is dat de kredietverlening dan onnodig wordt gedwarsboomd en een traag herstel zal omslaan in een regelrechte recessie. Ook veel academici dragen schuld aan de huidige inertie, nu velen van hen nog steeds allerlei elegante, maar zeer twijfelachtige modellen van 'perfecte markten' verdedigen, die een illusie van veiligheid oproepen in een systeem dat feitelijk bol staat van de risico's. 
Het modieuze idee om banken toe te staan 'contingent kapitaal' (obligaties die bij een systeemcrisis automatisch worden omgezet in aandelen) uit te geven, is net zo min geloofwaardig als het idee om banken in geval van een crisis streng te straffen. Een eenvoudiger en transparanter systeem zou uiteindelijk leiden tot meer kredietverlening en meer stabiliteit. 

De nieuwe technologieën van een nieuwe eeuw 
Er wordt gezocht naar manieren om het ontwerpen te versnellen van effectievere politieke, economische en technologische instrumenten om deze problemen aan te pakken. Tot de grootste uitdagingen voor onze generatie behoren voedsel-, water- en energietekorten; de klimaatverandering en de stijgende zeespiegel; en de verspreiding van nieuwe ziekten die ongevoelig zijn voor medicijnen. 
De mensheid heeft al eerder bedreigingen van haar bestaan en dat van de planeet doorstaan, en is er door haar vernuft en vindingrijkheid in geslaagd de apocalyps af te wenden, of althans uit te stellen. De bijeenkomst in Davos van dit jaar zal een tipje van de sluier oplichten als het gaat om de vraag waar de volgende ontdekkingen en producten vandaan zullen komen die ons bestaan, de planeet en de economie moeten redden, en waar we onze talenten en middelen in moeten steken als we een nieuwe generatie transformatieve technologieën willen bewerkstelligen. 
Stel je een op kolen draaiende elektriciteitscentrale voor die louter water en schone lucht uitstoot. Binnenin de centrale zetten speciaal ontworpen gistcellen de kooldioxide die vrijkomt bij de verbranding van de kolen om in grondstoffen voor vloertegels en andere bouwmaterialen. 
Of stel je een simpele, goedkope urinetest voor die kanker kan diagnosticeren, waardoor de noodzaak van een chirurgische bioptie komt te vervallen. En als de kanker moet worden bestreden, kunnen de gebruikte gifstoffen de kankercellen op selectieve wijze treffen, met minder schadelijke neveneffecten. 
Dankzij verbeterde zaden en een efficiënter waterbeheer kunnen we gewassen telen die minder water nodig hebben, dichter opeen kunnen groeien en bestand zijn tegen grotere temperatuurverschillen. En computergestuurde aanbodketens in de landbouw zullen ervoor zorgen dat ze doelmatiger op de markt terechtkomen. 
Een nieuwe generatie wetenschappers, technici en laboratoriummedewerkers, breder opgeleid dan hun voorgangers, spreekt beide talen en werkt op ongekende wijze samen. Zij houden interdisciplinaire gesprekken – die niet alleen over biologie en techniek gaan, maar ook over scheikunde, natuurkunde, wiskunde en computerwetenschappen – en slaan nieuwe wegen in voor de innovatie, vanaf het moment van de oorspronkelijke ontdekking tot de lancering van geavanceerde toepassingen op de marktplaats. 
De technologieën waarvan velen van ons vandaag de dag afhankelijk zijn, zijn voortgekomen uit een soortgelijke convergentie van ontdekkingen in de natuurkunde en techniek begin twintigste eeuw. In 1900 had nog lang niet iedereen toegang tot elektriciteit, auto's en vliegtuigen, of tot telecommunicatie. 
Wat aanvankelijk is begonnen als esoterische onderzoekingen van de werking van de fysieke wereld – de aard van het elektromagnetisme en van de atoomstructuur van de materie, bijvoorbeeld – heeft zich in de handen van uitvinders en innovators ontwikkeld tot telecommunicatie, nieuwe geneesmiddelen, medische apparatuur, kernenergie, computerchips en het internet. Er zijn nu meer mobiele apparaten aangesloten dan dat er mensen op de planeet zijn. 
De producten van de elektronische en digitale industrieën zullen hun invloed blijven uitbreiden, waarbij “big data,” het “internet of things” en het “industriële internet” steeds meer op de voorgrond zullen treden. Buiten de groei van deze twintigste-eeuwse technologieën verwachten we ook een nieuwe reeks transformationele bedrijfstakken – die nu nog naamloos zijn – naarmate we verder komen in het nieuwe millennium. 
Tegelijkertijd leidt de toenemende convergentie van biologie en techniek - precies zoals de twintigste-eeuwse convergentie van natuurkunde en techniek onze levens heeft veranderd - tot ongekende ontdekkingen, die beloven een nieuw innovatieplatform in het leven te zullen roepen, voor de opkomst van nieuwe industrieën te zullen zorgen, en de economische groei te zullen bevorderen. De productie van brandstoffen en farmaceutische producten is nu al afhankelijk van speciaal ontwikkelde microben die geavanceerde biologische producten creëeren. 
Ook de dramatische reductie van de kosten van 'gene-sequencing', van ruwweg $40 mln per menselijk genoom in 2003 tot ongeveer $5000 vandaag de dag, samen met een snelle stijging van de rekenkracht van computers, verhoogt de snelheid, accuratesse en robuustheid van diagnostische medische testen. Dat belooft niet alleen te zullen leiden tot tijdigere en effectievere kankertherapieën, maar ook tot soortgelijke progressie tegen andere momenteel niet altijd even goed te behandelen ziekten. 
De industrieën en economische motoren van de 21e eeuw zullen voortkomen uit de steeds beter samengebalde inspanningen van biologie en techniek. Het is deze convergentie die de technologische oplossingen zal helpen leveren die nodig zijn voor het verschaffen van voldoende schone energie, voedsel en water, en een betere gezondheid, aan de negen miljard mensen die in 2050 op aarde zullen leven. 

De ontkoppeling van aandelen en obligaties 
CAMBRIDGE – Hoe moeten we de discrepantie tussen de nieuwe pieken op de mondiale beursindexen en de nieuwe diepten van de wereldwijde rentetarieven duiden? Er zijn meerdere concurrerende verklaringen die deze trends met elkaar proberen te verzoenen, en de juiste identificeren is essentieel voor het correct afstemmen van monetair en fiscaal beleid. 
Zo claimt de ‘voortdurende stagnatie’-theorie bijvoorbeeld dat de kern van het verhaal de lage rentetarieven zijn. De wereldeconomie lijdt onder een chronisch tekort aan vraag, wat opgelost kan worden door de duurzame groei van overheidsuitgaven. 
Bovendien lijkt in de acht grootste economieën van de wereld het aandeel van arbeid in de winst de afgelopen decennia aanzienlijk te zijn gedaald, met mogelijke uitzondering van het Verenigd Koninkrijk. Het aandeel van kapitaal in de winst is juist gestegen, wat de waarde van aandelen vanzelfsprekend doet stijgen (alhoewel de koersen ook in landen waar het arbeidsaandeel met een - op zijn minst - cyclisch herstel is begonnen, zoals de VS en het VK, zijn blijven stijgen, en er daar wellicht spoedig rentestijgingen in het verschiet liggen). 
De verdedigers van de voortdurende stagnatie-theorie betogen dat de overheidsuitgaven als aandeel van het bbp, dat in de meeste geavanceerde economieën sinds de jaren vijftig meer dan verdubbeld is, moeten blijven groeien. Alhoewel de meeste mensen het er mee eens zullen zijn overheidsinvesteringen met een hoog rendement, zoals in onderwijs en infrastructuur, juist nu gerechtvaardigd zijn, is de opvatting dat de vraag het aanbod op significante wijze remt een twijfelachtige. 
Tegelijkertijd dwingt een hele serie nieuwe regels die de financiële stabiliteit moet bevorderen banken, pensioenfondsen en verzekeraars om staatsobligaties op te potten. De huidige lage rentetarieven zijn in dit geval dus eerder een weerspiegeling van verstoringen van de financiële markten dan van lage groeiverwachtingen. 
Voorstanders van de financiële repressie-theorie zien de lage rentarieven dus met name als een verborgen belasting voor obligatiehouders, die een lagere rente ontvangen dan ze anders zouden doen. Dit is niet perse negatief, gegeven het feit dat alle belastingen verstorend werken, en dat het in feite onmogelijk is om met de huidige buitenproportionele schuldenlasten om te gaan zonder de groei op enige manier te treffen. 
Maar de financiële repressie-belasting is veel minder progressief dan een algemenere welvaartsbelasting zou zijn, omdat huishoudens met lagere inkomens normaal gezien een kleiner deel van hun activa in aandelen hebben zitten. Hoe het ook zij, financiële repressie blijft als algehele verklaring een onduidelijk verhaal. 
Ongunstige demografische ontwikkelingen en een afnemende groei in het aanbod van arbeid in de meeste geavanceerde economieën zijn van ontegenzeggelijk belang. De vraag is echter waarom deze trend zich op een zeer graduele en voorspelbare manier heeft ontvouwen, terwijl de daling van de rentetarieven veel sneller en ook vrij onverwacht ging (zeker van de kant van de centrale banken). 
Vreemd genoeg lijken verhoogde risico’s en angsten voor verdere verstoringen (niet alleen door een volgende financiële crisis, maar ook door geopolitieke instabiliteit en pandemieën) niet echt mee te spelen in de huidige beleidsdiscussies, alhoewel dit wel idee al vaker geopperd is. 
Alhoewel obligaties bepaald geen perfecte afweer tegen dit soort risico’s zijn, verslaan ze aandelen hierin normaliter wel (behalve, misschien, wanneer de wereld echt in brand staat en ze allebei in waarde kelderen). In recent werk samen met Carmen en Vincent Reinhart tonen we aan dat zelfs relatief kleine verschuivingen in het risico op rampen - zeg een stijging van een normale 2-3% tot 3-4% - kunnen leiden tot een massieve daling in de mondiale rentetarieven, en ze zelfs ver beneden de nul kunnen trekken. 
Maar de politieke implicaties hiervan zijn niet zonder meer duidelijk. Als de overheid over superieure informatie en analyses beschikt en juist inschat dat de angst van het publiek onterecht is, dan is het natuurlijk logisch om van deze informatie te profiteren, bijvoorbeeld door meer schulden uit te geven. 
Als, aan de andere kant, het publiek het echter qua verhoogd rampgevaar ongeveer bij het rechte eind heeft, worden de beleidskwesties veel complexer. Het probleem is dat de overheid wanneer zich een ramp voordoet hoogstwaarschijnlijk met hoge kosten te maken krijgt, wat een hoge waarde van opties impliceert om financiële ruimte veilig te stellen voor het moment dat hier het meeste behoefte aan is. 
Het idee dat hyper-lage rentetarieven slechts symptomen van een ontoereikende vraag of financiële repressie zijn is gevaarlijk simplistisch. De verhoogde publieke zorg over het risico van een toekomstige economische catastrofe in de nasleep van de financiële crisis speelt absoluut ook een belangrijke rol en wordt versterkt door de voortdurende kwetsbaarheid van de eurozone en een groeiende instabiliteit in de opkomende markten. 

Pakistan moet alle zeilen bijzetten in de strijd tegen polio 
De jongste moorden in Pakistan gingen vooraf aan de moorden op negen vaccinatiemedewerkers in Nigeria, en volgden op de moorden op nog eens negen Pakistaanse gezondheidszorgwerkers in december en de moorden op ontwikkelingsmedewerkers die betrokken waren bij volksgezondheidsprojecten op Nieuwjaarsdag. Het neerschieten van zulke moedige werkers is een ernstig probleem voor de volksgezondheidsautoriteiten in deze landen en voor hun collectieve ambitie om ieder kind te bereiken met levensreddende inentingen. 
Ondanks de recente tegenslagen heeft Pakistan opnieuw vaccinatiemedewerkers aan het werk gezet in 28 districten, waar 12 miljoen kinderen moeten worden bereikt. De wijdverbreide publieke steun voor de inspanningen om polio uit te roeien wordt weerspiegeld in een parlementaire resolutie. 
Het meest recente rapport van de Onafhankelijke Raad van Toezicht van het Mondiale Initiatief voor de Uitroeiing van Polio, dat in november 2012 is uitgekomen, erkent de recente progressie in Pakistan – in scherp contrast met de sombere verwachtingen in het voorgaande rapport. Maar het is van cruciaal belang dat de komende verkiezingscampagne in het land de recente vooruitgang niet in gevaar brengt, vooral niet tijdens het huidige seizoen van relatief weinig besmettingen, dat de beste kans biedt om de verspreiding van de ziekte in de kiem te smoren. 
Want ondanks de vooruitgang in 2012 is het ons niet helemaal gelukt de verspreiding van het poliovirus in Pakistan tot staan te brengen, voornamelijk als gevolg van obstakels die de tenuitvoerlegging en het management van het programma beïnvloeden. Deze problemen moeten worden aangepakt met behulp van een krachtiger bestuur op alle niveau's, vooral gezien het feit dat de autoriteit van de staat in ruwweg een kwart eeuw tijd ernstig is afgekalfd. 
Bovendien heeft Pakistan de mondiale volksgezondheidsgemeenschap vorig jaar geshockeerd door een amendement op de grondwet aan te nemen, dat heeft geleid tot de opheffing van het nationale ministerie van Gezondheidszorg. Helaas heeft het plotselinge afstoten van de verantwoordelijkheid voor de gezondheidszorg naar de provincies zich voorgedaan zonder adequate voorbereiding of toezicht. 
De inkrimping van het systeem van plaatselijke overheidsorganen, in combinatie met de verdeling zaaiende politiek van coalitieregeringen in de breekbare Pakistaanse democratie, blijft de tenuitvoerlegging van het programma voor de uitroeiing van polio ondermijnen. De daaruit voortvloeiende tekortkomingen in de provinciale gezondheidszorgstelsels van het land hebben zich niet alleen gemanifesteerd in het onvermogen om polio uit te bannen, maar ook in een recente uitbraak van de mazelen, waaraan ruim driehonderd kinderen ten prooi zijn gevallen. 
Tegelijkertijd hebben de problemen van de lokale overheden een negatief effect op het aanbod van schoon drinkwater en deugdelijke sanitaire voorzieningen, wat zeer belangrijk is voor de uitroeiing van polio en voor de openbare gezondheidszorg in het algemeen. Er zijn ook gevallen geweest van ouders die weigerden hun kinderen te laten inenten, doorgaans op instigatie van geestelijken, op grond van het geloof dat zulke gezondheidszorginspanningen in feite een geheim sterilisatieprogramma betreffen. 
Hoe ontmoedigend dit ook allemaal mag zijn, het is geen optie de inentingen dan maar op te schorten. Het is bekend dat wanneer de vaccinaties worden stopgezet, het aantal gevallen dramatisch stijgt, zoals in 2003 werd aangetoond in Nigeria, waar een uitstel van tien maanden heeft geleid tot de besmetting van duizenden in eigen land en van nog eens duizenden in ruim twintig andere landen. 
Iets soortgelijks deed zich voor in de Pakistaanse Swat-vallei, nadat de overname van de streek door militanten de regio maandenlang ontoegankelijk had gemaakt. Het besluit van deze maand om de inentingscampagne in Karachi tijdelijk op te schorten, nadat gezondheidszorgwerkers waren bedreigd, is begrijpelijk, maar niettemin een reden voor ernstige zorg. 
In 2011 kon een polio-uitbraak in China worden herleid naar Pakistan. India, dat de afgelopen twee jaar poliovrij is geweest, is zich er terdege van bewust dat aanhoudend succes in de strijd tegen polio afhankelijk is van de uitroeiingsinspanningen elders. 
Gelukkig zijn er geen aanwijzingen dat er besmettingen hebben plaatsgevonden, maar in de toekomst zullen we misschien minder geluk hebben. Het risico dat Pakistaanse pelgrims het probleem met zich meenemen tijdens de Hajj van 2013, de grootste jaarlijkse samenkomst van moslims op de planeet, is niet louter een theoretische dreiging. 
De omvang van het probleem, en de gedifferentieerde aanpak die nodig is om het op te lossen, mogen niet worden onderschat. Polio is vandaag een voorbeeld geworden van de ingewikkelde problemen waarmee de staat Pakistan en diens maatschappij worstelen. 
Pakistan moet zijn inspanningen opvoeren om polio uit te roeien, om redenen die verder gaan dan het vervullen van een mondiale gezondheidszorgbelofte (die op zichzelf reden genoeg is). Succes in deze strijd zou een teken zijn dat Pakistan in staat is ingewikkelde problemen aan te pakken, en zou een blauwdruk kunnen zijn voor andere ontwikkelingsprojecten. 

De anti-breekbaarheid van gezondheid 
Volgens Taleb verzetten dingen die 'anti-breekbaar' zijn – meestal levende dingen – zich niet alleen tegen hun eigen fragiliteit; ze worden vaak sterker als ze onder druk komen te staan. Als ze daarentegen te veel worden vertroeteld, worden ze juist zwakker. 
In de bredere natuurlijke wereld elimineren kleine bosbrandjes zo nu en dan de ondergroei, waardoor het risico op grote branden afneemt. Kleine bevinkjes kunnen de seismische spanning in de aardbodem verminderen en grote aardbevingen voorkomen. 
Op dezelfde manier is een gezonde economie anti-breekbaar, en daarvoor is meer nodig dan louter de afwezigheid van armoede. In een sterke economie zorgt stress voor een verbetering van de productiecapaciteit: een korte recessie of een kleine schok laat de zwakkere spelers afvloeien, zodat werknemers en kapitaal naar veelbelovender bedrijven en sectoren kunnen stromen. 
Om de toneelschrijver Jonathan Larson te citeren: “Het tegenovergestelde van oorlog is schepping”. 
De meeste woordenboeken definiëren gezondheid als de “afwezigheid van ziekte”. Maar als je het zo formuleert is het voor mensen niet al te aantrekkelijk om “in gezondheid te investeren”. 
Maar dat is net zoiets als investeren in het repareren van auto's – het toekennen van middelen aan het repareren van de schade in plaats van aan het verbeteren van de veiligheidstechnologie of het installeren van helderder stoplichten. De gezondheidszorg is waar we op terugvallen als de inactieve “gezondheid” er niet in is geslaagd ons gezond te houden: het immuunsysteem is aangetast door een ziekteverwekker, of te veel (slechte) voeding, alcohol, roken, drugs of stress – al dan niet verergerd door te weinig slaap en beweging – spelen de normale werking van het lichaam parten. 
Gezondheid is het vermogen om stress te ondergaan en daar positief op te reageren – anti-breekbaarheid in een specifieke context. Zonder blootstelling aan besmettelijke ziekten zal het menselijk immuunsysteem bijvoorbeeld nooit leren hoe invasieve elementen moeten worden afgeweerd, en kan het zich zelfs tegen het eigen lichaam keren, zoals bij auto-immuunziekten. 
In eerste instantie klinkt het idee om gezondheid te produceren enigszins pompeus, net als het “zich inbeelden van oplossingen” of het opgeven van “wettelijke interventie” (door de kogel van een politieman) als doodsoorzaak. Maar het is een concept dat de moeite van het onderzoeken en propageren waard is. 
Je kunt ziekten niet eenvoudigweg vermijden; je moet iets doen om de totstandkoming van de gewenste capaciteit te bewerkstelligen. Net als bij onderwijs hangt gezondheid uiteindelijk af van actieve participatie van de betrokken individuen. 
Voor het produceren van gezondheid zijn investeringen nodig – in goede voeding, in een fijne en niet-giftige omgeving, en in banen die mensen motiveren om te werken en zich productief te voelen. (En misschien zijn er ook investeringen nodig om bijvoorbeeld slechte voeding onaantrekkelijk te maken, al was het maar door goede voeding goedkoper en makkelijker te maken, of zelfs te subsidiëren). 
Maar voor het produceren van gezondheid zijn ook investeringen nodig van de betrokkenen zelf – dwz, ze moeten worden gestimuleerd hun “gezondheidsproductiviteit” te verbeteren, net zoals een bedrijf zijn werknemers moet motiveren hun productiviteit te verhogen. En net als bij ondernemingen zijn intrinsieke beloningen, uitdagingen, competities en dergelijke vaak effectiever dan louter geld. 
Uiteraard zijn de voordelen van online boeken vrijwel onmiddellijk waarneembaar, terwijl de voordelen van gezondheidsproductie verder in de toekomst liggen (en minder tastbaar zijn). Maar we ontwikkelen in ieder geval betere meetinstrumenten – niet alleen mobiele zelf-monitoren en games, maar binnenkort ook niet-invasieve bloedtests – om dit te vergemakkelijken. 
Tot de spelers in de branche van de gezondheidsproductie behoren niet alleen bedrijven en werkgevers, maar ook nationale en lokale overheden, gezondheidssystemen, scholen en gebouwen. Die hebben allemaal een langetermijnbelang bij de gezondheid van de mensen die ze dienen en bij het opbouwen van hun anti-breekbare capaciteit. 
Toch moet ik bekennen dat ik ook wel een beetje twijfel. Het op de juiste manier formuleren van dit alles is makkelijker dan het in vervulling laten gaan van de belofte. 
Om de analogieën nog iets verder op te rekken: de afgelopen paar jaar zijn werkgevers het belang gaan inzien van een goed werkklimaat – alles van comfortabele stoelen en makkelijk te gebruiken software tot beter coachen en bruikbaarder feedback. 
En net zoals sommige bedrijven rolmodellen zijn, zullen we ook rolmodellen in de gezondheidsproductie krijgen. Met de juiste taal om de begrijpen wat ze aan het doen zijn, wordt het steeds waarschijnlijker dat we ze zullen kunnen nabootsen. 

Uitdaging tot transparantie 
NEW YORK – Dus nu weten wij Amerikanen het. We weten dat onze overheid niet alleen buitenlanders bespioneert; ze bespioneert ook ons. 
Natuurlijk is het meeste wat de overheid over jou ‘weet’ alleen ‘bekend’ in de zin dat iemand er bij zou kunnen komen als ze meer over jou zouden willen weten, of dat jouw data binnen een of ander patroon vallen dat ze onderzoeken. Dus, tot op zekere hoogte, zijn de data die overheden verzamelen onschadelijk. 
De afwezigheid van een wereldregering ontmoedigt machtsmisbruik en hoe imperfect ook, dwingt dit regeringen om te concurreren (ook al spannen ze vaak samen). En in een imperfecte wereld is een deel van de taak van elke regering om haar burgers te beschermen tegen vijanden. 
Afgezien van wat ik er van vind, leven Amerikanen in een democratie en over de hele linie genomen lijkt het publiek toezicht door de regering te ondersteunen. De vraag is hoe we dit toezicht niet op het hellend vlak van snuffelen zonder verantwoording af te leggen terecht kunnen laten komen. 
Sommige Amerikanen zijn ontsteld over het feit dat onze overheid het überhaupt doet. Anderen denken dat het er vooral van afhangt waar de overheid naar op zoek is; terroristen, ja, politieke tegenstanders, nee. 
Er komen hier veel oordelen bij kijken. In praktijk moet het oplossen van dit soort vragen een zaak zijn van constant nauwkeurig publiek onderzoek en onderhandeling. 
Ja, het is de voornaamste taak van de overheid om ons te beschermen, maar er gaan de hele tijd mensen dood, vaak op een oneerlijke manier en er zijn grenzen hoeveel bescherming we zoeken of zelfs toestaan. We staan dodelijke voertuigen op de snelweg toe, we laten mensen doodgaan aan ontoereikende medische zorg, we tolereren instortende bruggen. 
Als het op terrorisme aankomt echter hebben we een atmosfeer van angst gecreëerd die buiten elke proportie staat tot het echte risico, die onnodig macht geeft aan terroristen en onszelf pre-emptive kwaad doet. In veel gevallen is het middel (of de immuunreactie) erger dan de kwaal. 
Willen we de overheid erbij halen bij elke mogelijke onregelmatigheid? Willen we een wereld die ons beschermt is tegen criminelen, maar waar de meeste mensen behandeld worden als criminelen en waarin al hun bewegingen gemonitord worden? 
Elke keer dat er iemand in het wilde weg gaat lopen schieten, vragen we waarom deze persoon niet is opgemerkt en aangehouden. Maar we hadden hem (en vele anderen) er in beginsel al van moeten weerhouden om een wapen te verkrijgen. 
Het gevaar van terroristische aanvallen op vliegtuigen wordt enorm overdreven. Maar nogmaals, als de stemmers willen dat de overheid doorgaat met het fouilleren van reizigers dan protesteer ik niet (zeker niet als ik wat extra kan betalen en een beetje privacy kan opgeven om in een snellere ‘preferred-traveler’ rij te gaan staan). 
Dat betekent dat we meer over onze overheid zouden moeten weten dan zij over ons. Als burgers macht verwerven, door bijvoorbeeld verkozen te worden, een baan te krijgen die ze laat beslissen wie er een drankvergunning krijgt of wie er gearresteerd wordt met een vuurwapen, heeft het publiek het recht om meer over ze te weten. 
Zal deze mijn vrijheid inperken of me ervan weerhouden bepaalde banen te krijgen? Zal deze mijn recht om vrijuit te spreken indammen of mij straffen door me in de gevangenis te gooien? 
Maar slechts het beschikken over de waarheid creëert die rekenschap niet vanzelf. Teveel mensen die (net als ik) het lekken door de voormalige inlichtingenmedewerker van de VS Edward J. Snowden toejuichen denken dat hiermee de taak volbracht is. 
Dat is niet zo: de reden voor transparantie is dat we niet van te voren alle vragen kunnen beantwoorden. 
Twee trends verdienen hierbij de aandacht en voorzichtigheid (maar geen regulering of geheimhouding!). Ten eerste brengt de pers menselijke tragedies en terrorisme op zo’n uitgebreide manier in beeld dat de meeste ouders banger zijn voor ontvoerders dan voor bestuurders die gevaarlijk rijden en de meeste van ons vrezen terroristen meer dan slechte huizenbouwers, ook al bewijzen de statistieken het tegenovergetstelde. 
Filmsterren en politici die zich misdragen prikken het idee van de norm door, of van wat er acceptabel zou moeten zijn. Natuurlijk moeten niet alle soorten slecht gedrag gecriminaliseerd worden, maar stemmers en klanten zouden ze wel moeten schuwen. 
Veel Amerikanen hebben, gelukkig voor hun, niet de ervaring om te bevatten in welke mate de slechte daden van machtige mensen en instituties bekend zijn terwijl er niets aan gedaan wordt. Er is een naïef gevoel in de VS dat wanneer slechte dingen bekend zijn, ze een halt toegeroepen zullen worden. 

Meten is niet weten 
Toen Uber mij zoals gewoonlijk vroeg om de chauffeur te beoordelen twijfelde ik niet en gaf ik hem twee van de vijf sterren. Ik was niet wraakzuchtig; ik wilde andere passagiers behoeden tegen een onplezierige ervaring en hoopte dat feedback hem misschien beter zou maken of aan zou moedigen om een ander vak te zoeken. 
Maar terwijl ik altijd een gemiddelde chauffeur zou verkiezen boven een chauffeur met twee sterren, mocht ik de keuze hebben tussen een twee-sterren chauffeur en een waarvan ik niets weet, dan zou ik waarschijnlijk die met twee sterren kiezen, omdat de angst voor iets slechters dan dat me er van zou weerhouden om een risico te nemen. Dit is een bekend fenomeen dat bekend staat als de ‘afkeer van verlies’; het risico op één ster weegt zwaarder dan de hoop op vijf sterren. 
Om het iets makkelijker te maken hadden ze een drie-sterren systeem; ja was drie, twee misschien en één was nee. Het idee was om de waarschijnlijke winnaars te kiezen, de verliezers eruit te halen en om te concentreren op het identificeren van de ‘misschiens’. 
Dit soort beoordelingsoefeningen zijn, net zo als de zaken die ze beoordelen, niet allemaal het zelfde. We leven in een wereld waar alles beoordeeld wordt, of je nou rechter bent, of een individu dat het leven in de moderne wereld probeert te begrijpen. 
Het eerste is erg goed maar kan niet veel meer verbeteren, terwijl het tweede niet zo heel goed is, maar potentieel heeft om veel beter te worden. Ze kunnen niet echt goed vergeleken worden; het ene is een veilige keuze, maar zal waarschijnlijk niet zo’n grote impact hebben, terwijl het andere riskanter is maar uiteindelijk misschien meer de moeite waard. 
Mensen helpen om helder over dit soort getallen na te denken is belangrijk. Mensen willen eenvoud, maar tegelijkertijd, in een wereld van gerichte marketing, customization en precisie, (waarin verkopers hun best doen om consumenten precies te geven wat ze willen) kunnen ze zichzelf helpen door helder na te denken en hun voorkeuren te specificeren. 
De doctoren zeggen dat je waarschijnlijk nog twee jaar te leven hebt, of een verwachte verbetering van 50% om te ‘overleven’ (de medische terminologie om te zeggen dat je nog minstens vijf jaar zal leven) als je chemotherapie ondergaat. Met andere woorden je kan nog twee jaar hebben waarin je langzaam achteruit gaat en enige pijn zal lijden, of drie jaar van zware behandelingen, een ‘chemo brein’, haarverlies en verlies van waardigheid. 
Als je denkt dat dit soort getallen niet vergelijkbaar zijn, heb je gelijk; dat is juist het probleem (en de cijfers zijn misschien ook nog eens gebaseerd op een beperkte dwarsdoorsnede van mensen die niet echt met jou vergelijkbaar zijn). Maar, terwijl de timing onzeker is, zijn de uitkomsten vrij duidelijk. 
Het is niet zo dat, zoals een benevelde analist suggereerde, ‘een vooruitgang (vermindering) van 20% bij hartaanvallen, plus een vooruitgang (vermindering) van 30% in het voorkomen van diabetes, gelijk staat aan een verbetering van 50%’. Je moet deze verbeteringen middelen om uit te komen op een getal ergens tussen de 20% en 30%. 
Een van mijn favoriete (treurige) verhalen gaat over de consumenten kredietratings in Rusland. Een bankier vertelde mij een keer dat zijn analisten in Rusland bij het maken van de beslissing wie er een lening krijgt een tekort aan data hadden en aan hadden genomen dat het hebben van een strafblad een makkelijke manier zou zijn om de rotte appels er tussen uit te halen. 
Maar toen de bank deze cijfers doorvoerde, ontdekte ze dat, alhoewel de helft van de mensen die zich opgaven voor makkelijk krediet met hoge rentes een politiedossier had, dit geen effect leek te hebben op de mate van terugbetalen. Ik denk dat reden was dat de mensen zonder politiedossier de middelste 50% waren. 
Gaan we naar een situatie toe waar we kijken naar de prijs van iets omdat we die kunnen meten, terwijl we alle andere dingen die er toe doen buiten beschouwing laten? Dit fenomeen heeft er voor gezorgd dat de vliegindustrie grotendeels niet winstgevend meer is en de klanten steeds ontevredener zijn. 
Om kort te gaan, de keuzeparadox (zoals zo mooi beschreven in een boek met dezelfde titel door Barry Schwartz) houdt in dat teveel keuze ons in verwarring brengt en de mogelijkheid op spijt achteraf vergroot. Hoe kunnen we er zeker van zijn dat we precies krijgen wat we willen en dat iets anders niet beter zou zijn? 
Of het zou ook nog kunnen dat het grootste geluk er in ligt dat je je om dit soort zaken geen zorgen hoeft te maken. 

De schaal van filantropie 
MIDLAND, TEXAS – Sinds ik mijn non-profit organisatie begonnen ben, ben ik met andere ogen naar andere non-profit organisaties gaan kijken. Er zijn er veel meer dan ik me ooit gerealiseerd heb. 
Omdat ik in veel kleine plaatsen kom behoren veel van de zaken die ik zie (de meeste zelfs lijkt het) toe aan grote ketens, met contracten voor massa-aankopen, standaard trainingsprocedures, constante kwaliteit en, naar ik aanneem, winstgevendheid. Non-profits daarentegen zijn vaak klein en worden vaak bestuurd door mensen met passie maar weinig expertise of managementvaardigheden. 
Dit is een uitdaging voor de algemene propositie van de zelfhulp, en ook voor mijn eigen nieuwe onderneming: het Health Initiative Coordinating Council (HICCup) dat vijf gemeenschappen zal adviseren die strijden om de HICCup prijs voor de grootste verbetering in gezondheid (niet de gezondheidszorg), gemeten naar 5 maatstaven, in de afgelopen vijf jaar. 
Het laatste dat we willen of kunnen is de boel besturen. Toch moeten we uitzoeken hoe we de juiste steun kunnen bieden om gemeenschappen te helpen om zaken zelf te regelen, net zoals een bedrijf een franchise of dealer zou kunnen steunen. 
Waar ik mij het meeste zorgen over maak is dat het slechts hebben van een programma voor diabetes, thuiszorg, of een witte-fietsenplan niet genoeg is. Er zijn goede programma’s en onsuccesvolle programma’s, net zoals er slechte restaurants, vliegtuigmaatschappijen en oliebedrijven zijn. 
Maar dat kunnen de meeste non-profit programma’s niet bereiken. Ze zijn geen onderdeel van een grotere organisatie die haar werknemers traint, standaarden instelt en ondersteuning biedt bij alles, van zaken in de markt zetten tot aankopen. 
Er zijn enige nieuwe business modellen (zoals de z.g. social impact bonds) en er zijn zeker bedrijven die sociale programma’s verkopen aan betalende klanten zoals overheden, net zo als er liefdadigheidsinstellingen zijn die outsourcen. Maar de non-profit wereld is, in tegenstelling tot de winstgevende sector, niet fluïde en efficiënt en non-profits hebben geen stimulans om te fuseren, vooral als sommige mensen daarvoor hun zetel in de directie of andere leidende posities zouden moeten opgeven. 
Ook al geldt dat ook voor vele winstgevende bedrijven, toch wint de markt het van de voorkeuren van hun leiders. Als klanten of aandeelhouders weglopen, huurt de directie nieuwe managers of verkoopt het bedrijf aan iemand die het beter kan leiden. 
In het geval van winstgevende goederen en services zijn klanten en betalers de zelfde mensen; ze controleren de kwaliteit dus zelf. En de aandeelhouders controleren (in essentie) het gebruik van hulpbronnen om die kwaliteit te leveren (grofweg gemeten als winstgevendheid). 
Er is geen makkelijke manier om de kwaliteit en effectiviteit van een non-profit organisatie te controleren, vooral degenen die zich hebben toegelegd op veranderingen op de lange termijn (in de zin van investeringen) in plaats van op het dagelijks aanbieden van voorzieningen. Bij HICCup zoeken we naar plekken en mensen die al besloten hebben iets te gaan doen en hulp nodig hebben om verder te komen. 
Dus hoe kan men de interacterende capaciteiten opbouwen die armoede, onwetendheid en slechte gezondheid aanpakken terwijl teveel overtolligheid vermeden wordt? 
Neem bijvoorbeeld Susan Burden bij Beach Cities Health District (BCHD) in Californië. Oorspronkelijk was ze administrator bij een winstgevend ziekenhuis en ze kwam bij BCHD toen er weinig geld was en ze een gebouw hadden dat was overgebleven na de verkoop van een non-profit ziekenhuis aan een winstgevende zorgaanbieder. 
Met energie en enthousiasme veranderde Burden deze zaak in een bloeiende gezondheids- (geen gezondheidszorg-) instelling die drie steden bestrijkt en zo’n 300.000 mensen aan de westelijke rand van Los Angeles. De BCHD heeft zo’n 70 werknemers en zo’n 700 vrijwilligers. 
De programma’s van de BCHD zijn niet nieuw: programma’s om naar school te lopen voor kinderen, gezonde menu’s (door het Blue Zones Project van de stad) voor plaatselijke restaurants, sociale steun voor ouderen, fitness groepjes, vaccinatieprogramma’s etc. 
Hoe goed kan je mensen trainen? Online cursussen kunnen misschien werken voor het leren van technische zaken, maar is er een manier om de training van alle mensen die er nodig zijn om de gezondheid te onderhouden, ten minste gedeeltelijk, te automatiseren? 
Eén enkele consulent runt tien groepen van elk tien mensen, gedeeltelijk online, gedeeltelijk in persoon (hiervoor wordt gewoonlijk betaald door gezondheidsverzekeraars of werkgevers, die er voordeel van hebben als mensen zonder diabetes gezond worden of de ziekte niet ontwikkelen). De uitdaging voor Omada is niet het curriculum; het is het trainen van mensen om goede consulenten te worden. 
Terwijl ik verwacht nog veel meer te leren terwijl ik aan HICCup werk, ben ik er al zeker van dat het grootste probleem zal worden om mensen te zoeken om in elke gemeenschap de uitdagingen aan te gaan. Wat is de optimale balans tussen inkomsten en de menselijke maat? 
De belofte van grootschaligheid is goed voor non-profit organisaties, en niet alleen in termen van kosten, maar ook voor de optimale werkmethoden en kwaliteitscontrole. Toch ligt de echte waarde in het opleiden van mensen om zelf iets te kunnen bieden op een plaatselijke schaal; beter met de macht aan zichzelf dan gecontroleerd, creatief in plaats van door herhaling geoefend en werken door ervoor te kiezen in plaats van door wanhoop. 

Europa's migratieverlamming 
Miljoenen Europeanen werden tot emigratie aangezet door economische en sociale ontberingen. Zij voeren de Atlantische Oceaan over naar Noord- en Zuid-Amerika, en naar plekken zo ver weg als Australië, om aan de ellende te ontsnappen en een beter leven voor zichzelf en hun kinderen te vinden. 
Het waren allemaal, in de bewoordingen van het huidige immigratie- en vluchtelingendebat, 'economische migranten.' In de 20e eeuw waren raciale vervolging, politieke onderdrukking en de verwoestingen van twee wereldoorlogen de overheersende redenen om te vluchten. 
Decennia lang heeft een overweldigende meerderheid van de Europeanen in vreedzame democratische staten geleefd die hun fundamentele rechten waarborgden. De eigen geschiedenis van ellende en migratie is voor Europa een ver weg gelegen (zij het niet helemaal vergeten) herinnering geworden. 
En toch voelen veel Europeanen zich opnieuw bedreigd, niet door Rusland, dat zijn buurlanden op agressieve wijze bejegent, maar door vluchtelingen en immigranten – de armsten van de armen. Terwijl honderden bootvluchtelingen deze zomer in de Middellandse Zee zijn verdronken, zijn er in bijna iedere uithoek van Europa stemmen opgedoken, 26 jaar na de val het IJzeren Gordijn, die oproepen tot het sluiten van de grenzen, massadeportaties en de bouw van nieuwe muren en hekken. 
Tegelijkertijd is dit pas het begin van de crisis, omdat de omstandigheden die mensen ertoe aanzetten hun thuisland te ontvluchten alleen maar zullen verslechteren. En de EU, die veel van 's werelds grootste en best uitgeruste verzorgingsstaten onder haar leden telt, lijkt erdoor te zijn overweldigd – politiek, moreel en administratief. 
Niemand gelooft serieus dat individuele lidstaten – met name Italië en Griekenland, de twee meest getroffen landen – de problemen die het gevolg zijn van grootschalige migratie op de langere termijn op eigen kracht kunnen oplossen. Maar veel lidstaten wijzen een gezamenlijke Europese inspanning van de hand, een standpunt dat dreigt de erosie van de solidariteit binnen de EU te versnellen en de huidige trend in de richting van desintegratie te versterken. 
Er zijn drie afzonderlijke oorzaken voor de huidige migratie naar Europa: de aanhoudende economische malaise op de westelijke Balkan; de onrust in het Midden-Oosten; en de burgeroorlogen en conflicten in Afrika. 
Het is duidelijk dat de EU het Gemeenschappelijk Buitenlands en Veiligheidsbeleid, waaronder het Europees Buurlanden Beleid, moet versterken, om de oorzaken van de migratie effectiever bij de bron te kunnen aanpakken. Misschien is het enige onvermogen dat zwaarder telt dan de weigering van de lidstaten om zulke hervormingen te steunen hun eigen onvermogen om op te treden, niet in de laatste plaats omdat hierdoor een legitimiteitsvacuum is ontstaan dat nu door xenofobe populisten wordt opgevuld. 
Gezien haar zwakte op buitenlands-politiek gebied kan Europa slechts weinig invloed uitoefenen op de oorlogen en conflicten die in Afrika en het Midden-Oosten woeden (hoewel die invloed, hoe klein ook, moet worden benut en ontwikkeld). Maar de westelijke Balkan is een ander verhaal. 
Waarom de EU niet meer betrokken is geraakt op de westelijke Balkan – een regio waar zij alle verschil van de wereld kan maken door economische en administratieve moderniserings- en infrastructurele projecten te steunen, die de regio in verbinding brengen met de industriële centra van de Unie – blijft het geheim van de Europese Commissie en de lidstaten. Maar het absurde resultaat is dat burgers van landen die kandidaat-lid zijn van de EU onderworpen worden aan asielprocedures, omdat er voor hen geen mogelijkheid voor legale immigratie naar de EU bestaat. 
De Roma hebben onevenredig veel geleden na de ineenstorting van het communisme in 1989, toen zij grotendeels werkzaam waren als ongeschoolde industriearbeiders en als eersten hun baan kwijtraakten. Velen van hen – huidige of toekomstige Europese burgers – zijn teruggevallen in diepe armoede. 
De vluchtelingencrisis van deze zomer vestigt de aandacht op een ander – en veel groter – structureel probleem in Europa: dat van de demografie. 
Op de langere termijn zullen beleidsmakers aan hun volkeren moeten uitleggen dat ze niet tegelijkertijd economische welvaart kunnen hebben, een hoog niveau van sociale zekerheid, en een bevolkingsopbouw waarbinnen de gepensioneerden een toenemende last vormen voor de economisch actieven. De Europese beroepsbevolking moet groeien, wat een van de redenen is dat Europeanen moeten ophouden migranten als een gevaar te behandelen, maar ze juist aals een kans moeten zien. 

Hoe blijven we op koers in Oost-Europa? 
STOCKHOLM – Nu de leiders van de Europese Unie in Riga bijeenkomen voor een top met de zes leden van het ‘Oostelijk Partnerschap’ van de EU, halen velen zich de dramatische ontmoeting van november 2013 in Vilnius voor de geest. Het was daar dat de toenmalige president van Oekraïne Viktor Janoekovitsj onder zware Russische druk weigerde de associatieovereenkomst tussen de EU en Oekraïne te ondertekenen, waar van 2007 tot 2012 over onderhandeld was. 
Toen hij naar zijn land terugkeerde werd Janoekovitsj natuurlijk geconfronteerd met duizenden protestanten op het Maidan (=onafhankelijkheids-)plein in Kiev. Vastbesloten om hem aan zijn belofte te houden de EU-overeenkomst te ondertekenen en Oekraïne niet in douane-unie met Rusland op te laten nemen, mobiliseerden de protestanten het hele land. 
Het Oostelijke partnerschap werd in 2009 gelanceerd op initiatief van Polen en Zweden, waar ik toen minister van Buitenlandse Zaken was. Het doel was tegemoet te komen op het verlangen van Armenië, Azerbeidzjan, Wit-Rusland, Georgië, Moldavië, en Oekraïne naar een aantal van de middelen tot integratie die de Centraal-Europese en Baltische landen in de democratieën – en inmiddels leden van de EU - hadden getransformeerd die ze vandaag de dag zijn. 
Het Oostelijke Partnerschap werd ook gezien als een manier om de ‘Russia first’ aanpak van de EU enig tegenwicht te bieden. Er waren gigantisch veel middelen gestoken in de relatie met Rusland, maar er was zeer weinig naar de landen in de regio gegaan die de EU en Rusland delen – inclusief de belangrijkste van deze buren, Oekraïne. 
Tot 2013 leek het Oostelijke Partnerschap van de EU het Kremlin geen zorgen te baren. Het werd nooit ter tafel gebracht op welke van de vele bilaterale topontmoetingen dan ook, noch op enige bijeenkomst waar ik in participeerde. 
Dit veranderde nadat Vladimir Poetin in 2012 naar het Russische presidentschap terugkeerde. Zijn belangrijkste geopolitieke project werd nu de oprichting van de Euraziatische Unie, waarvan hij wist dat deze niet kon slagen zonder Oekraïne van zijn Europese pad en binnen zijn greep te brengen. 
Waar de EU-visie van een ‘groter Europa’ is gebaseerd op zachte macht, economische integratie, en instituties opbouwen voor de lange termijn, rust Poetin’s ‘groter Rusland’-beleid op intimidatie en geweld. De EU richt zich op geo-economie op de lange termijn, terwijl het Kremlin keiharde geopolitiek op de korte termijn bedrijft. 
Daarom begonnen al snel nadat Janoekovitsj naar Rusland besloot te vluchten de ‘ groene mannetjes’ van Poetin openlijk op de Krim te verschijnen, terwijl Russische BUK-luchtdoelraketten en Russische bataljons gevechtseenheden niet lang daarna in de Oekraïense Donbas-regio verschenen. Met de annexatie van de Krim en het opstoken van het separatistische geweld in de Donbas is het doel van het Kremlin duidelijk geweest Oekraïne te destabiliseren en het zo onder de Russische knoet te brengen. 
Het belangrijkste signaal zal de belofte van de EU zijn dat deze overeenkomsten daadwerkelijk uitgevoerd zullen worden. Ondanks massale propaganda, zware economische druk, en openlijke militaire agressie kan en zal de EU op koers blijven in zijn Oostelijk Partnerschap en in wat het zijn buren te bieden heeft. 
Toen ik in 2013 de ontmoeting in Vilnius verliet zag ik zich al duidelijk donkere wolken samenpakken, maar ik wist toen niet dat Poetin bereid was om zoveel agressie en onrust te ontketenen. Nu hebben we in Europa helemaal alle reden om ons voor te bereiden op de lange termijn inspanning die nodig is om onze buren op hun zelf gekozen pad te begeleiden. 
Maar dit vereist een groter Europees engagement, zowel politiek als economisch, dan we tot dusver gezien hebben. Oekraïne lijdt al tientallen jaren onder een falend bestuur en zal door een vallei van door hervormingen veroorzaakte tranen moeten gaan voordat het profijt uit de associatie en integratie met de EU zal gaan halen. 
Helaas is het voor Rusland veel makkelijker om volatiliteit op korte termijn te voeden dan het voor Europa is om stabiliteit op lange termijn op te bouwen. Maar het Kremlin en zijn stromannen hierin te laten slagen zou niet alleen de landen van het Oostelijk Partnerschap ondermijnen; het zou ook de vrede in Europa zelf op het spel kunnen zetten. 
Er kan een moment komen dat het gevaar van een openlijke confrontatie tussen de NAVO en Rusland groter wordt. Zelfs China, dat zich posteert als vriend en patroon van Rusland, zou de consequenties van dit soort gevaar voor zichzelf moeten overwegen. 
Zo een botsing moet vermeden worden. Door het bevestigen van de Oostelijk Partnerschap overeenkomsten zullen de leiders van de EU demonstreren dat ze niet van zin zijn om te berusten in een nieuwe verdeling van het continent à la Jalta, die deze landen zou beroven van hun recht om hun eigen lot te kiezen. 
Met de inzet sinds 2013 van massale desinformatie tot tanks en soldaten tegen het Oostelijk Partnerschap, is gewoon op koers blijven al een krachtig teken van succes. En in het belang van de stabiliteit in Europa op lange termijn zou dit verwelkomd moeten worden – zelfs in het nationalistisch opgehitste Rusland van Poetin. 

Hoe ver zal de eurokoers dalen? 
LONDEN – De koers van de Amerikaanse dollar bereikt vrijwel dagelijks nieuwe hoogtepunten, terwijl die van de euro onverbiddelijk lijkt te kelderen totdat één euro minder dan één dollar waard zal zijn. Valutabewegingen worden vaak beschreven als de meest onvoorspelbare van alle financiële variabelen; maar de recente gebeurtenissen op de buitenlandse valutamarkten lijken voor een keer een redelijk duidelijke verklaring te hebben, die door bijna alle economen en beleidsmakers wordt aanvaard en gesteund. 
De Franse president François Hollande heeft de instortende eurokoers bijvoorbeeld in extatische bewoordingen verwelkomd: “Dit zorgt ervoor dat de zaken mooi en helder zijn: één euro is gelijk aan één dollar,” zei hij tegen een gehoor van industriëlen. 
De voornaamste drijvende kracht is duidelijk het uiteenlopende monetaire beleid. De Federal Reserve (Fed), het federale stelsel van Amerikaanse centrale banken, heeft de teugels aangehaald, terwijl de Europese Centrale Bank (ECB) vasthoudt aan een ultralage rente en tegelijkertijd de teugels juist laat vieren. 
Vorig jaar trokken veel beleggers het vermogen van de ECB in twijfel om een obligatie-aankoopprogramma te lanceren tegen de oppositie van Duitsland in, terwijl veel anderen twijfelden aan de bereidheid van de Fed om het monetair beleid te verkrappen, omdat dat het Amerikaanse economische herstel in de kiem zou kunnen smoren. Dat is de reden dat de euro een jaar geleden nog steeds bijna $1,40 waard was – en waarom ik en anderen verwachtten dat de euro ten opzichte van de dollar flink zou moeten inleveren. 
Maar de ruimte voor optimistische verwachtingen over de dollar en pessimistische verwachtingen over de euro is vandaag de dag veel kleiner. Gelooft er nog steeds iemand dat de Amerikaanse economie op de drempel van een recessie staat? 
Nu zo'n groot deel van het verschil qua monetair beleid al in de koersen is verdisconteerd, moeten we de komende maanden misschien meer aandacht schenken aan de andere factoren die valutabewegingen kunnen beïnvloeden. 
Een andere is dat beleggers en de financiële afdelingen van bedrijven steeds meer zelfvertrouwen zullen krijgen en steeds agressiever zullen worden ten aanzien van het lenen van euro's, die kunnen worden omgezet in dollars om te profiteren van de hogere Amerikaanse rente. Tenslotte zouden centrale banken of staatsfondsen uit Azië en het Midden-Oosten hun voordeel kunnen doen met het obligatie-aankoopprogramma van de ECB om steeds grotere delen van hun Duitse, Franse of Italiaanse schulden te verkopen en de opbrengsten daarvan te herinvesteren in beter renderende Amerikaanse staatsobligaties. 
Dit zijn allemaal plausibele scenario's. Maar op z'n minst vier factoren zouden de wisselkoers tussen de euro en de dollar ook de andere kant op kunnen duwen. 
Als de dollarkoers blijft stijgen, zullen de Amerikaanse economische activiteit en de inflatie afzwakken. In dat geval zal de Fed, in plaats van de rente sneller op te trekken dan verwacht, zich waarschijnlijk weer duifachtiger opstellen. 
Veel landen zijn tientallen jaren bezig geweest hun valutabeleggingen te spreiden, om financiële en geopolitieke redenen. Nu de VS steeds meer geneigd zijn hun munt als diplomatiek instrument te gebruiken, of zelfs als een oorlogswapen – een proces dat in Washington bekend staat als “het inzetten van de dollar als wapen” –, kunnen China, Rusland en Saoedi-Arabië er wel eens voor terugschrikken om nog meer van hun geld in Amerikaanse staatsobligaties te steken. 
Een derde factor die erop duidt dat de neerwaartse trend van de euro ten opzichte van de dollar binnenkort misschien aan zijn einde zal komen is het grote tekort op de Amerikaanse handelsbalans met Europa. De kloof is al enorm – het Internationale Monetaire Fonds voorspelt voor dit jaar een tekort van $484 mrd op de Amerikaanse handelsbalans, tegen een overschot van $262 mrd voor de eurozone – en zal zeer waarschijnlijk nog groeien als gevolg van de waardevermindering met 20% van de euro sinds het IMF afgelopen najaar met deze schatting kwam. 
De implicatie is dat jaarlijks honderden miljarden dollars aan kapitaal van de VS naar Europa zullen moeten vloeien, alleen al om de huidige wisselkoers tussen euro en dollar in stand te houden. En als de transatlantische handel nog meer uit evenwicht raakt, zullen steeds grotere kapitaalstromen nodig zijn om de eurokoers omlaag te blijven drukken. 
Hoewel de hogere Amerikaanse rente een paar beleggers zal aantrekken, zullen anderen uit de dollar vluchten als een concurrerender euro, de enorme monetaire impulsen van de ECB en een versoepeling van de begrotingsdruk in Frankrijk, Italië en Spanje tot een echt economisch herstel in Europa zullen leiden. De daaruit voortvloeiende mondiale kapitaalstromen naar Europese aandelen, vastgoed en directe investeringen – die nu allemaal aanzienlijk goedkoper zijn dan overeenkomstige Amerikaanse bezittingen – wegen makkelijk op tegen de beleggingen in contanten en obligaties die worden aangetrokken door de stijgende Amerikaanse rente. 
Niemand kan het met zekerheid zeggen, maar één ding is duidelijk: terwijl de winsten uit het gokken op transatlantische renteverschillen 1% of 2% per jaar kunnen bedragen, kunnen beleggers zo'n bedrag met gemak op één dag – of zelfs in één uur – verliezen door de verkeerde munt te kopen als het tij keert. 

De Europese bankenunie moet begin volgend jaar van start gaan 
Er wordt dit jaar in Europa een milde recessie verwacht, en de werkloosheid gaat omhoog. Naast het terugdringen van de begrotingstekorten moeten we een Europees investeringsplan van €120 mrd implementeren, en de gemeenschappelijke Europese Markt verdiepen om het groeipotentieel vrij te maken. 
Tussen 2008 en 2011 hebben de Europese belastingbetalers de banken €4,5 bln euro aan leningen en garanties gegeven. In sommige landen heeft de dreiging van een herkapitalisering van de banken met publieke middelen geleid tot een daling van het marktvertrouwen en een enorme stijging van de rente. 
Bovendien is er nu een consensus dat de zeventien landen van de eurozone een bankenunie nodig hebben naast hun gemeenschappelijke munt. De Europese Commissie heeft één enkele regeling voorgesteld voor de kapitaalbehoeften van banken; wederzijdse ondersteuning van nationale depositogarantieprogramma's; en heel Europa omvattende regels voor het afwikkelen van bankfaillissementen, die de voornaamste lasten op de schouders leggen van de aandeelhouders en de crediteuren, en niet op die van de belastingbetalers. 
Op 29 juni verplichtten de Europese staatshoofden en regeringsleiders zich tot het in het leven roepen van één enkele Europese toezichthouder op de banken in de eurozone. Dit is goed nieuws voor de financiële stabiliteit en de overheidsfinanciën: als die ene toezichthouder eenmaal is geïnstalleerd, zal het toezicht geloofwaardiger en onpartijdiger zijn, wat belangrijk is voor kwakkelende banken die weer levensvatbaar moeten worden. 
De Europese Commissie heeft ook een reeks wetgevende voorstellen gedaan om één enkel systeem van toezicht uit de grond te trekken en belangrijke toezichthoudende taken over te dragen aan de ECB. Deze reeks voorstellen moet nu zo snel mogelijk worden geamendeerd en goedgekeurd door het Europees Parlement en de Raad van Ministers als we de kans willen hebben het Europees Stabiliteits Mechanisme (ESM) te activeren en vooruitgang te boeken bij het vormgeven van de andere cruciale pijlers onder een bankenunie. 
Toch moet er op diverse terreinen nog meer werk worden verzet: 
En het zou inherent instabiel zijn om twee systemen van toezicht op dezelfde markt te laten functioneren. · De deelname van niet tot de eurozone behorende landen aan het nieuwe systeem van toezicht. 
· De rol van nationale toezichthouders in het nieuwe systeem. Het is duidelijk dat de Europese Raad tot een paradigmaverschuiving heeft besloten: er worden bevoegdheden overgedragen aan de ECB. 
Deze landen hebben hun zorgen uitgesproken over de nieuwe bevoegdheden die aan de ECB zijn overgedragen. Zij zetten vooral vraagtekens bij het stemrecht van de ECB binnen de Europese Banken Autoriteit, die belast zal blijven met de ontwikkeling van één gemeenschappelijk regelboek voor alle 27 landen binnen de gemeenschappelijke markt van de EU en met het bevorderen van de samenhang van de diverse toezichthoudende praktijken. 
Een belangrijke vraag is dus hoe, naast het geven van een belangrijke rol aan het Europees Parlement, de nationale parlementen hun partij kunnen meeblazen bij het controleren van besluiten van de toezichthouder. · Timing. 
Slechts met deze mogelijkheid en een krachtig, verenigd toezicht zal Europa in de positie verkeren om de vicieuze cirkel te doorbreken tussen de zwakke bankbalansen en de staatsschulden, en op die manier de crisis in de eurozone kunnen oplossen. Als de voorstellen in januari 2013 van kracht worden, zal de ECB in eerste instantie toezicht gaan uitoefenen op banken die publieke ondersteuning hebben aangevraagd of ontvangen. 
Landen als Duitsland, Finland en Nederland hebben gelijk als ze betogen dat snelle vooruitgang niet te koste mag gaan van de kwaliteit van de nieuwe toezichthoudende structuur. Maar de landen van de Europese Unie moeten zich houden aan de in juni gemaakte afspraken en op tijd een overeenkomst sluiten, zodat die vanaf januari 2013 geleidelijk kan worden geïmplementeerd. 
De Europese bankenunie moet begin volgend jaar van start gaan De Europese bankenunie moet begin volgend jaar van start gaan 
De Europese bankenunie moet begin volgend jaar van start gaan De Europese bankenunie moet begin volgend jaar van start gaan 

De hersenschim van een Unie der Europese kapitaalmarkten 
LONDEN – Het overleven van de eurozone staat opnieuw ter discussie, nu Griekenland kwijtschelding van zijn schulden en een einde aan het bezuinigingsbeleid eist. Maar hoewel de Europese muntunie gevaar loopt en de voorgenomen bankenunie voorlopig blijft steken in een vroeg stadium van haar ontwikkeling, is de eindeloos creatieve Europese Commissie aan een nieuw avontuur begonnen: een zogenoemde “Unie der Kapitaalmarkten.” 
Dat “zogenoemde” is toepasselijk, omdat het project, ondanks het feit dat het tot nu toe slechts in vage termen is omschreven, zeer zeker niet is bedoeld om één enkele Europese kapitaalmarkt in het leven te roepen. De leiders van de Europese Unie kijken wel uit om zo'n ambitie uit te spreken, want daarvoor zou een nieuw verdrag nodig zijn. 
De Unie der Kapitaalmarkten is feitelijk begonnen als leus, bedacht door een van de slippendragers van voorzitter Jean-Claude Juncker van de Europese Commissie. Nu is de nieuwe commissaris voor de financiële markten, de Britse Lord Jonathan Hill, belast met de onbenijdenswaardige taak om er echt wat van te maken. 
Denktanks, lobbygroepen en nationale toezichthouders hebben onmiddellijk geprobeerd de activiteiten van Hill te beïnvloeden en initiatieven te dwarsbomen die hun belangen zouden kunnen schaden. De Bank of England (BOE) heeft betoogd dat er niet net als in het geval van de bankenunie nieuwe bevoegdheden aan de Europese Centrale Bank mogen worden overgedragen, ten koste van de nationale centrale banken. 
De Commissie is het daar tot nu toe mee eens, hoewel een van de assistenten van Hill heeft geopperd dat zich “op een gegeven moment … kwesties zullen voordoen die met dat toezicht te maken hebben.” Het oprichten van een Europese versie van de Amerikaanse beurswaakhond, de Securities and Exchange Commission, is een doel dat de Brusselse eurocratie feitelijk al heel lang nastreeft – een doel dat op een dag werkelijkheid zou kunnen worden, maar nu nog niet. 
Maar alvorens ons met institutionele kwesties bezig te houden – een favoriet onderwerp van EU-veteranen – moeten we eerst maar eens bedenken welk probleem de Unie der Kapitaalmarkten eigenlijk zou moeten oplossen. Hierover bestaat inmiddels een grote mate van overeenstemming. 
De meeste toezichthouders en marktdeelnemers zijn het erover eens dat de Europese financiële markten niet goed functioneren. Nu de bankbezittingen ruwweg 300% van het Europese bbp bedragen, tegen zo'n 70% in de Verenigde Staten, blijven grote hoeveelheden spaargeld ongebruikt. 
De noodzaak om iets aan deze onevenwichtigheid te doen is sinds de recente financiële crisis steeds manifester geworden, nu de pogingen van banken om hun kapitaalbases opnieuw vorm te geven (en aan de strengere eisen van de toezichthouders te voldoen) tot kredietrationering heeft geleid. Het versoepelen van de beperkingen die hieruit voortvloeien voor de productiegroei zou de veerkracht van de Europese economie bevorderen, het nemen van risico's stimuleren en de dynamiek vergroten. 
Maar het bereiken daarvan is niet zo eenvoudig, grotendeels omdat de zware afhankelijkheid van Europa van bankfinanciering het gevolg is van structurele en culturele factoren. En het lijkt onwaarschijnlijk dat de oplossingen die de Europese Commissie tot nu toe heeft geopperd – bijvoorbeeld het bevorderen van crowdfunding en het standaardiseren van de securitisatievoorwaarden – de snelle groei van de niet-bancaire financiering van ondernemingsactiviteiten zullen aanjagen. 
Het stimuleren van een pan-Europese markt voor 'private placements' zou kunnen helpen, evenals het op één lijn brengen van de standaarden voor 'covered bonds'. Maar beide strategieën zouden op ernstige juridische obstakels stuiten. 
Het harmoniseren van de regels voor insolvabiliteit op het hele continent en het terugdringen van belastingprikkels die obligaties voorrang geven op aandelen, raken – ook al zijn ze volstrekt logisch – aan de wortels van de resterende soevereiniteit van de lidstaten, en zullen dus buitengewoon moeilijk te verwezenlijken zijn. Een paar van de andere ideeën die Hill heeft geopperd, zoals het versoepelen van de kapitaalnormen voor langetermijnbeleggingen, gaan in tegen de solvabiliteitsnormen voor verzekeraars en pensioenfondsen, die de de EU volgend jaar wil laten ingaan. 
“Gestroomlijnde” prospectussen en vrijstellingen van een aantal boekhoudkundige regels voor kleine bedrijven zijn al eerder – zonder succes - in individuele landen beproefd. Soepeler standaarden voor de uitgevers van aandelen en obligaties verzwakken de bescherming van beleggers, en er zijn bewijzen dat minder strak toezicht op nieuwe uitgiftes de vraag van beleggers kan doen afnemen, waardoor de financieringskosten zouden stijgen. 
Tenzij het politieke klimaat in Europa radicaal verandert – wat niet waarschijnlijk is – zou het onrealistisch zijn te verwachten dat de Unie der Kapitaalmarkten net zo transformationeel wordt als de bankenunie is geweest. Op z'n best zal deze Unie een kleine verandering teweegbrengen, waarbij slechts een paar nationale heilige koeien worden geslacht. 
Maar een Unie der Kapitaalmarkten zal zeer waarschijnlijk geen einde maken aan de Europese liefdesrelatie met de banken. De grootste invloed op de structuur van de markten zal blijven komen van de steeds verder stijgende kapitaaleisen, die bankkredieten duurder zullen maken en debiteuren zullen aanmoedigen hun heil elders te zoeken. 

De prijs voor de Europese onverschilligheid 
BAGDAD – Het Europese migratiedebat heeft een verontrustende wending genomen. 
Het begon met het munten van het alomvattende begrip van de 'migrant', een juridisch monstrum, wat het cruciale verschil aan het zicht onttrekt tussen economische en politieke migratie, tussen mensen die aan de armoede willen ontsnappen en mensen die van huis en haard worden verdreven door de oorlog. Anders dan economische migranten hebben degenen die vluchten voor onderdrukking, terreur en massamoorden een onvervreemdbaar recht op asiel, wat een onvoorwaardelijke verplichting van de internationale gemeenschap inhoudt om een schuilplaats te bieden. 
Zelfs als het onderscheid wordt onderkend, is er vaak sprake van een ander trucje – een poging om goedgelovige geesten ervan te overtuigen dat de mannen, vrouwen en kinderen die duizenden dollars hebben betaald om op een van de krakkemikkige bootjes te reizen die landen op de eilanden Lampedusa of Kos economische migranten zijn. De werkelijkheid is echter dat 80% van deze mensen uit vluchtelingen bestaat, die trachten te ontsnappen aan despotisme, terreur en religieus extremisme in landen als Syrië, Eritrea en Afghanistan. 
En zelfs als dit wordt aanvaard, en als alleen al het aantal mensen dat wanhopig probeert de kusten van Europa te bereiken het vrijwel onmogelijk maakt de barbarij te ontkennen die hen op de vlucht heeft doen slaan, wordt er een derde rookgordijn opgetrokken. Sommigen, zoals de Russische minister van Buitenlandse Zaken Sergei Lavrov, beweren dat de conflicten die deze vluchtelingen op de been brengen louter woeden in Arabische landen die door het Westen worden gebombardeerd. 
Het belangrijkste land van herkomst van de vluchtelingen is Syrië, waar de internationale gemeenschap heeft geweigerd het soort militaire operaties uit te voeren die voortvloeien uit de “verantwoordelijkheid om te beschermen” – ook al vergt het internationaal recht een interventie als een doldwaze despoot, die 240.000 onderdanen heeft vermoord, bezig is zijn land leeg te maken. Ook Eritrea, een ander belangrijk land van herkomst van vluchtelingen, wordt niet door het Westen gebombardeerd. 
Nog een andere schadelijke mythe, die in leven wordt gehouden door shockerende beelden van vluchtelingen die door gaten in grenshekken stromen of in Calais proberen aan boord van een trein te klimmen, is dat “Fort Europa” wordt belaagd door de een na de andere golf barbaren. Dit klopt in twee opzichten niet. 
Jordanië, met 6,5 miljoen inwoners, heeft bijna 700.000 vluchtelingen opgenomen. Intussen heeft Europa, in een uiting van gemeenschappelijke zelfzucht, een plan getorpedeerd om 40.000 asielzoekers te verplaatsen uit hun toevluchtsoorden in Italië en Griekenland. 
In de tweede plaats bestaat de minderheid die voor Duitsland, Frankrijk, Scandinavië, Engeland of Hongarije kiest niet uit vijanden die zijn gekomen om ons te vernietigen of zelfs maar te parasiteren op de Europese belastingbetalers. Zij zijn geïnteresseerd in vrijheid, en liefhebbers van ons beloofde land, ons sociale model en onze waarden. 
Dan is er het nare gerucht dat deze denkbeeldige aanval in het geniep is georkestreerd door de strategen van een “grote verwisseling,” waarbij buitenlanders de plaats moeten innemen van oorspronkelijke Europeanen, of erger nog, door agenten van de internationale jihad, waarbij de migranten van vandaag de terroristen van morgen zijn. Het behoeft geen betoog dat dit onzin is. 
Alles bij elkaar genomen hebben deze verdraaiingen en waandenkbeelden ernstige gevolgen gehad. Om te beginnen is de Middellandse Zee zo goed als prijsgegeven aan de mensensmokkelaars. 
Maar voor de meeste Europeanen zijn deze mensen weinig meer dan statistieken, net zoals de vrouwen en mannen die de reis hebben overleefd ongeïdentificeerd en ononderscheidbaar blijven, een dreigende anonieme massa. Onze spektakelmaatschappij, die er gewoonlijk als de kippen bij is om ter plekke een beroemdheid te fabriceren die kan doorgaan voor het “gezicht” van de crisis van dat moment (alles van varkensgriep tot een vrachtwagenchauffeursstaking), heeft geen belangstelling getoond voor het lot van ook maar één van deze “migranten.” 
Deze individuen – wier reis naar Europa lijkt op die van de Phoenicische prinses Europa, die verscheidene millennia geleden op de rug van Zeus uit Tyrus aankwam – worden volledig afgewezen; er worden zelfs muren gebouwd om ze buiten te houden. Het gevolg is dat weer een groep mensen hun fundamentele rechten ontzegd wordt. 
Europa, geplaagd door zijn xenofoben en verteerd door twijfel aan zichzelf, heeft zijn rug naar zijn waarden toe gekeerd. Het is vergeten wat het is. 

Een Europese politiek met een islamitisch gezicht? 
Ze ontkenden allebei de veronderstelling die aan de vraag ten grondslag lag. De immigranten zelf, zo opperden ze, kunnen weliswaar een reactionaire morele code hebben, maar hun kinderen, die opgroeien in het hedendaagse Groot-Brittannië, Amerika of continentaal Europa, zouden zich wel eens heel anders kunnen ontwikkelen. 
Mijn vraag was niet zozeer op het islamistisch terrorisme gericht – de klaarblijkelijke reden voor de uitbarsting van Trump – maar op de dreiging die de grootschalige moslimimmigratie met zich meebrengt voor de morele code die mijn jonge vrienden, zoals de meeste goed opgeleide Europeanen, nu zonder enige twijfel aanvaarden. Zouden zij zich, even afgezien van het terrorisme, geen zorgen maken als de Islam een groeiende invloed zou krijgen op de Britse wet en politiek? 
In 2011 waren er 2,7 miljoen moslims in Groot-Brittannië (4,8 procent van de bevolking), tegen 1,6 miljoen in 2001. Gezien de recente immigratietrends en, belangrijker nog, het bovengemiddelde geboortecijfer onder moslims (drie kinderen per gezin, versus het Britse gemiddelde van 1,8) zal het islamitische deel van de Britse bevolking nog decennia lang blijven groeien. 
Natuurlijk is de demografie geen exacte wetenschap: veel hangt af van veronderstellingen over leeftijdsprofielen, levensstandaarden, ongelijkheid enzovoort, en vroeg of laat zal het geboortecijfer onder moslims samenvallen met het nationale gemiddelde. 
Liberalen hebben zich lang geen zorgen gemaakt over de etnische bevolkingsopbouw, omdat ze ervan uitgingen dat individuen zich uiteindelijk zullen aanpassen aan de normen van de gastcultuur. Het standaardargument is dat immigranten de gastcultuur verrijken, terwijl ze de karaktertrekken die daar onverenigbaar mee zijn thuis laten. 
Immigranten uit Algerije, Bangladesh, Pakistan of Turkije zullen, over een generatie of twee, Europees worden qua levensopvatting en politiek. Hun religie zal voor hen een privé-aangelegenheid worden, zoals dat nu voor de meeste Europeanen het geval is, en zij zullen in alle belangrijke opzichten geïntegreerd raken. 
(Niettemin verliep het proces van assimilatie bepaald niet zonder fricties.) De historische ervaringen bieden weinig richtlijnen als het gaat om de sociale en politieke gevolgen van de veel grotere aantallen en meer geprononceerde culturele verschillen die op het spel staan bij de naoorlogse migraties naar Europa, in het bijzonder vanuit de islamitische wereld. 
Er is daar geen systematische scheiding van kerk en staat; het gezin, niet het individu, blijft de fundamentele sociale eenheid. De essentiële elementen van het moderne Europese politieke leven – individuele rechten en plichten, en de aansprakelijkheid van de regering tegenover het volk – ontbreken, vooral in het Arabische Midden-Oosten. 
Ondanks de pogingen tot secularisering is de kloof tussen de islamitische en de westerse levensopvattingen de afgelopen jaren hoe dan ook gegroeid, nu de religie in de meeste moslimlanden weer in opkomst is. De religieuze regels van de sharia – waarvan extreme versies inhouden dat gedrag dat in het Westen uit het strafboek is verdwenen, zoals overspel en homoseksualiteit, met de dood bestraft kan worden – beïnvloeden hun wetgeving. 
In Europa is de Islam de snelst groeiende religie, en de sharia is ook in de Europese rechtssystemen doorgedrongen. In Groot-Brittannië oordelen honderd sharia-gerechtshoven over scheidingen en andere gezinsaangelegenheden, waardoor de minister van Binnenlandse Zaken Theresa May zich gedwongen zag een onderzoek naar deze sharia-gerechtshoven in te stellen “om te bepalen of zij in overeenstemming zijn met de Britse waarden.” 
Zoals de politieke filosoof Larry Siedentop heeft betoogd is “secularisatie de gift van het Christendom aan de wereld.” Volgens Siedentop hebben karaktertrekken die specifiek zijn voor het Christendom geleid tot het liberale individualisme, en komen die niet voor in de andere grote wereldreligies. 
De grote gift van het secularisme is op zijn beurt de tolerantie geweest. Ondanks de afschuwelijke terugval in de twintigste eeuw in Europa, heeft het secularisme het fanatisme van zijn scherpe kantjes ontdaan, omdat seculiere redeneringen, anders dan goddelijke openbaringen, nooit beslissend zijn. 
Economen beschouwen migratie als een beweging van individuen die op zoek zijn naar een beter leven; zij roepen op tot méér immigratie, om de vergrijzing van de bevolking tegen te gaan, of om ervoor te zorgen dat er ook straks nog genoeg werknemers zijn voor het “vuile werk”. Maar zulke evocaties van de “economische mens” zien een belangrijke element van de migratie over het hoofd: mensen nemen hun cultuur met zich mee, over de politieke grenzen heen. 
Maar het zou wel eens niet mogelijk kunnen blijken een terugkeer naar religieus geïnspireerde politiek te voorkomen – evenmin als de conflicten die religieus fanatisme met zich meebrengen. Als we niet al slaapwandelend een zeer moeizame toekomst tegemoet willen gaan, zullen we moeten erkennen dat de mislukte integratie en niet het terrorisme het grootste gevaar is waar we momenteel mee te maken hebben. 

Europa’s reality check 
BERLIJN – Tot een paar weken geleden geloofden Europeanen dat ze in een soort heiligdom leefden, veilig afgescheiden van de huidige conflicten in de wereld. Zeker, het nieuws en de beelden van verdronken migranten waren verschrikkelijk; maar de tragedie die zich ten zuiden van Italië, Griekenland en Malta voltrok leek ver weg. 
De Syrische president Bashar al-Assad zette gifgas en later fragmentatiebommen met spijkers en stukjes metaal in tegen zijn eigen, opstandige volk. En degenen die wisten te ontsnappen aan de beulen van Assad werden geconfronteerd met de terreur van de Islamitische Staat. 
Ergens deze zomer, toen het laatste glimpje hoop op een terugkeer naar Syrië was verdwenen en een alternatief voor Assad en de Islamitische Staat niet langer realistisch leek, begonnen deze mensen naar Europa te trekken. Dat continent leek een belofte van vrede, vrijheid en veiligheid te belichamen. 
In augustus zaten duizenden vluchtelingen dagenlang vast op het Keleti-treinstation van Boedapest, toen de geïrriteerde en incompetente regering de situatie doelbewust uit de hand liet lopen. Uiteindelijk gingen duizenden mannen, vrouwen en kinderen – en zelfs ouden van dagen en gehandicapten – te voet naar de Oostenrijkse grens. 
De Europese Unie ontbeerde de civiele, diplomatieke en militaire middelen die nodig waren om de crises en conflicten in haar nabije omgeving in toom te houden, laat staan op te lossen. En toen de migranten eenmaal naar Europa togen, mislukte het gezamenlijke asielbeleid van de EU, omdat het zogenoemde Dublin III-akkoord niet voorzag in een effectief mechanisme om asielzoekers na hun aanvankelijke registratie in de grensstaten van de EU (met name Griekenland en Italië) over alle lidstaten te verdelen. 
Toen duizenden vluchtelingen in Boedapest aankwamen, op weg naar Duitsland en Scandinavië, dreigde een humanitaire ramp, en moest de Duitse bondskanselier Angela Merkel kiezen: de vluchtelingen opnemen of een verdere escalatie van de crisis in Boedapest riskeren. 
Merkel nam het moedige en juiste besluit om de vluchtelingen Duitsland te laten binnenkomen. Daarvoor verdient zij ons welgemeende respect en onze volle steun, des te meer tegen de achtergrond van de ijzige reactie van velen in haar eigen partij. 
Maar Merkel was niet de enige die op dit beslissende moment de menselijke waarden voorop stelde. Maatschappelijke groeperingen in Duitsland, Oostenrijk en elders mobiliseerden in een tot dan toe nog niet eerder vertoonde mate om – samen met de publieke autoriteiten – het hoofd te bieden aan de enorme problemen die met de instroom gepaard gingen. 
De EU zal in staat zijn de problemen aan te pakken die voortvloeien uit het integreren van de nieuwkomers, maar zij kan dit zij louter op gemeenschappelijke grondslag, in de geest van de Europese solidariteit. Als de eenheid tijdens deze crisis verbrokkelt zullen de gevolgen voor alle betrokkenen – en vooral voor de vluchtelingen – ernstig zijn. 
Daartoe behoort een gezamenlijke procedure voor de beoordeling van asielverzoeken, en een mechanisme om de vluchtelingen evenredig over de EU-landen te verdelen. Bovendien: als de EU wil vasthouden aan haar kernwaarden, zal zij zich moeten richten op de stabilisatie van haar buurlanden in het Midden-Oosten, Noord-Afrika en Oost-Europa, met geld, toewijding en al haar harde en zachte macht. 
Het zou bijvoorbeeld een ernstige vergissing zijn de belangen van Oekraïne in de uitverkoop te doen en de sancties tegen Rusland op te heffen, op grond van het waandenkbeeld dat we de steun van de Russen nodig hebben in Syrië. Samenwerking met Rusland, hoe nuttig en raadzaam ook, mag niet ten koste gaan van derden, en evenmin ten koste van de westerse belangen en eenheid. 
Maar de hernationalisatie van de politiek binnen de EU was al lang vóór de zomer van 2015 op gang gekomen, en is niet het gevolg van de vluchtelingencrisis. De kern ervan wordt gevormd door een fundamenteel meningsverschil over de toekomst van Europa: terug naar een continent van natiestaten, of voorwaarts naar een gemeenschap van gedeelde waarden? 

De verstandsverbijstering van Europa 
NEW YORK – Eindelijk toont de Verenigde Staten tekenen van herstel van de crisis die uitbrak aan het eind van de regeertermijn van president George W. Bush, toen het financiële systeem bijna implodeerde en de schokgolven over de hele wereld gevoeld werden. Maar het is geen krachtig herstel; op zijn best wordt het gat tussen het punt dat de economie anders bereikt zou hebben en waar deze momenteel staat in ieder geval niet groter. 
Aan de andere kant van de Atlantische oceaan zien we zelfs weinig tekenen van een herstel dat nog maar bescheiden bij dat van de Verenigde Staten in de buurt komt: het gat tussen waar Europa nu staat en waar het gestaan zou hebben als er geen crisis was geweest groeit nog steeds. 
Voor de crisis hadden de meeste staten zelfs goed functionerende economieën. Op sommige plaatsen behoorde de productiviteit per uur – of het groeipercentage – tot de hoogste ter wereld. 
Ja, Amerika voerde inderdaad een slecht economisch beleid, maar het is niet waar dat de Verenigde Staten het op een of andere manier voor elkaar heeft gekregen om het leeuwendeel van de wereldwijde ‘fallout’ daarvan op Europa te laten neerdalen. De EU heeft de economische malaise over zichzelf afgeroepen, als gevolg van een ongekende reeks slechte economische beslissingen die begon met de invoering van de euro. 
De huidige puinhoop komt gedeeltelijk voort uit het vasthouden aan het allang weerlegde geloof in goed-functionerende markten, zonder de imperfecties van informatie en concurrentie. Overmoed speelde ook een rol. 
Deze voorspellingen waren niet verkeerd omdat de landen van de EU het voorgeschreven politieke beleid niet doorvoerden, maar omdat de modellen waarop dit politieke beleid gebaseerd was zo ontzettend gebrekkig waren. In Griekenland bijvoorbeeld zorgden de maatregelen die bedoeld waren om de schuld te verminderen er in realiteit voor dat het land nu meer schulden heeft dan in 2010: de schuld/bbp-ratio steeg, door de schadelijke invloed van de bezuinigingsmaatregelen op de productie. 
Maar de problemen waar deze op wijzen waren in de jaren voor de crisis ook al bekend, en weerhielden de groei toen ook niet. Wat Europa harder nodig heeft dan structurele hervormingen binnen de lidstaten is een hervorming van de structuur van de eurozone zelf, en een herziening van de bezuinigingspolitiek, die de economische groei keer op keer niet heeft weten te doen heropleven. 
Zij die dachten dat de euro niet zou kunnen overleven, hebben herhaaldelijk ongelijk gekregen. Maar de critici hebben op één punt gelijk gekregen: als de structuur van de eurozone niet wordt hervormd, en er geen einde wordt gemaakt aan de bezuinigingspolitiek, zal Europa niet herstellen. 
Maar de euro beroofde de burgers – vooral in de crisislanden – van elke stem in hun economisch lot. Herhaaldelijk hebben kiezers hun leiders naar huis gestuurd, ontevreden als ze waren over de richting van de economie – alleen maar om de nieuwe regering vervolgens dezelfde door Brussel, Frankfurt en Berlijn gedicteerde koers te zien blijven varen. 
Door heel Europa hebben we een alarmerende groei gezien van extreem-nationalistische partijen, die te hoop lopen tegen de waarden van de Verlichting die Europa tot zo’n succes hebben gemaakt. Op sommige plaatsen zijn er grootschalige afscheidingsbewegingen aan het ontstaan. 
De jeugdwerkloosheid bedraagt meer dan 50 %. De regering van premier Antonis Samaras heeft gefaald, en omdat het parlement niet in staat is een nieuwe Griekse president te kiezen, zullen nu op 25 januari vervroegde verkiezingen worden gehouden. 
De linkse oppositiepartij Syriza, die er voorstander van om de voorwaarden van de EU-steun aan Griekenland te heronderhandelen, ligt aan kop in de opiniepeilingen. Als Syriza wint maar niet gaat regeren, zal daaraan vooral de angst voor de reactie van EU ten grondslag liggen. 
Als Europa niet anders gaat opereren – als het de eurozone niet hervormt en de bezuinigingsmaatregelen niet intrekt – zal volksverzet onvermijdelijk worden. Griekenland zal dit maal wellicht op koers blijven. 

De twee toekomsten van Europa 
In de ene richting ligt de toekomst zoals die door pessimisten wordt beschreven, die betogen dat de opkomst van populistische bewegingen en de val van de euro het bewijs zijn dat het continent dreigt weg te zakken in geopolitieke en economische vergetelheid. In de andere richting ligt een steil opwaarts pad naar Europese integratie en een hernieuwde opkomst van het continent als mondiale macht – de koers die het continent volgens optimisten zal nemen als het wakker wordt en inziet dat het de zwaarste stormen moet kunnen doorstaan. 
De uitkomst hangt uiteraard af van de vraag hoe de Europeanen op hun huidige problemen reageren. En bij het overwegen van hun opties zouden ze er verstandig aan doen stil te staan bij hoe er van buitenaf tegen het continent wordt aangekeken. 
Nu door de Russen gesteunde separatisten – en misschien zelfs Russische troepen – in Oekraïne slag leveren met regeringseenheden, waart het spook van de oorlog opnieuw door het continent. En de verkiezing van een linkse regering in Griekenland heeft de vraag opgeworpen of het introduceren van de euro wel zo'n goed idee was. 
Na de eerste helft van de 20e eeuw – de bloedigste periode uit de menselijke geschiedenis – zijn de leiders van het continent van het slagveld teruggekeerd om de fundamenten te leggen van een duurzame Europese vrede. Europa zal misschien nooit meer zijn status als centrum van de wereld herwinnen, maar kan wel een belangrijke speler en een aantrekkelijk model voor anderen blijven. 
Vanuit China bezien is Europa op de eerste en voornaamste plaats een aantrekkelijke investeringsmogelijkheid; en de spectaculaire val van de euro maakt die alleen nog maar verleidelijker. Het continent is wellicht niet langer het eiland van stabiliteit dat het ooit is geweest – daar hebben de Russische president Vladimir Poetin en een paar duizend Europese jihadisten op toegezien. 
De bloedige geschiedenis van Europa biedt ook een nuttige waarschuwing voor China en de rest van Azië, en kan dienen als een voorbeeld voor het overwinnen van de al lang bestaande tegenstellingen in de regio. Hoewel de spanningen tussen China en zijn buurlanden over hun territoriale claims in de Oost- en Zuid-Chinese Zee de afgelopen maanden ietwat zijn afgenomen, blijft het vooral vooruitzicht van verslechterende betrekkingen tussen China en Japan zorgwekkend. 
Vanuit Amerikaans perspectief is Europa minder een model dan een historisch relikwie. De nationale kenmerken van het continent zijn opnieuw op de voorgrond getreden: Duitsland met zijn economische macht, Frankrijk met zijn terroristen, Griekenland met zijn linkse politici, enzovoort. 
Vanuit het gezichtspunt van de armste delen van de wereld vertegenwoordigt Europa de zwakste schakel in de coalitie die tegen de radicale Islam vecht, een strijd die – ondanks de indruk die de westerse media wekken – de grootste wissel trekt in het Midden-Oosten, Zuid-Azië en Afrika. Voor veel van degenen die de conflicten in deze regio's ontvluchten is Europa tevens het Beloofde Land – het object van de hoop en dromen van degenen die hun levens op het spel zetten om de welvarende kant van de Middellandse Zee te bereiken. 
Uiteindelijk zal de manier waarop de Europeanen naar zichzelf kijken hun collectieve lot bepalen. Als zij dit beslissende moment niet aangrijpen om zichzelf te definiëren – door te beginnen met het doorvoeren van de moeilijke hervormingen die hun landen zo hard nodig hebben, bijvoorbeeld – lopen ze het risico te eindigen op een pad dat ze nooit hadden willen inslaan. 

Ongelijkheid, immigratie en hypocrisie 
CAMBRIDGE – De Europese vluchtelingencrisis legt een fundamentele zwakte bloot in het voortgaande debat over economische ongelijkheid, als je het al geen gigantische hypocrisie wilt noemen. Een waarlijk progressief iemand zou toch gelijke kansen voor alle mensen op de planeet willen, en niet alleen voor de gelukkigen die in rijke landen zijn geboren en opgegroeid? 
Velen dachten altijd dat de leiders in geavanceerde economieën een mentaliteit van ‘recht hebben op’ prediken. Maar dit ‘recht op’ houdt op aan de grens; alhoewel ze een betere herverdeling binnen individuele landen als categorische imperatief zien, wordt er aan mensen die in opkomende markten of ontwikkelingslanden wonen voorbij gegaan. 
Als de huidige zorgen over ongelijkheid geheel in politieke termen gegoten waren, zou deze naar binnen gerichte blik begrijpelijk zijn; inwoners van arme landen kunnen nou eenmaal niet stemmen in rijke landen. Maar de retoriek in het ongelijkheidsdebat in rijke landen verraadt een morele zekerheid die gemakshalve de miljarden mensen die het elders veel slechter hebben negeert. 
Toch zijn de geavanceerde landen nog steeds verantwoordelijk voor meer dan 40% van de mondiale consumptie en uitputting van hulpbronnen. Akkoord, hogere belastingen voor de rijken zijn een zinnige manier om de ongelijkheid binnen een land te verminderen, maar dat zal de diepe armoede in de derde wereld niet oplossen. 
Zeker, gezonde politieke en sociale instituties zijn de basis van duurzame economische groei; ze zijn zelfs het sine qua non van alle gevallen van een succesvolle ontwikkeling. Maar de lange geschiedenis van Europees uitbuitend kolonialisme laat lastig te raden hoe Aziatische en Afrikaanse instituties zich hadden ontwikkeld in een parallel universum waar de Europeanen alleen maar kwamen om handel te drijven en niet om te veroveren. 
Veel grote beleidskwesties worden vertekend als ze bekeken worden door een lens die alleen maar focust op binnenlandse ongelijkheid en de mondiale ongelijkheid negeert. De marxistische claim van Thomas Piketty dat het kapitalisme faalt omdat de binnenlandse ongelijkheid groeit heeft het precies verkeerd om. 
Naar veel maatstaven is de mondiale ongelijkheid de afgelopen drie decennia aanzienlijk kleiner geworden, wat impliceert dat het kapitalisme een spectaculair succes is. Het kapitalisme heeft dan misschien de opbrengsten doen afkalven die werknemers in geavanceerde landen, slechts omdat ze daar geboren zijn, genieten; maar het is van veel groter belang wat het heeft betekend voor ‘s werelds echte middenklasse werknemers in Azië en de opkomende markten. 
Het toestaan van een vrijer verkeer van personen over de grenzen zou hun kansen nog sneller gelijktrekken dan handel, maar het verzet hiertegen is hevig. Politieke partijen die anti-immigratie zijn hebben stevige voet aan de grond gekregen in landen als Frankrijk en Groot-Brittannië en zijn in andere landen ook een kracht van betekenis. 
Natuurlijk hebben de miljoenen wanhopige mensen die in oorlogsgebieden en mislukte staten wonen weinig andere keus dan asiel te zoeken in rijkere landen, wat het risico ook moge zijn. De oorlogen in Syrië, Eritrea, Libië en Mali spelen een grote rol in de huidige vloedgolf aan vluchtelingen die Europa probeert te bereiken. 
Arbeiders uit arme landen verwelkomen de mogelijkheid om in de eerste wereld te werken, zelfs voor wat ons de karigste lonen lijken. Helaas richt het huidige debat in de rijke landen zich er, zowel van links als van rechts, hoofdzakelijk op hoe andere mensen buiten te houden. 
Wanneer regio’s rond de evenaar te heet en droog worden om de landbouw in stand te houden, zullen stijgende temperaturen in het noorden de landbouw daar productiever maken. Veranderende weerpatronen zouden dan een migratie naar rijkere landen op gang kunnen brengen van een omvang die de immigratiecrisis van nu kinderspel zal doen lijken, vooral gegeven het feit dat arme en opkomende landen over het algemeen dichter bij de evenaar liggen en in een kwetsbaarder klimaat. 
Met de nu al beperkte capaciteit en tolerantie van rijke landen voor immigratie, is het moeilijk voor te stellen hoe een nieuw equilibrium voor de verdeling van de wereldbevolking vreedzaam bereikt kan worden. De wrok jegens de ontwikkelde economieën, die verantwoordelijk zijn voor een zeer onevenredig groot aandeel in de mondiale vervuiling en consumptie van grondstoffen, zou wel eens tot een uitbarsting kunnen komen. 
Terwijl de wereld rijker wordt zal ongelijkheid onvermijdelijk op de loer liggen als een veel groter probleem dan armoede, een punt dat ik meer dan tien jaar geleden al voor het eerst maakte. Spijtig genoeg heeft het ongelijkheidsdebat zich echter zo intensief op binnenlandse ongelijkheid gericht dat het veel grotere probleem van mondiale ongelijkheid wordt overschaduwd. 

Europa moet zijn kansen qua migratie nu pakken 
LONDEN – Vorig jaar verloren meer dan 4000 mannen, vrouwen en kinderen het leven terwijl ze vanuit Afrika de Middellandse Zee naar Europa probeerden over te steken. Hun tragische dood heeft de menselijke vloed niet doen afnemen en deze zwelt nog met de week aan, omdat de smokkelaars aan de kust steeds brutaler en wreder worden. 
Het is tegen deze achtergrond (en tegen die van de angst die is gezaaid door de terroristische aanvallen in Parijs en Kopenhagen) dat de Europese Unie in de startblokken staat om een cruciaal belangrijke nieuwe migratie-agenda op te stellen. Wanneer de Eurocommissarissen samen zullen komen om te bespreken hoe nu verder, moeten ze de verleiding weerstaan om terug te vallen op reflexmatige kortetermijnoplossingen en in plaats daarvan een echt creatief en allesomvattend actieplan voor zowel binnen als buiten Europa ontwikkelen. 
De laatste keer dat Europa te maken had met zo een keerpunt qua migratie was in 2011, toen de Arabische Lente zorgde voor een stroom nieuwkomers die het geweld en de chaos in Noord-Afrika probeerden te ontsnappen. Maar dit momentum voor krachtdadige actie (het opzetten van een Mediterraan Marshall Plan dat geld zou pompen in de integratie van immigranten) passeerde zonder gegrepen te worden. 
In 2014 bedroegen de noodfondsen van de EU voor migratie en asiel in totaal niet meer dan 25 miljoen euro; een pathetische oefening in collectieve actie, alhoewel een die nog wel wordt aangevuld door geld uit individuele lidstaten. Afgelopen herfst werd de moedige Mare Nostrum redding-op-zee-operatie van Italië, die honderden levens heeft gered, vervangen door een veel wankeler EU-initiatief dat worstelt om zijn missie uit te kunnen voeren. 
Zweden en Duitsland hebben de meerderheid van de asielzoekers uit Syrië en elders opgenomen, terwijl de meeste andere lidstaten van de EU er enkelen of helemaal geen hebben toegelaten. Groot-Brittannië bijvoorbeeld bood vorig jaar slechts 90 herhuisvestingsplekken voor Syrische vluchtelingen aan. 
Griekenland, Italië en Malta hebben het overgrote deel van de last van het onderbrengen van de nieuwkomers moeten dragen, met alle financiële, sociale en politieke kosten die dit met zich meebrengt. Als resultaat hiervan zet de voortdurende tragedie in het Middellandse Zeegebied de solidariteit binnen de EU onder ernstige spanning. 
Werkeloos toe blijven kijken zal het probleem niet doen verdwijnen, noch zal dit de Europese leiders bij volgende nationale verkiezingen ten voordeel strekken. ‘keihard optreden tegen de smokkelaars,’ – de meest gehoorde oplossing voor velen binnen de EU – zal, gegeven de instabiliteit van veel Noord-Afrikaanse regeringen, vele jaren vergen om enige impact te hebben. Ondertussen zou een verdere destabilisatie van het Midden-Oosten (een zeer reëel vooruitzicht) de veiligheid van tientallen miljoenen mensen op het spel kunnen zetten. 
Een betere en actievere aanpak is noodzakelijk. De respons die nu onmiddellijk nodig is is kosten-intensief maar operationeel haalbaar: een robuuste gezamenlijke EU-operatie op zee met een expliciet mandaat voor reddingsacties. 
Wanneer asielzoekers de Europese kusten bereiken zou de EU een collectieve financiële en administratieve verantwoordelijkheid moeten nemen om ze te verwerken en onder te brengen, los van waar ze aan land gaan. En gegeven de instabiliteit van veel Noord-Afrikaanse regeringen. 
Tegelijkertijd moet de EU zich, om de boten van de smokkelaars lichter te maken, richten op herhuisvesten van veel meer dan de 30.000 Syrische vluchtelingen die het tot dusver heeft beloofd op te nemen. Een getal dat, op zijn minst, dichter bij de 250.000 ligt klinkt redelijk – gegeven de miljoenen die onderdak geboden worden door Libanon, Turkije en Jordanië. 
Verder zouden de ministers van Buitenlandse Zaken van de EU hun gesprekken met Afrikaanse landen moeten intensiveren om nieuwe, legale en veilige manieren te vinden voor mensen in gevaar die de Middellandse Zee over willen steken. Dit zou de ruimere verschaffing van humanitaire-, arbeids- en familieherenigingsvisa kunnen omvatten, waarbij de aanmeldingen in het land zelf verwerkt worden. 
Het continent heeft wanhopig behoefte aan een drastisch andere benadering van diversiteit. De landen binnen de EU hebben twee opties: Of ze kunnen een ijdele poging doen om terug te vallen op gedateerde, mono-etnische staatsmodellen of ze kunnen diversiteit accepteren met het besef dat hun nationale culturen niet alleen zullen overleven, maar zelfs op zullen bloeien. 
Dit te doen zou op geen enkele manier betekenen dat welke Europese kernwaarde dan ook in de waagschaal zullen stellen. Maar het vereist wel een engagement om een ieder die deze waarden overneemt, los van hun ras of religie, te respecteren. 

De nationalistische nachtwacht van Europa 
PARIJS – In heel Europa is het populisme in opkomst, omdat zowel landen die kampen met een economische crisis als welvarende landen steeds meer moeite hebben met hun gevestigde politieke elites. Maar het is onwaarschijnlijk dat populisten in de nabije toekomst de controle over een of andere Europese regering in handen krijgen, zelfs in landen waar het gevaar momenteel het grootst lijkt, zoals in Hongarije, Griekenland of Frankrijk. 
Maar dat betekent niet dat de Europese Unie veilig is voor verdeeldheid zaaiende krachten. Integendeel, de terugkeer van het nationalisme, zelfs (en vooral) in de landen die ruim zestig jaar geleden de kern van EU-oprichters vormden, vertegenwoordigt een minder spectaculaire maar potentieel schadelijker dreiging voor de Europese eenheid. 
Op die reis bezocht ik het Rijksmuseum, dat in 2013 werd heropend na een renovatie van tien jaar. Het oude gebouw, dat een beetje versleten was geraakt, was een eerbetoon geweest aan de universele aantrekkingskracht van de grote schilders van het land, zoals Rembrandt en Vermeer; het was een perfecte viering van licht en familie. 
Ondanks een opmerkelijke en succesvolle reïncarnatie brengt het nieuwe Rijksmuseum een heel andere boodschap over - eerder een viering van de Nederlandse kunst en geschiedenis. Eén zaal is helemaal gewijd aan de zeemacht van de Lage Landen in de tweede helft van de zeventiende eeuw, toen – onder het commando van admiraal Michiel de Ruyter – het nog niet zo lang daarvóór onafhankelijk geworden Nederland op zee de Fransen, de Spanjaarden en zelfs de Britten de baas was. 
Een andere zaal, genaamd “Waterloo,” belicht de nederlaag van Napoleon op - destijds - Nederlandse bodem. Het middelpunt is een enorm schilderij, gerestaureerd dankzij donaties van Nederlandse burgers, dat eer betuigt aan de Hertog van Wellington, en aan de rol van Willem van Oranje, de toekomstige koning der Nederlanden, tijdens de veldslag. 
Uiteraard heb ik geen moeite met die Waterloo-zaal vanuit een of ander misplaatst gevoel van Frans chauvinisme. Napoleon was nu eenmaal een despoot, die nutteloze en buitengewoon bloedige oorlogen heeft gevoerd, van Spanje tot Rusland. 
Maar in het oude Rijksmuseum was geen zaal nodig voor de viering van die nederlaag. De collectieve psyche van de Nederlanders had geen behoefte aan een verwijzing naar de bijdrage van hun land aan de ondergang van Napoleon, die heeft geleid tot het herstel van hun onafhankelijkheid, en – voor een korte periode – tot hun controle over het hedendaagse België. 
Toch hebben de Nederlanders de afgelopen jaren – in de tien jaar sinds hun spectaculaire afwijzing van het verdrag over een grondwet voor de Europese Unie – steeds meer de behoefte gevoeld om de glorie van hun verleden op de meest traditionele manieren te vieren. Net als andere Europeanen doen zij een beroep op het verleden ter compensatie van de desillusies en frustraties van het heden, en de onzekerheden van de toekomst. 
Zij verheerlijkten geen historische veldslagen, omdat ze de ruïnes van die veldslagen overal om zich heen konden zien – beelden die hen ertoe inspireerden om aan een ander soort toekomst te bouwen. Door de nationale soevereiniteit te overstijgen hoopten ze zichzelf te beschermen tegen een terugkeer van conflicten en verwoestingen. 
Integendeel, in een Europa dat bestaat uit diverse landen, is vertrouwen in de eigen identiteit een voorwaarde voor de voltooiing van de economische en politieke integratie. Om een trotse Europeaan te kunnen zijn moet je ook een trotse Duitser, Spanjaard of Pool kunnen zijn. 
Hoewel de meeste Europeanen begrijpen dat hun landen de problemen waarvoor zij staan niet in hun eentje kunnen oplossen, zijn ze het vertrouwen kwijt in de gedachte dat Europa het antwoord is. Want buiten de voortdurende economische problemen is de EU tot nu toe niet in staat gebleken een gemeenschappelijke oplossing te vinden voor de escalerende vluchtelingencrisis, die coherent, stevig en in lijn met de Europese waarden is. 
Maar wat de EU daarvoor nodig heeft – méér integratie – is precies datgene waaraan de meeste Europeanen hun steun niet meer willen verlenen. Het lijkt waarschijnlijk dat slechts een grote onmiddellijke bedreiging, zoals een oorlog met Rusland, hen ertoe zal aanzetten meer bevoegdheden over te dragen aan Europese instellingen waarin zij het vertrouwen zijn verloren. 
De zeventig jaar sinds het einde van de Tweede Wereldoorlog vormen slechts een klein deel van de geschiedenis van Europa – zeker niet lang genoeg om de manier te veranderen waarop mensen naar zichzelf of hun land kijken. Het gevaar is dat een periode van zeventig jaar wél net lang genoeg is om de Europeanen het zicht te laten verliezen op de reden waarom zij in de eerste plaats naar integratie streefden. 


Het Europese vluchtelingenprobleem, toen en nu 
Mijn bestemming was het Hotel Royale in Évian-les-Bains. In juli 1938 kwamen daar 32 landen bijeen voor een beschamend overleg dat nagenoeg uit ons geheugen is gewist. 
De conferentie van Évian, bijeengeroepen door de Amerikaanse president Franklin D. Roosevelt in reactie op de enorme vluchtelingencrisis die was veroorzaakt door het virulente antisemitisme van Adolf Hitler, was een catastrofe. En de rampzalige uitkomst ervan moet in herinnering worden geroepen in het licht van de huidige Europese migratiecrisis. 
De conferentie van Évian moest een antwoord geven op de nood van honderdduizenden Duitse en Oostenrijkse joden die wanhopig op zoek waren naar een goed heenkomen. Roosevelt geloofde dat louter een collectieve oplossing soelaas kon bieden. 
In een toespraak in Königsberg in maart van dat jaar had hij uitgeroepen: “Ik kan alleen maar hopen en verwachten dat de landen die zo veel sympathie voor deze misdadigers kunnen opbrengen genereus genoeg zullen zijn om dit medelijden om te zetten in praktische hulp. 
Op 6 juni 1938, toen de voorbereidingen voor de conferentie al in volle gang waren, ontving het Amerikaanse ministerie van Buitenlandse Zaken een brief over 51 Joods-Oostenrijkse vluchtelingen op een kleine boot, die waren gestrand in de internationale wateren van de Donau. De schrijver van de brief zei getuige te zijn geweest “van het hartverscheurende lot van 51 mensen die van de ene grens naar de andere werden gestuurd. 
En toch waren een maand later in Évian veel Europese landen, hoewel ze op welsprekende wijze uiting gaven aan hun ongenoegen over de ontberingen die de joden van Duitsland en Oostenrijk ten deel vielen, niet bereid concrete stappen te zetten. Het resultaat van de bijeenkomst was helder: Europa, Noord-Amerika en Australië zouden geen aanzienlijke aantallen vluchtelingen opnemen. 
In de verslagen kwamen twee woorden herhaaldelijk terug: “dichtheid” en “verzadiging.” 
In 1938 was dat uiteraard absurd om te zeggen, gezien de omvang die de Europese bevolking vandaag de dag heeft. Maar het is nu nog net zo belachelijk om met dit soort argumenten aan te komen. 
De eerlijkheid gebiedt te zeggen dat de deelnemers aan de conferentie in Évian de Holocaust niet hadden kunnen voorzien, en ook niet dat Europa opnieuw in een verwoestende oorlog zou belanden; niettemin was het gebrek aan moreel besef adembenemend. Veel van de landen die weigerden de noodlijdende vluchtelingen op te nemen werden uiteindelijk zelf bezet en gemolesteerd door de nazi's – waardoor ook zij een beroep moesten doen op het mededogen dat ze de joden in juli 1938 nog hadden ontzegd. 
De nazi's moeten zich hebben verkneukeld bij de gedachte dat hun virulente antisemitisme in de rest van Europa weerklank had gevonden, en soms niet eens zo zwakjes. Ze gingen ook beseffen dat als verdrijving niet mogelijk was uitroeiïng het alternatief moest zijn. 
Een grote Britse tabloid vond het onlangs aanvaardbaar om het een van zijn columnisten toe te staan immigranten “kakkerlakken” te noemen. Het Rwandese Radio Télévision Libre des Mille Collines gebruikte in de aanloop naar de genocide van 1994 hetzelfde woord om de Tutsi's aan te duiden, net als het nazistische dagblad Der Stürmer van Julius Streicher dat deed om te joden te beschrijven. 
Als er woorden worden geuit met de duidelijke bedoeling schade toe te brengen en geweld uit te lokken op nationale, raciale of religieuze gronden, verwordt de vrijheid van meningsuiting tot het oproepen tot haat, wat bij wet verboden is. Landen die de Internationale Conventie over Burgerrechten en Politieke Rechten hebben geratificeerd, zoals alle lidstaten van de Europese Unie, zijn hieraan gebonden. 
Het continent moet zijn verleden met een gevoelvoller bewustzijn in herinnering roepen en genereuzer zijn jegens de wanhopige mensen die de Middellandse Zee oversteken. François Crépeau, de speciale rapporteur van de Verenigde Naties over de mensenrechten van migranten, heeft in een recent interview opgemerkt dat Europa, Australië en Canada de komende vijf jaar makkelijk een miljoen Syrische vluchtelingen kunnen huisvesten, en dat ze daar ook nog Eritreërs aan kunnen toevoegen en het beleid naar zeven jaar kunnen oprekken. 
De Europese politici die zich sterk tegen immigratie verzetten wil ik graag aanraden de volgende keer dat ze in het ziekenhuis worden opgenomen om zich heen te kijken: veel van de mensen die daar voor hen zorgen hebben een verleden als migrant. 

Europa moet tijdelijk een hogere inflatie toestaan 
Zowel de eurozone als de Europese Unie lopen het risico uiteen te vallen, ondanks de belangrijke stappen die zijn gezet in de richting van een bankenunie en de rechtstreekse herkapitalisering van de Spaanse banken, waartoe op een vergadering van de leiders van de eurozone in juni is besloten. De tenuitvoerlegging van de voorgestelde hervormingen laat op zich wachten; in Duitsland bestaan juridische bezwaren tegen het Europees Stabiliteits Mechanisme (het Europese noodfonds) en Nederland en Finland lijken op sommige onderdelen van de afspraken te willen terugkomen. 
Zelfs in het slechtst denkbare scenario zou een zekere mate van inter-Europese samenwerking overeind blijven. Maar het is moeilijk in te zien hoe de Europese Unie zoals we die kennen ook maar een gedeeltelijke desintegratie van de eurozone zou kunnen overleven. 
Zij die betogen dat één of meer landen uit de periferie van de eurozone de euro – tijdelijk - vaarwel zouden moeten zeggen, onderschatten zowel de economische als de politieke repercussies van zo'n stap. Het gevoel van mislukking, het verlies aan vertrouwen en de schade die zovelen zou worden toegebracht als twee of drie landen moeten vertrekken, zou de hele Europese Unie op haar grondvesten doen schudden. 
Een van de voornaamste problemen is de negatieve feedback loop tussen de zwakke posities van veel banken en de twijfels over de staatsschulden van de periferielanden. De crises rond de staatsschulden en de banken zijn almaar nauwer met elkaar verweven geraakt, nu de banken steeds grotere hoeveelheden staatsobligaties van hun thuislanden hebben gekocht. 
Toch kunnen de onevenwichtigheden op het gebied van de productiekosten en de concurrentiekracht binnen Europa, weerspiegeld in de aanzienlijke tekorten op de betalingsbalansen van de 'probleemlanden,' een nog ingewikkelder vraagstuk blijken. De arbeidskosten per eenheid in Griekenland, Portugal, Spanje en Italië zijn in het eerste decennium van het bestaan van de euro 20 tot 30 procent sneller gegroeid dan in Duitsland, en iets sneller dan de arbeidskosten per eenheid in heel Noord-Europa. 
In deze onevenwichtigheden komen verschillen in productiviteitsgroei tot uiting, maar in nog grotere mate verschillen in salarisgroei. In het algemeen heeft de instroom van kapitaal in de zuidelijke landen gezorgd voor een reële revaluatie en een lager binnenlands spaarpeil in verhouding tot de investeringen, wat heeft geresulteerd in structurele tekorten op de betalingsbalansen. 
De crisis in de eurozone zal niet kunnen worden opgelost totdat deze interne onevenwichtigheden zijn teruggebracht naar een duurzaam niveau, waarvoor niet alleen begrotingsaanpassingen nodig zijn in de noodlijdende economieën van de periferielanden, maar ook aanpassingen van de betalingsbalansen in de eurozone als geheel. Dat impliceert op zijn beurt de noodzaak van een aanpassing van de wisselkoersen binnen de eurozone, waarbij de productiekosten van de periferielanden dalen in verhouding tot die van de kernlanden. 
Aanpassingen van de wisselkoersen binnen een monetaire unie, of tussen landen met vaste wisselkoersen, kunnen plaatsvinden via inflatieverschillen. De werkelijke waarde van de Chinese yuan is bijvoorbeeld aanzienlijk gestegen ten opzichte van die van de Amerikaanse dollar, ondanks beperkte veranderingen van de nominale wisselkoers, omdat de binnenlandse prijzen van China sneller zijn gestegen dan die in de Verenigde Staten. 
Voor een soortgelijke aanpassing binnen de eurozone, uitgaande van een gelijkwaardige productiviteit, zouden de lonen in de noodlijdende periferielanden een aantal jaren minder snel moeten stijgen dan die in Duitsland, zodat hun concurrentiekracht wordt hersteld. Maar omdat Duitsland en de andere noordelijke 'surpluslanden' zich op het gebied van de prijsstabiliteit als haviken blijven opstellen, is voor een aanpassing van de wisselkoersen binnen de eurozone in de noodlijdende zuidelijke economieën feitelijk loon- en prijsdeflatie nodig. 
Deze druk op de periferielanden om hun toch al stagnerende economieën 'leeg te laten lopen' begint het grootste probleem van de eurozone te worden. De liquiditeitsverstrekking door de Europese Centrale Bank kan voor wat tijdwinst zorgen, maar alleen echte aanpassingen kunnen het onderliggende probleem verhelpen. 
Dit zou kunnen worden bereikt met minder krimp van de salarissen en minder verlies aan reëel inkomen als de productiviteit in de periferielanden aanzienlijk sneller zou gaan groeien dan in de kernlanden, waardoor de prijzen kunnen dalen zonder dat de lonen omlaag hoeven te gaan. Maar hoewel structurele hervormingen in de loop der tijd ongetwijfeld tot snellere productiviteitsgroei kunnen leiden, is het onwaarschijnlijk dat dit zal gebeuren in een klimaat waarin de kredieten aan banden liggen, de investeringen dalen en veel goed opgeleide jongeren naar het buitenland wegtrekken. 
Prijsdeflatie zal niet leiden tot het soort relatieve prijsverschuivingen waardoor in de noodlijdende landen een betere verdeling van de beschikbare middelen tot stand komt en de productiviteit stijgt. De verhoudingen tussen de verschillende prijzen laten zich nu eenmaal makkelijker veranderen als er sprake is van een bescheiden inflatie dan wanneer er nominale prijsdalingen voor nodig zijn. 
Deze economische aanpassingen zouden zich veel soepeler kunnen voltrekken als de eurozone als geheel een expansiever economisch beleid zou voeren. Als de inflatiedoelstelling voor de eurozone tijdelijk op bijvoorbeeld 3,5% zou worden vastgesteld, en als de landen met een overschot op hun betalingsbalans hun binnenlandse inflatie tot iets boven die 3,5% zouden laten oplopen, zouden er echte prijsaanpassingen plaatsvinden binnen de eurozone, zonder dat daar prijsdeflatie in de noodlijdende landen voor nodig is. 
De hoge staatsschulden zouden nog steeds omlaag moeten worden gebracht om ruimte op de begrotingen te scheppen en de rente laag genoeg te houden om het langetermijnvertrouwen te herstellen. Dit betekent dat in de periferielanden – en eigenlijk in heel Europa – nog steeds moedige structurele hervormingen moeten worden nagestreefd. 
Ook zou de eurozone zijn beschermingsconstructies nog steeds moeten versterken, evenals zijn samenwerkingsmechanismen. Maar een tijdelijk hoger inflatiepeil zou het aanpassingsproces vergemakkelijken en de hervormingen een kans geven hun werk te doen. 
Deflatie ontmoedigt het optimisme over de toekomst. Als alle lasten die gepaard gaan met de aanpassingen op de schouders van de periferielanden met betalingsbalanstekorten worden afgewenteld, terwijl de kernlanden hun overschotten mogen behouden, zal er van de aanpassingen weinig terechtkomen. 
De inflatiedoelstelling van de eurozone is geen magisch getal, en het is irrationeel om dit het hele macro-economische kader te laten bepalen. Als lager altijd beter is, waarom dan geen 1% of zelfs 0%? 

De gebrekkige Europese bankenunie 
Drie jaar geleden, toen de keus op Barack Obama viel, werd het Noorse Nobelcomité nog bekritiseerd: het eerde iemand die zich nog niet bewezen had. 
De EU is natuurlijk iets anders dan de eurozone, maar die muntunie vormt wel het meest ambitieuze project van de EU tot op heden. Zij spant zich enorm in om de juiste structuren op te tuigen die de muntunie kunnen ondersteunen. 
De Europese beleidsmakers beweren echter dat er vooruitgang geboekt wordt in de richting van een zogenaamde “bankenunie”, waaronder overigens geen samenvoeging van banken zelf, maar gemeenschappelijk bankentoezicht wordt verstaan. De Europese Commissie (EC) kondigde in september een plan aan om de Europese Centrale Bank (ECB) toezichthouder van alle 6.000 Europese banken te maken. 
Kleinere spaarbanken (waaronder de spaarbanken die zwaar in subprime-hypotheken belegd hebben) moet de ECB maar aan de nationale autoriteiten overlaten. Het Verenigd Koninkrijk en Zweden hebben ook bezwaren: kunnen zij wel onderworpen worden aan een centrale bank waarmee zij niet meer dan zijdelings verbonden zijn? 
Het belang van een pan-Europese toezichthouder wordt echter alom onderkend, met name omdat de banktoezichthouder van de EU, de Europese Bankenautoriteit (EBA), bij het uitvoeren van financiële stresstests geen ruggengraat wist te tonen: de eerste tests waren zo zwak dat zelfs de Spaanse spaarbanken die thans bankroet zijn met vlag en wimpel konden slagen. 
Daar komt nog bij dat het voorstel, zo is uitgelekt, naar het oordeel van de voornaamste juridische adviseur van de Europese Raad onwettelijk zou zijn. Volgens de Financial Times (waarnaar werd gelekt) valt dit voorstel “buiten de wettelijke bevoegdheden die thans voor aanpassing van de toezichtstaken van de Europese Centrale Bank bestaan.” 
Gedurende de crisis hebben de Europese leiders steeds getracht om de onvolkomenheden in de monetaire unie te repareren zonder echter een nieuw verdrag voor te stellen. Dit uit vrees dat een nieuw verdrag gericht op een grotere centralere bevoegdheid in Brussel verworpen zou worden, ofwel door de nationale parlementen, ofwel door de burgers die daarover in referenda moeten stemmen. 
Zo wil men in het geval van de bankenunie Artikel 127(6) van het Verdrag van Lissabon inzetten: op basis hiervan kan de Europese Raad aan de ECB specifieke taken opdragen “betreffende het bedrijfseconomische toezicht op kredietinstellingen”. 
Allereerst kan het bestaande verdrag niet gebruikt worden om één Europese afwikkelingsautoriteit op te tuigen, wat de ECB en de nationale autoriteiten in een lastig parket kan brengen. Evenmin kan het bestaande verdrag gebruikt worden om één Europees depositogarantiestelsel op te zetten, terwijl dat onderdeel momenteel juist het meest urgent is om de uitstroom van spaargelden bij Zuid-Europese banken te stelpen. 
Mocht de EU van de clausule uit de Verdrag van Lissabon gebruikmaken, dan moet de ECB dus extra verantwoordelijkheden krijgen. Het is echter onmogelijk om binnen de ECB een afzonderlijke banktoezichteenheid op te zetten, zoals bijvoorbeeld in Frankrijk gebeurd is met de Autorité de contrôle prudentiel of in het VK met de nieuwe Prudential Regulatory Authority, een instelling met een eigen bestuur en aansprakelijkheidsregime binnen de Engelse centrale bank. 
Dergelijke structuren zijn evenwel belangrijk om de onafhankelijkheid van de centrale bank qua monetair beleid te waarborgen: die onafhankelijkheid mag namelijk niet gecorrumpeerd worden als gevolg van het striktere aansprakelijkheidsregime dat onontkoombaar aan het bankentoezicht gekoppeld is. 
De Duitse Bundesbank, die haar eigen monetaire beleidsonafhankelijkheid altijd zorgvuldig heeft bewaakt, zit daarom opnieuw in het ‘nee’-kamp. De Duitse centrale bank heeft ernstige twijfels over de weg die de EC wil volgen. 
Volgens het plan van de EC blijft de Europese Bankenautoriteit namelijk bestaan en wordt die belast met het opstellen van één enkel regelboek voor alle 27 EU-lidstaten. Terwijl deze werkzaamheden uitgevoerd worden op basis van de normale gekwalificeerde meerderheidsprocedure, kunnen de 17 landen van de eurozone die straks met één toezichthouder te maken krijgen evenwel een blokkerende stem uitbrengen. 
Toch is het plaatje eenvoudig: Europa probeert een sterker federaal model op te zetten dat een antwoord biedt op de zwakheden die tijdens de eurocrisis aan het licht kwamen. 
Deze fundamentele tekortkoming in de kern van het Europese project treedt door het bankunievoorstel thans voor het voetlicht. Het valt niet mee om optimistisch te zijn over het welslagen van een initiatief dat op wankele juridische grondvesten gebouwd is en democratische legitimiteit ontbeert. 

Europa moet zijn institutionele hervormingen doorzetten 
BERKELEY – De Europese leiders hebben nooit last gehad van wat de vroegere Amerikaanse president George H.W. Bush 'the vision thing' placht te noemen. Zij hebben altijd geweten welke kant ze op wilden met hun continent. 
Deze spanning tussen de doelstellingen van de Europeanen en hun vermogen die te verwezenlijken blijkt nu opnieuw in het kielzog van de recente EU-top. De Europese leiders zijn het eens over wat de EU zou moeten worden: een economische en monetaire unie, aangevuld met een bankenunie, een begrotingsunie en een politieke unie. 
Een bankenunie, zo zijn de Europese leiders overeengekomen, betekent het in het leven roepen van één enkele toezichthoudende autoriteit. Het betekent het organiseren van een programma voor gemeenschappelijke depositogaranties, en het creëren van een mechanisme voor het opdoeken van insolvabele financiële instellingen. 
Een begrotingsunie betekent dat de Europese Commissie (of een Europees ministerie van Financiën) de bevoegdheid krijgt om een veto uit te spreken over de begrotingen van nationale staten. Het betekent dat een deel van de schulden van de lidstaten een gezamenlijke verantwoordelijkheid zal worden: de schulden van individuele overheden worden euro-obligaties ('Eurobonds') en daardoor een gezamenlijke verplichting van alle lidstaten. 
Tenslotte betekent een politieke unie de overdracht van bevoegdheden van de nationale parlementen aan het Europese Parlement, dat vervolgens beslist welke structuur de begrotingsunie, de bankenunie en de politieke unie zullen krijgen. De verantwoordelijken voor de dagelijkse gang van zaken in de Europese Unie, waaronder de raad van bestuur van de Europese Centrale Bank, zouden verantwoording verschuldigd zijn aan het Europees Parlement, dat hen naar huis kan sturen als ze hun mandaat niet uitvoeren. 
Het probleem is dat er twee diametraal tegenovergestelde meningen zijn over hoe die ten uitvoer moet worden gelegd. Eén strategie gaat ervan uit dat Europa nu bijzonder veel behoefte heeft aan het beleid van deze 'diepere unie.' 
Volgens de aanhangers van deze zienswijze kan Europa mettertijd wel de instellingen oprichten die nodig zijn ter aanvulling op dit beleid. Er zou één enkele toezichthouder op de banken in het leven geroepen kunnen worden, de bevoegdheden van de Europese Commissie zouden kunnen worden uitgebreid, of er zou een Europees ministerie van Financiën kunnen worden ingericht. 
Het geven van kapitaalinjecties vóórdat er sprake is van één enkele toezichthouder zou het nemen van risico's alleen maar stimuleren. En toestaan dat de ECB het toezicht op de banken uitoefent vóórdat het Europees Parlement de bevoegdheid krijgt de ECB ter verantwoording te roepen zou het democratisch tekort van de EU alleen maar onderstrepen en tot negatieve reacties leiden. 
Destijds waren er twee stromingen. Het ene kamp betoogde dat het roekeloos zou zijn een monetaire unie op te richten vóórdat het economisch beleid van de lidstaten naar elkaar zou zijn toegegroeid en vóórdat de institutionele hervormingen zouden zijn voltooid. 
De relevante hervormingen en noodzakelijke institutionele veranderingen zouden later wel volgen. Op het gevaar af teveel te generaliseren, zou je kunnen zeggen dat het eerste kamp vooral uit Noord-Europeanen bestond en dat het tweede werd gedomineerd door het Zuiden. 
De wisselkoerscrisis van 1992 zorgde ervoor dat de balans doorsloeg. Toen het Europese wisselkoerssysteem eenmaal was opgeblazen, gaf het argument van de zuiderlingen dat Europa niet langer kon wachten met het invoeren van de euro de doorslag. 
De gevolgen waren niet fijn. Een monetaire unie zonder een begrotingsunie, een bankenunie en een politieke unie is een ramp gebleken. 
Als er niets was gedaan zou Europa nóg ontwrichtender crises over zich heen hebben gekregen. Dat is de reden dat de Europese leiders de ambitieuze stappen hebben gezet die zij hebben gedaan. 
Nu niet doorgaan op de weg van de herkapitalisering van de banken en het aankopen van de staatsobligaties van noodlijdende eurolanden zou ook tot een ramp leiden. Europa bevindt zich dus op bekend terrein. 

Europa's ondoordachte zoektocht naar groei 
BRUSSEL – Een paar maanden geleden ondertekenden 25 van de 27 lidstaten van de Europese Unie plechtig een verdrag dat hen verplichtte harde grenzen voor hun begrotingstekorten op te nemen in hun nationale grondwetten. Dit zogenoemde 'begrotingspact' was de sleutelvoorwaarde om Duitsland ermee te laten instemmen de financiering van de noodfondsen van de eurozone aanzienlijk te verhogen, en om de Europese Centrale Bank (ECB) haar 'langetermijnherfinancieringsoperatie' (LTRO) van €1 bln te laten uitvoeren, die van essentieel belang is voor de stabilisering van de financiële markten. 
Vandaag is de aandacht van de eurozone echter verschoven naar de groei. Dit is een patroon dat zich in de Europese politiek telkens herhaalt: bezuinigingen worden afgekondigd en verdedigd als voorwaarde voor groei, maar als de recessie vervolgens blijkt te bijten, wordt groei de voorwaarde voor het doorgaan met de bezuinigingen. 
Begin jaren negentig, toen de plannen voor de Europese Monetaire Unie werden opgesteld, eiste Duitsland een 'Stabiliteitspact' als prijs voor het opgeven van de Duitse mark. Toen Europa na 1995 in een diepe recessie terechtkwam, verschoof de aandacht naar de groei, en werd het 'Stabiliteitspact' het 'Pact voor Stabiliteit en Groei,' nadat de Europese Raad in 1997 een resolutie over “groei en ontwikkeling” had aangenomen. 
In Spanje was het werkloosheidscijfer destijds net zo hoog als nu, en in Italië was het in 1996 zelfs hoger dan vandaag. Ook politiek is de achtergrond dezelfde: de groei werd aan het pact toegevoegd onder druk van een nieuwe Franse regering (destijds onder leiding van Jacques Chirac). 
Het is niet controversieel om van de groei een politieke prioriteit te maken (wie zou daar immers tegen zijn?) Maar de werkelijke vraag is: wat kan Europa doen om groei te scheppen? 
De sleutelelementen van een groeistrategie zoals die dezer dagen door de Europese leiders wordt besproken, zijn feitelijk dezelfde als in 1996-'97: arbeidsmarkthervormingen, het versterken van de interne markt, meer geld voor de Europese Investeringsbank (EIB) om kredieten te verstrekken aan kleine tot middelgrote ondernemingen, en meer middelen voor investeringen in de infrastructuur van armere lidstaten. 
Het bedrijfsmodel van de EIB zou radicaal moeten worden veranderd om de bank van nut te laten zijn voor het bevorderen van de groei, omdat zij uitsluitend leningen verstrekt tegen overheidsgaranties, terwijl de onder fiscale druk staande zuidelijke lidstaten van Europa zich geen verdere lasten meer kunnen veroorloven. Bovendien kan de EIB, in tegenstelling tot wat daarover algemeen wordt gedacht, niet rechtstreeks aan kleine en middelgrote ondernemingen lenen. 
Vijftien jaar geleden was er een duidelijke behoefte aan een betere infrastructuur daar. Maar sindsdien hebben de zuidelijke landen een decennium van vrije hoge investeringen in infrastructuur achter de rug – meer dan 3 procent van het bbp in Spanje, Griekenland en Portugal. 
Als gevolg daarvan hebben de meeste landen in het zuiden van de Europese Unie vandaag de dag waarschijnlijk wel voldoende infrastructuur. In feite zouden meer infrastructurele investeringen zinvoller zijn in Duitsland, waar dit soort uitgaven bijna tien jaar lang onder de maat zijn gebleven (slechts 1,6 procent van het bbp, ofwel de helft van het Spaanse percentage). 
Tegen de rente die de Duitse overheid vandaag de dag moet betalen, zou zij veel investeringsprojecten moeten kunnen vinden met een positief sociaal rendement. Gezien het feit dat Duitsland bijna volledige werkgelegenheid kent, zouden meer infrastructurele bestedingen daar waarschijnlijk tot veel importen leiden (en werkloze bouwvakkers uit Spanje aanlokken), wat zou bijdragen tot het broodnodige herstel van het evenwicht in de eurozone. 
Helaas is het onwaarschijnlijk dat dit zal gebeuren, omdat infrastructurele investeringen vaak op tegenstand onder de bevolking stuiten. Over zulke investeringen wordt vaak beslist op lokaal en regionaal niveau, waar de oppositie van onderaf tegen grote projecten het sterkst is (het heeft bijvoorbeeld meer dan twintig jaar gekost om de modernisering van het spoorwegstation van Stuttgart er doorheen te krijgen). 
Maar zij zouden moeten erkennen dat de hedendaagse 'groeicrisis' anders is. De echte deal zou niet moeten bestaan uit bezuinigingen plus een Marshall Plan voor het zuiden, maar eerder uit aanhoudende bezuinigingen plus arbeidsmarkthervormingen in het zuiden, in combinatie met meer infrastructuurinvesteringen in Duitsland en andere landen met een hoge kredietstatus, zoals Nederland. 
Diepgaande hervormingen van de dienstensector in Duitsland zouden ook helpen om het productiviteitspotentieel van het land te ontsluiten en zijn markt te openen voor de dienstenexport uit Zuid-Europa. Op die manier zou het zuiden een kans hebben om banen te vinden voor zijn goed opgeleide jongeren, die nu alleen maar kunnen kiezen tussen werkloosheid en emigratie. 

De noodzakelijke eenwording van Europa 
BRUSSEL – De gevolgen van de Europese schuldencrisis doen zich in een groot deel van de Europese Unie maar al te zeer gelden, nu noodlijdende economieën proberen tegelijkertijd te stabiliseren en te groeien. Ondanks de belangrijke beslissingen die de afgelopen paar jaar zijn genomen, is de realiteit dat we meer moeten doen om de problemen waarmee de eurozone wordt geconfronteerd op te lossen. 
En de Europese Centrale Bank heeft er voortdurend blijk van gegeven de euro te zullen blijven steunen. Toch onderschatten de deskundigen en onze partners dikwijls onze vastberadenheid. 
Maar beoordeel ons niet verkeerd: de onderhandelingen gaan over de uitwerking van de voorstellen, maar niet over het uiteindelijke doel ervan. 
De extra maatregelen die Europa nodig heeft moeten stevig verankerd zijn in een streven naar diepere integratie. De hoge staatsschulden, in samenhang met het gedrag van delen van de financiële sector, hebben de crisis in de eurozone versterkt en belangrijke vertrouwensvragen opgeworpen die nu een systemisch antwoord vereisen. 
Dat is de reden dat we het onvoltooide werk van de economische en monetaire unie moeten voltooien – en dat de Europese Commissie al langer pleit voor het inrichten van een bankenunie als een onontkoombare stap op weg naar dat doel. De aanstaande voorstellen van de Commissie maken deel uit van een breder pakket dat zal leiden tot een economische, fiscale en politieke unie die de grenzen van de Europese integratie zal herdefiniëren. 
De relatie tussen de staatsschulden en de bankschulden moet voor eens en altijd worden verbroken. We moeten de vicieuze cirkel doorbreken die ervoor zorgt dat het gebruik van belastinggeld voor het redden van banken – tot nu toe meer dan €4,5 bln – de staatsfinanciën ondermijnt, terwijl de steeds risicomijdender banken ophouden geld te lenen aan bedrijven die kredieten nodig hebben, zodat de economie nog verder achteruit gaat. 
Er moet één reeks van gemeenschappelijke regels voor de financiële dienstensector worden ingevoerd. Op basis daarvan zou één gemeenschappelijke Europese toezichthouder op de banken de weg kunnen openen voor de rechtstreekse herkapitalisering van de banken via het Europees Stabiliteits Mechanisme, naast de inrichting van een gezamenlijk depositogarantiestelsel en één enkel raamwerk voor het oplossen van problemen. 
Op 12 september zal de Europese Commissie zijn voorstellen voor een Gemeenschappelijk Systeem van Toezicht op de Banken presenteren, gebaseerd op drie beginselen: 
Risico's die in één land de kop opsteken kunnen het hele gebied van de muntunie besmetten. Een gemeenschappelijk toezicht op de banken is nodig voor het versterken van het vertrouwen tussen landen die gebruik maken van gemeenschappelijke noodvoorzieningen. 
Het takenpakket dat aan de ECB zal worden toevertrouwd zal garanderen dat er sprake is van rigoureus en billijk toezicht van hoge kwaliteit op de banken van de eurozone. Daardoor zal een beslissende bijdrage worden geleverd aan het behoud van het vertrouwen tussen de banken en de financiële stabiliteit in de hele eurozone worden versterkt. 
De toezichthoudende rol van de ECB zal volledig worden gescheiden van haar verantwoordelijkheden op het gebied van het monetair beleid. Tegelijkertijd zal de Europese Banken Autoriteit zijn bestaande taken blijven uitvoeren, namelijk het opstellen van gemeenschappelijke regels voor de hele gemeenschappelijke markt en het verzekeren van een eenvormige praktijk op het gebied van het toezicht in de hele Europese Unie. 
Brede dekking: Alle banken in de eurozone zullen worden gedekt door het nieuwe Europese systeem van toezicht. 
De weg die we hebben besloten te zullen volgen zal snel handelen mogelijk maken. Voor het Gemeenschappelijk Systeem voor Toezicht op de Banken is geen verdragsverandering nodig. 
Een gemeenschappelijk en beter geïntegreerd toezicht is de eerste stap op weg naar een bankenunie. Daarnaast zal de Commissie verder werken aan onze huidige voorstellen voor depositogarantiestelsels en oplossingsmechanismen om tot één gemeenschappelijk fonds en één gemeenschappelijke autoriteit voor een verantwoorde sluiting van noodlijdende banken te komen. 
Het inrichten van een bankenunie in 2013 zal Europa geen toverstokje geven waarmee de economische crisis in één keer kan worden opgelost; maar het is een grote en belangrijke stap naar het herstel van het vertrouwen van de Europese burgers, onze internationale partners en beleggers. Het zal de financiële stabiliteit verzekeren, de transparantie vergroten, de bankensector verantwoordingsplichtig maken en het geld van de belastingbetalers beschermen. 
Bovendien is dit het begin van iets veel groters. Ik zou er opnieuw op willen wijzen dat de eurozone lessen trekt uit het verleden en een weg voorwaarts probeert te vinden, en niet achterwaarts, als het om de integratie gaat. 

Europa is nog niet uit de problemen 
NEW YORK – Sinds november vorig jaar heeft de Europese Centrale Bank (ECB), onder haar nieuwe president Mario Draghi, de rente verlaagd en het banksysteem van de eurozone voorzien van twee liquiditeitsinjecties van ruim €1 bln. Dit heeft geleid tot een tijdelijke verlichting van de financiële druk op de met hoge schuldenlasten kampende landen in de periferie van de eurozone (Griekenland, Spanje, Portugal, Italië en Ierland), het risico verminderd van een run op de banken en de financieringskosten van Italië en Spanje omlaag gebracht van het onhoudbaar hoge niveau van afgelopen najaar. 
Een nieuw begrotingspact – en nieuwe regeringen in Griekenland, Italië en Spanje – hebben de hoop aangewakkerd dat er op geloofwaardige wijze zal worden gewerkt aan bezuinigingen en structurele hervormingen. En het besluit om het nieuwe reddingsfonds van de eurozone (het Europese Stabiliteits Mechanisme) te koppelen aan het oude (de Europese Financiële Stabiliteits Faciliteit) heeft de omvang van de beschermingswal rondom de eurozone aanzienlijk vergroot. 
De rente op de staatsobligaties van Italië en Spanje is weer aan het oplopen, terwijl de kredietkosten van Portugal en Griekenland de hele tijd hoog zijn gebleven. En de recessie in de periferie van de eurozone verdiept zich en dringt door tot de kern van de zone, te weten Frankrijk en Duitsland. 
In de eerste plaats wordt de krimp versneld door de bezuinigingen – hoe noodzakelijk ook – omdat de hogere belastingen, en de lagere overheidsuitgaven en overdrachtsbetalingen het beschikbare inkomen en de vraag omlaag drukken. Bovendien zal er, als de recessie zich verdiept en de begrotingstekorten nog verder oplopen, een nieuwe ronde van bezuinigingen nodig zijn. 
Terwijl het zeer goed concurrerende Duitsland kan leven met een eurokoers van $1,30 of meer, zal de wisselkoers van de euro voor de periferie van de eurozone, waar de arbeidskosten het afgelopen decennium met 30-40% zijn gestegen, op gelijke hoogte moeten komen met de dollar om de concurrentiekracht en de externe balans te kunnen herstellen. Door de pijnlijke schuldensanering – minder uitgeven en meer sparen om de schulden omlaag te krijgen – wordt de binnenlandse vraag ondermijnd. 
Intussen is de kredietcrisis in de periferie van de eurozone geïntensiveerd: dankzij de goedkope langetermijnkredieten van de ECB hebben de banken daar nu geen liquiditeitsprobleem, maar wel een enorm tekort aan kapitaal. 
Frankrijk kan binnenkort een president kiezen die tegen het begrotingspact is en wiens beleid de obligatiemarkten vrees kan aanjagen. Bij de verkiezingen in Griekenland – waar de recessie omslaat in een depressie – kan 40-50% van de stemmen terechtkomen bij partijen die vóór een onmiddellijk staatsbankroet en een vertrek uit de eurozone zijn. 
Zelfs structurele hervormingen die uiteindelijk de productiviteit verhogen kunnen op de korte termijn recessies veroorzaken. Een grotere flexibiliteit van de arbeidsmarkt door de kosten van het ontslaan van werknemers te verlagen zal – op de korte termijn – tot meer ontslagen in de publieke en private sector leiden, waardoor de daling van de inkomens en van de vraag zal worden verscherpt. 
Tenslotte heeft de ECB, na een goede start, de extra monetaire impuls die de eurozone nu nodig zou hebben opgeschort. ECB-functionarissen beginnen zich zorgen te maken over de inflatiestijging als gevolg van de oliecrisis. 
Het probleem is dat de eurozone een bezuinigingsstrategie heeft, maar geen groeistrategie. En zonder zo'n strategie is er eigenlijk alleen maar een recessiestrategie, die ervoor zorgt dat de bezuinigingen en de hervormingen zelfdestructief zijn, omdat – als de productie blijft krimpen – de tekorten en schulden zullen blijven stijgen naar een onaanvaardbare niveau. 
Dat is de reden dat de rente op de staatsobligaties van landen uit de periferie van de eurozone weer aan het stijgen is. Deze landen kampen met grote onevenwichtigheden, zoals een toename van de schulden in verhouding tot het bbp en een zich verdiepende recessie, een enorm verlies aan concurrentiekracht en grote externe tekorten die de markten nu niet willen financieren. 
Zonder een veel soepeler monetair beleid en iets minder scherpe bezuinigingen zal de euro niet zwakker worden, de externe concurrentiekracht niet worden hersteld en de recessie zich verdiepen. En zonder herstel van de groei – niet pas over een paar jaar, maar al in 2012 – zullen de onevenwichtigheden nog onaanvaardbaarder worden. 

Het zomerboekenlijstje voor de Europese leiders 
Het continent sluit de zaken af, in de veronderstelling dat er niets belangrijks zal gebeuren voordat iedereen in september weer lekker gebruind naar huis zal terugkeren. Daarbij wordt voor het gemak maar even vergeten dat de subprimecrisis in augustus 2007 plaatsvond of – dichter bij huis – de Europese monetaire crisis in augustus 1992: de augustusvakantie is immers een heilige traditie. 
Bovenaan de lijst hoort A Monetary History of the United States van Milton Friedman en Anna Schwartz te staan. De kern van hun pakkende verhaal is een hoofdstuk over de Grote Depressie, waarin de US Federal Reserve Board (de Fed, het federale stelsel van Amerikaanse centrale banken) ervan langs krijgt wegens het niet adequaat reageren op de oplopende crisis. 
Alom wordt gedacht dat Friedman en Schwartz de Fed vooral ter verantwoording hebben geroepen voor het niet tijdig reageren op een serie opeenvolgende bankfaillissementen, eerst eind 1930 en daarna nog eens in 1931 en 1933. Maar als je de tekst goed leest, kom je tot de conclusie dat de auteurs hun zwaarste kritiek bewaren voor het feit dat de Fed er niet in is geslaagd om in het eerste halfjaar van 1930 een samenhangend programma van obligatie-aankopen te doen, teneinde deze faillissementen te voorkomen. 
Dat is een boodschap die de leden van de raad van bestuur van de Europese Centrale Bank goed tot zich moeten laten doordringen, na hun bekendmaking op 2 augustus dat ze klaar staan om op de gebeurtenissen te reageren zoals ze zich zullen ontvouwen, maar voorlopig geen actie zullen ondernemen. Het lezen van Friedman en Schwartz zal hen eraan herinneren dat het beter is een crisis vóór te zijn dan te vertrouwen op je vermogen om er één te beëindigen. 
Een tweede aanbeveling betreft een ander verslag van de crisis in de jaren dertig, The World in Depression, 1929-1939 van Charles Kindleberger. (Als vakantievierende functionarissen een patroon in dit lijstje ontwaren, des te beter). 
Er is vooral leiderschap nodig van een land dat genoeg geld in kas heeft en bereid is dat in te zetten. Het probleem in de periode tussen beide wereldoorlogen was volgens Kindleberger de weigering van de toonaangevende macht, de Verenigde Staten, om dat leiderschap te bieden en de financiële middelen ter beschikking te stellen om de crisis op te lossen. 
In Europa is vandaag de dag het herenigde en versterkte Duitsland het enige land dat in staat is deze rol op zich te nemen. Het zou kunnen instemmen met een snelle herkapitalisering van de banken, een banklicentie voor het Europees Stabiliteits Mechanisme en een expansiever beleid van de Europese Centrale Bank. 
Je hoopt dat Duitsers die liggen te zonnen op de Griekse eilanden zich door dit soort lectuur laten inspireren, maar het is moeilijk om daarvan overtuigd te zijn. 
Hij was een onecht kind, dat opgroeide in West-Indië, en kapitein van een artillerie-eenheid tijdens de Amerikaanse Onafhankelijkheidsoorlog. Later werd hij de minister van Financiën van president George Washington, in welke hoedanigheid hij een plan bedacht voor de delging van de schulden van de Amerikaanse staten. 
Hamilton bepleitte dat de federale overheid de verantwoordelijkheid op zich zou nemen voor de schulden die voortvloeiden uit de kosten van het financieren van de oorlog. Hij wees een inkomstenbron – de importtarieven – aan die hiertoe kon worden aangewend, en hij zorgde voor de politieke haalbaarheid van dit plan door duidelijk te maken dat als de regeringen van de staten nieuwe schulden zouden maken en weer in moeilijkheden zouden komen, zij niet nog een keer te hulp geschoten zouden worden. 
Als je goed leest wat Hamilton voor elkaar heeft gekregen zul je echter ontdekken dat er in de begintijd van de Verenigde Staten een net zo grote aversie tegen het federalisme heerste als nu in Europa. Er waren politici met visie en diplomatieke vaardigheden voor nodig om de politieke entiteit vorm te geven die na de onafhankelijkheid gestalte kreeg. 
Tenslotte zouden Europese leiders moeten overwegen The Guns of August (opnieuw die maand!) van Barbara Tuchman in hun tas te stoppen. Zij beschrijft hoe een reeks afzonderlijke beslissingen, die apart van elkaar allemaal redelijk leken, het onbedoelde gevolg hadden dat ze Europa naar de Eerste Wereldoorlog hebben geleid. 
Maar wat waar is voor de internationale diplomatie – dat een reeks schijnbaar redelijke beslissingen catastrofale gevolgen kan hebben als niemand de moeite neemt het eindspel te voorzien – geldt ook voor de internationale financiële wereld. Europa bevindt zich gevaarlijk dicht in de buurt van zijn financiële 'Sarajevo'-moment. 

De drie oosterse kwesties van Europa 
Natuurlijk heb ik het volste vertrouwen dat de aanhoudende crisis van de staatsfinanciën van de eurozone overwonnen kan worden, en dat daaruit een meer geïntegreerd en effectiever Europa tevoorschijn zal komen. Maar om bij dat verbeterde Europa uit te komen zal niet alleen de crisis van de staatsschulden moeten worden opgelost; ook de betrekkingen met de drie grote landen ten oosten van Europa – Turkije, Rusland en Oekraïne – zullen een steviger fundament moeten krijgen. 
Ik behoor tot de generatie die veertig jaar geleden de overgang van dictatuur naar democratie in mijn land heeft meegemaakt. Voor ons was de Europese Unie een droom. 
Ik blijf diep in mijn hart geloven dat Europa de oplossing is, vooral voor samenlevingen die een democratische traditie moeten verdiepen, zo niet opbouwen. Nauwere betrekkingen tussen Europa en Turkije, Rusland en Oekraïne kunnen die landen veel van dezelfde voordelen opleveren die we in Spanje altijd met Europa in verband hebben gebracht. 
Turkije is uiteraard al kandidaat-lid van de Europese Unie, maar de onderhandelingen over toetreding verlopen heel traag, wat strategisch onverstandig is, omdat het grote gezag van Turkije in het bredere Midden-Oosten van cruciaal belang is voor Europa (en waarschijnlijk groter dan zijn eigen belang). Van Syrië tot alle landen van de Arabische Lente is de invloed van Turkije heel belangrijk. 
Maar hoe de relatie uiteindelijk gestalte zal krijgen, blijft onduidelijk. Ik hoop vurig dat Turkije lid van de EU wordt, omdat dit land, dat islamitisch, democratisch en qua bevolkingsopbouw zeer jong is, de Unie op een vitale manier kan versterken. 
Iedereen die van plan is daar te gaan boren, zal verwikkeld raken in een groot maritiem wespennest. Cyprus zal claimen dat de reserves in zijn territoriale wateren liggen en Turkije zal daartegen inbrengen dat Cyprus geen territoriale wateren heeft, omdat dat land, althans voor de Turken, niet bestaat. 
De recente golf protesten in Moskou en in het hele land heeft de grenzen van zijn macht afgebakend. Ik geloof dat Poetin dit begrijpt, wat een belangrijk feit is met het oog op toekomstige diplomatieke initiatieven. 
De komende dagen zal de vorming van een nieuwe Russische regering veel duidelijk maken over de machtsverhoudingen tussen conservatieven en liberalen. Miljarden dollars aan overheidsbezittingen staan op het spel, dankzij een privatiseringsplan dat is opgesteld door de vorige president Dimitri Medvedev. 
Op dit punt beschikt de EU over een beleidskader – het Partnerschap voor Modernisering, waarover met Medvedev is onderhandeld – dat zeer positief zou kunnen werken. De Russische toetreding tot de Wereldhandelsorganisatie (WTO) in 2011 moet er ook toe bijdragen dat het land zich gaat houden aan de internationale spelregels, zoals China dat ook is gaan doen. 
Voorheen werd de Russische toetreding tot de WTO geblokkeerd door Georgië, dat zijn veto vorig jaar heeft ingetrokken na een staaltje elegante diplomatie. Er is nu een mechanisme voor grenscontroles overeengekomen, zonder dat de afgescheiden regio's Zuid-Ossetië en Abchazië als deel van Georgië of als onafhankelijke landen zijn erkend. 
Ik was betrokken bij de onderhandelingen die hebben bijgedragen tot een vreedzame oplossing voor de Oranjerevolutie van 2004-'05. Maar de daaropvolgende schermutselingen tussen de leiders van die revolutie, Julia Timosjenko en Victor Joesjenko, waren zó destructief dat Victor Janoekovitsj, wiens pogingen de presidentsverkiezingen van 2004 te manipuleren tot de revolutie hadden geleid, nu president is en Timosjenko in de gevangenis zit. 
Een samenhangend vrijhandels- en associatieverdrag met de Unie is niet ondertekend als gevolg van het gevangen zetten van Timosjenko en anderen. Gelukkig is er, gezien de aantrekkingskracht van de Unie voor de meeste gewone Oekraïners, nog steeds hoop dat eenvoudig realisme Janoekovitsj en de heersende elite van Oekraïne ervan zal overtuigen terug te keren naar een pad dat tot de ondertekening van de associatie-overeenkomst kan leiden. 
De zachte macht van Europa heeft de afgelopen twintig jaar in veel landen tot veel veranderingen geleid, en leiders en burgers ertoe aangezet hun economieën te hervormen en democratische waarden en instituties te omarmen of te versterken. Dat kan ook zo zijn in het geval van Turkije, Rusland en Oekraïne. 

Europa kampt met een tekort aan vertrouwen 
Ze refereren aan de chronische tekorten op de betalingsbalansen van de Zuid-Europese landen. Ze benadrukken de institutionele tekorten van de eurozone – een eenheidsmunt en een centrale bank, maar geen van de andere elementen van een goed functionerende monetaire unie. 
Maar geen van deze tekorten is het tekort dat er werkelijk toe doet. Het tekort dat Europa ervan weerhoudt een streep onder zijn crisis te trekken, is een tekort aan vertrouwen. 
We hebben dit het duidelijkst gezien in de persoon van de vroegere Italiaanse premier Silvio Berlusconi, die gelukkig naar de coulissen van het politieke toneel is verbannen. Maar zelfs de meest standvastige Europese leiders hebben het vertrouwen van hun kiezers verspeeld door de ene dag dit te zeggen en de volgende dag het tegenovergestelde. 
Eind februari had de Duitse bondskanselier Angela Merkel bijvoorbeeld met veel omhaal verkondigd dat er geen stevigere financiële dam nodig was om de andere lidstaten van de eurozone te beschermen tegen een wanordelijk Grieks staatsbankroet. Zij bezwoer destijds dat niet nog meer Duits belastinggeld voor dit doel zou worden gebruikt. 
In feite is er helemaal niets elegants aan dit alles. Als politici op het ene moment dit zeggen, terwijl iedereen weet dat ze binnen de kortste keren precies het tegenovergestelde zullen gaan beweren, kun je er vergif op innemen dat het vertrouwen in de Europese leiders zal worden ondermijnd. 
De échte reden dat de Noord-Europeanen niet bereid zijn meer financiële steun aan Zuid-Europa te geven, is dat zij er geen vertrouwen in hebben dat de ontvangers dit geld verstandig zullen besteden. Zij zijn er bijvoorbeeld bang voor dat extra obligatie-aankopen door de Europese Centrale Bank, gericht op het omlaag brengen van de Spaanse leenkosten, er alleen maar toe zullen leiden dat de Spaanse regering haar hervormingsplannen zal afzwakken. 
Italiaanse taxichauffeurs zouden bereid zijn méér concurrentie toe te laten, als ze er zeker van zouden zijn dat de Italiaanse apothekers dat ook zouden doen. Maar als door het uitgeven van méér taxivergunningen de inkomsten van de taxichauffeurs afnemen, terwijl de apothekers er in slagen een stokje te steken voor concurrentiebevorderende maatregelen die de kosten van hun diensten omlaag moeten brengen, zijn de taxichauffeurs uiteindelijk slechter af en zullen de apothekers rijker worden, wat niet helemaal eerlijk lijkt. 
Met andere woorden: het gebrek aan sociaal vertrouwen staat structurele hervormingen in de weg. 
Uit onderzoek blijkt dat er grote verschillen bestaan tussen samenlevingen als het om het vertrouwen gaat. Economen hebben aangetoond dat hiervoor diepgaande historische redenen zijn. 
In de delen van de Balkan, die lang zijn overheerst door het Ottomaanse Rijk, is het vertrouwen in de overheid geringer dan in nabijgelegen gebieden, die zijn geregeerd door de efficiëntere Habsburgers. In regio's waarvan inwoners zich al eerder met de landbouw zijn gaan bezighouden, waardoor ze gedwongen werden intensiever samen te werken, zullen hun afstammelingen vandaag de dag eerder geneigd zijn vertrouwensbanden aan te gaan. 
Dit is duidelijk een houding die van generatie op generatie wordt doorgegeven en die in de cultuur van een samenleving besloten ligt. Eenvoudig gesteld: als het om vertrouwen gaat, werpt de geschiedenis een lange schaduw. 
Historici benadrukken het belang hiervan al langer: gebeurtenissen in een ver verleden blijven van invloed op de ontwikkelingen in het heden. 
De lidstaten van de Europese Unie moeten het onderlinge vertrouwen herstellen. En de Europese landen, die worden geconfronteerd met de noodzaak van structurele hervormingen, moeten het sociale vertrouwen binnen eigen gelederen nieuw leven inblazen. 
Als deze kans om het vertrouwen te herstellen wordt verkwanseld, zal het voor Europa moeilijk, zo niet onmogelijk zijn om alle tekorten – op het gebied van de begroting, de economie en de instituties – aan te pakken. 

Democratisering van de eurozone 
En politieke systemen bewijzen zich door de snelheid waarmee ze eind weten te maken aan de seriële, elkaar wederzijds versterkende, politieke fouten van hun leiders. Naar deze maatstaf gemeten loopt de eurozone, bestaand uit 19 gevestigde democratieën, achter op de grootste niet-democratische economie van de wereld. 
Na het begin van de recessie die volgde op de mondiale financiële crisis van 2008, besteedden de Chinese beleidsmakers zeven jaar aan het inwisselen van een teruglopende vraag naar ‘s lands netto-uitvoer voor een investeringszeepbel in eigen land, opgeblazen door agressieve landverkoop door lokale bestuurders. Toen de rekening hiervoor deze zomer werd gepresenteerd spendeerden de Chinese leiders 200 miljard dollar aan zuurverdiende buitenlandse reserves om koning Knoet de Grote na te spelen die probeert het aanrollende tij van een beurscrash tegen te houden. 
Vergeleken met de Europese Unie echter is de poging van de Chinese overheid om zijn fouten te corrigeren – door uiteindelijk de rente en de beurskoersen toe te staan weg te glijden – een toonbeeld van snelheid en krachtdadigheid. Het mislukte Griekse ‘fiscale consolidatie- en hervormingsprogramma,’ en de manier waarop de Europese leiders zich er aan vast zijn blijven klampen ondanks vijf jaar lang aan bewijs dat het programma onmogelijk kan slagen is dan ook symptomatisch voor een breder Europees bestuursfalen dat diepe historische wortels heeft. 
In de vroege jaren 90 sterkte de traumatische ineenstorting van het Europees Wisselkoersmechanisme de Europese leiders alleen maar in hun besluit het verder op te tuigen. Hoe meer aan het licht kwam dat het systeem onhoudbaar was, hoe hardnekkiger de ambtsbekleders er aan bleven vasthouden – en hoe optimistischer hun verhalen. 
Het economische beleid in de eurozone van de afgelopen vijf jaar is een opmerkelijke comedy of errors gebleken. De lijst aan beleidsfouten is bijna eindeloos: het verhogen van de rente door de Europese Centrale Bank in juli 2008, en opnieuw in april 2011; het opleggen van de hardvochtigste bezuinigingen aan de landen die met de grootste economische malaise te maken hebben; verhandelingen vol gezag die concurrerende interne ‘de een z’n dood is de ander z’n brood’ devaluaties propageren; en een bankenunie die een passend depositogarantiestelsel ontbeert. 
Hun politieke straffeloosheid staat immers niet alleen in schril contrast met de situatie in de Verenigde Staten, waar politici op zijn minst verantwoording moeten afleggen aan het congres, maar ook met die in China, waar je makkelijk van zou denken dat de overheidsfunctionarissen minder aansprakelijk te houden zijn dan hun Europese tegenhangers. Het antwoord op deze vraag is te vinden in het gefragmenteerde en bewust informele karakter van de Europese monetaire unie. 
Chinese ambtsdragers hoeven dan wel geen verantwoording af te leggen aan een democratisch gekozen parlement of congres, maar voor staatsfunctionarissen is er een centraal orgaan – het zevenkoppige permanente comité van het Politbureau – waar ze zich voor hun fouten moeten verantwoorden. De eurozone daarentegen wordt bestuurd door de officieel onofficiële Eurogroep, die bestaat uit de ministers van Financiën van de lidstaten plus vertegenwoordigers van de ECB en, als er ‘economische programma’s waar het bij betrokken is,’ besproken worden, van het Internationaal Monetair Fonds. 
Pas zeer recent, als gevolg van de intense onderhandelingen van de Griekse regering met zijn crediteuren, realiseerde de Europese burger zich dat de grootste economie ter wereld, de eurozone, wordt bestuurd door een orgaan dat geen vastgelegde procedures kent, cruciale kwesties ‘vertrouwelijk’ (en zonder dat er notulen gemaakt worden) bespreekt, en aan geen enkel verkozen gremium verantwoording hoeft af te leggen, zelfs niet het Europees Parlement. 
Het is een vergissing om de impasse tussen de Griekse regering en de Eurogroep te zien als een botsing tussen links Griekenland en het conservatieve Europese midden. Onze ‘Atheense Lente’ ging over iets veel diepers: het recht van een klein Europees land om een mislukt beleid aan de kaak te stellen dat de vooruitzichten van een hele generatie (of twee) ten gronde aan het richten was, niet alleen in Griekenland maar ook elders in Europa. 
De Atheense Lente werd de kop ingedrukt om redenen die niets te maken hadden met het linkse beleid van de Griekse regering. Voorstellen op basis van gezond verstand werden door de EU keer op keer afgewezen en belachelijk gemaakt. 
Belangrijkste bewijsstuk zijn de standpunten van beide partijen qua belastingpolitiek. Als Grieks minister van Financiën stelde ik een verlaging van de omzets-, inkomens-, en bedrijfsbelasting voor, om daarmee de heffingsgrondslag breder te maken, de inkomsten te vergroten, en de defecte Griekse economie een slinger te geven. 
De Amerikaanse econoom Clarence Ayres schreef ooit, alsof hij het over EU-functionarissen had: ‘Ze betonen de realiteit eer door deze een ceremoniële status toe te kennen, maar doen dit met het doel hun status te valideren, niet om technologisch rendement te behalen.’ 
Zij die de krachtdadigheid van Europa willen vergroten en de grote misstanden willen verkleinen dragen de taak om naar herpolitisering van de eurozone toe te werken als een eerste stap richting democratisering. Europa verdient tenslotte toch een bestuur dat op zijn minst meer ter verantwoording te roepen is dan dat in communistisch China? 

Een nieuwe aanpak van staatsschulden in de eurozone 
Dit is misschien wel het voornaamste wapenfeit van de Griekse regering na de vijf maanden durende patstelling met haar crediteuren. Na jaren van “extend and pretend” (verlengen en mooi weer spelen) is vandaag de dag bijna iedereen het erover eens dat schuldsanering van cruciaal belang is. 
In februari dit jaar heb ik als minister van Financiën de Eurogroep (waarin de ministers van Financiën van de lidstaten van de eurozone zitting hebben) een menu van opties voorgelegd, zoals bbp-geïndexeerde obligaties, waar Charles Goodhart zich onlangs positief over uitliet in de Financial Times, langlopende obligaties om de 'legacy debt' (de oude schulden die bijna niets meer waard zijn) in de boeken van de Europese Centrale Bank te vereffenen, enzovoort. Je hoopt dat het klimaat nu beter is om dit soort voorstellen wortel te laten schieten, voordat Griekenland nog verder wegzinkt in het drijfzand van de insolvabiliteit. 
Interessanter is de vraag wat dit alles betekent voor de eurozone als geheel. De scherpzinnige oproepen van Joseph Stiglitz, Jeffrey Sachs, en vele anderen tot een andere benadering van staatsschulden in het algemeen moeten worden aangepast aan de specifieke karakteristieken van de crisis in de eurozone. 
De eurozone is een unicum onder de valutazones: de centrale bank heeft geen staat die zijn beslissingen schraagt, terwijl de lidstaten het moeten doen zonder een centrale bank die hen in moeilijke tijden ondersteunt. 
Een andere is de clausule die bailouts verbiedt. De meeste lidstaten, waaronder Duitsland, hebben de eerste regel geschonden, in het geheim of niet, terwijl de tweede regel in de ogen van velen met voeten is getreden door de dure financieringspakketten. 
Het probleem met de schuldsanering in de eurozone is dat die weliswaar van essentieel belang is, maar tegelijkertijd niet in overeenstemming is te brengen met de impliciete constitutie die aan de monetaire unie ten grondslag ligt. Als economische gegevenheden botsen met de regels van een institutie, moeten beleidsmakers creatieve manieren bedenken om die regels aan te passen als zij hun creatie niet ten onder willen zien gaan. 
Hieronder volgt de schets van een idee, onderdeel van A Modest Proposal for Resolving the Euro Crisis (Een bescheiden voorstel voor de oplossing van de eurocrisis), dat ik schreef in samenwerking met Stuart Holland en James K. Galbraith. Het stelt zich ten doel de regels opnieuw te formuleren, de geest ervan te versterken en het onderliggende economische probleem aan te pakken. 
De ECB zou dan een deel van de kosten van iedere aflopende staatsobligatie op zich moeten nemen (in plaats van die obligaties op te kopen), in overeenstemming met het percentage van de staatsschuld van de betreffende lidstaat dat wordt toegestaan op grond van de regels van het Verdrag van Maastricht. In het geval van lidstaten met verhoudingen van de schuld tot het bbp van bijvoorbeeld 120% en 90% zou de ECB respectievelijk 50% en 66,7% van de kosten van iedere aflopende staatsobligatie kunnen dragen. 
Om dit systeem te financieren zou de ECB op eigen titel obligaties kunnen uitgeven, die uitsluitend door de ECB worden gewaarborgd, maar volledig door de betreffende lidstaat moeten worden afgelost. Tegelijk met de uitgifte van zo'n ECB-obligatie zou de ECB een debet-rekening kunnen openen voor de lidstaat uit naam waarvan de obligatie wordt uitgegeven. 
Deze lidstaat zou dan juridisch verplicht zijn geld op die rekening te storten, ter dekking van de couponrente en de hoofdlast van de ECB-obligaties. Bovendien zou de schuld van de lidstaat bij de ECB de hoogst mogelijke status ('super-seniority') moeten genieten en door het Europees Stabiliteits Mechanisme (ESM) verzekerd moeten worden tegen het risico van een hard faillissement. 
Om te beginnen zou er, anders dan in het geval van kwantitatieve versoepeling, geen sprake zijn van de aanmunting van schulden. De ECB zou dus niet het gevaar lopen zeepbellen op de aandelen- of huizenmarkten tot ontwikkeling te laten komen. 
In de tweede plaats zou het programma leiden tot een grote daling van de totale rentelasten van de eurozone. Het met Maastricht in overeenstemming zijnde deel van de staatsschuld van de lidstaten zou worden gesaneerd via langere looptijden (overeenkomstig de looptijd van ECB-obligaties) en de ultralage rentetarieven, die alleen de ECB op de internationale kapitaalmarkten kan bedingen. 
In de derde plaats zou de langetermijnrente van Duitsland onaangeroerd blijven, omdat Duitsland het schuldomzettingsplan niet zou garanderen, noch de obligatie-uitgifte van de ECB zou ondersteunen. 
In de vierde plaats zou de geest van het Verdrag van Maastricht op het gebied van de staatsschuld in ere worden hersteld, en zou de 'moral hazard' (de verleiding om ongewenste risico's te nemen) worden verminderd. Het programma zou immers het verschil aanzienlijk verhogen tussen de rente op de schulden die in overeenstemming zijn met Maastricht en de rente op de schulden die bij de lidstaten zelf blijven (en die zij voorheen niet mochten optasten). 
Tenslotte zouden bbp-geïndexeerde obligaties en andere instrumenten om verstandig met onhoudbare schulden om te gaan exclusief kunnen worden toegepast op de schulden van de lidstaten die niet door het programma worden gedekt, in lijn met de internationale 'best practices' als het gaat om het beheer van staatsschulden. 
De voor de hand liggende oplossing van de eurocrisis zou een federale oplossing zijn. Maar de crisis, die het ene tegen het andere land heeft opgezet, heeft een federatie eerder minder waarschijnlijk dan waarschijnlijker gemaakt. 
Iedere politieke unie die de Eurogroep vandaag de dag zou goedkeuren, zou disciplinair en ineffectief van aard zijn. Bovendien is het onwaarschijnlijk dat de schuldensanering, waar de hele eurozone – dus niet alleen Griekenland – om schreeuwt, in het huidige klimaat politiek aanvaardbaar is. 
Maar er zijn methoden waardoor de schulden op een verstandige manier kunnen worden gesaneerd, zonder additionele kosten voor de belastingbetaler, en op een manier die de Europeanen nader tot elkaar brengt. Eén zo'n stap is het hierboven omschreven schuldomzettingsprogramma. 

Een nieuwe kans over de Europese politiek 
MADRID – De meeste politieke leiders in Europa willen dat de Europese Unie sterker en meer als één geheel uit haar huidige crisis te voorschijn komt. Maar het economische beleid dat sinds het begin van de crisis in de meeste landen van de EU is toegepast, heeft geleid tot een ongekend gevaar voor de verdergaande integratie – en voor wat al is bereikt. 
Na vijf jaar financiële en economische crisis is de anti-Europese politiek steeds nadrukkelijker op de voorgrond getreden in veel landen van de Europese Unie – Frankrijk, Engeland, Italië, Oostenrijk, Nederland, Finland, Griekenland, Portugal en zelfs Duitsland. Toenemende onvrede over de instituties is vrijwel overal in Europa een ontwrichtende realiteit geworden. 
Europa moet in de eerste en belangrijkste plaats de vicieuze cirkel van recessie, werkloosheid en bezuinigingen doorbreken, die het continent nu in zijn greep heeft. Dat betekent allereerst een heroriëntatie van het economisch beleid op groei, werkgelegenheid en institutionele vernieuwing. 
De Europese leiders kunnen niet passief blijven tegenover de gevaarlijke populistische tsunami die het continent nu overspoelt, en ze weten het. Er nog tijd om te reageren – door sterk leiderschap te tonen en voorrang te geven aan groei boven kortzichtig beleid – maar die tijd is beperkt en de klok tikt. 
Volgend jaar zal cruciaal zijn, want het zal het einde markeren van de huidige politieke cyclus en het begin van een nieuwe. Er zal een nieuwe Duitse regering komen, er zullen verkiezingen voor het Europese Parlement plaatsvinden, en er zal – aan het eind van het jaar – een nieuwe Europese Commissie aantreden. 
Om te kunnen profiteren van de politieke mogelijkheden die 2014 biedt, moet nu een open, pedagogische inspanning worden geleverd. De Europese burgers hebben al verantwoordelijkheidszin en offerbereidheid getoond, maar moeten weten waarom de hoop – in de vorm van meer werkgelegenheid en een hogere levensstandaard – niet futiel is. 
Precies op het moment dat het Europees Parlement, als gevolg van het Verdrag van Lissabon, meer macht krijgt dan het ooit heeft gehad, is het risico het grootst dat het tot onbeduidendheid zal worden veroordeeld. Als de verkiezingen, de stemming in de lidstaten weerspiegelend, een gefragmenteerd parlement opleveren – mogelijk ook minder representatief door de lage opkomst – zijn verlamming, onvrede, en ineffectiviteit gegarandeerd. 
Daardoor zullen zij in staat zijn de euroscepsis en ad hoc bilaterale deals te beantwoorden met meer integratie. Als de Europeanen hun angst moeten overwinnen om hun soevereiniteit op te geven teneinde een politieke unie te bewerkstelligen, moet een gevoel van verbondenheid met Europa en haar instellingen onder de burgers worden bevorderd. 
Er zou ook een Europese begroting moeten zijn die groot genoeg is om aan de verwachtingen te voldoen, en die opgewassen is tegen de uitdagingen die op de loer liggen. Het oplossen van deze kwesties is net zo belangrijk als het oplossen van de economische problemen van individuele landen. 
Instellingen worden voor een deel gelegitimeerd door hun effectiviteit, en de Europese Unie moet haar gezag herstellen om gemeenschappelijke belangen te verdedigen en die in overeenstemming te brengen met nationale zorgen. Het Europees Parlement kan zijn macht alleen maar uitoefenen als de burgers zich erdoor vertegenwoordigd voelen. 
Vanaf dat moment tot de dag van vandaag heeft Europa zowel het slechtste als het beste van haar geschiedenis beleefd. We moeten ons de enorme symboliek van deze datum realiseren om te kunnen begrijpen hoezeer Europa is veranderd – en tegelijkertijd de noodzaak onderkennen om deze veranderingen te verdedigen. 
De EU is een van de grote politieke mijlpalen die de mensheid heeft bereikt. Om die reden, en om sterker te voorschijn te komen uit de moeilijke situatie waarin de Europeanen nu verkeren, moeten de Europese leiders te werk gaan vanuit de overtuiging dat de toekomst onlosmakelijk is verbonden met een meer geïntegreerde en capabeler Unie. 

Wie hebben het meest te lijden onder de klimaatverandering? 
SEATTLE – Een paar jaar geleden bezochten Melinda en ik een groep rijstboeren in het Indiase Bihar, een van de regio's van het land die het meest te kampen hebben met overstromingen. Ze waren allemaal bijzonder arm, en afhankelijk van de door hen verbouwde rijst voor de voeding en ondersteuning van hun gezinnen. 
Ze hebben geen toegang tot verbeterde zaden, mest, irrigatiesystemen en andere voordelige technologieën, zoals de boeren in de rijke landen die wel hebben – en zij hebben ook geen oogstverzekering om zichzelf tegen verliezen te beschermen. Er is maar één geval van tegenslag – droogte, overstromingen of ziekte – voor nodig om ze nog dieper in de armoede en de honger te storten. 
De klimaatverandering staat op het punt een nieuwe risicolaag aan hun levens toe te voegen. De komende decennia zullen de stijgende temperaturen leiden tot grote ontwrichtingen van de landbouw, vooral in tropische gebieden. 
De armste boeren ter wereld komen iedere dag meestal met lege handen thuis. Dat is de reden dat van alle mensen die onder de klimaatverandering zullen lijden, zij waarschijnlijk het meest te verduren zullen krijgen. 
Tegen 2050 zal de mondiale vraag naar voedsel naar verwachting met 60% zijn gestegen. Afnemende oogsten kunnen het mondiale voedselsysteem onder druk zetten, de honger doen toenemen en afbreuk doen aan de enorme vooruitgang die de wereld de afgelopen halve eeuw tegen de armoede heeft geboekt. 
Ik ben optimistisch dat we de ergste gevolgen van de klimaatverandering kunnen tegengaan en de wereld kunnen voeden – als we nu iets doen. Er is dringend behoefte aan investeringen door overheden in nieuwe schone energie-innovaties waardoor de broeikasgasemissies drastisch zullen worden teruggedrongen en de stijgende temperaturen een halt zal worden toegeroepen. 
Veel middelen die zij nodig hebben zijn vrij fundamenteel van aard – dingen die zij sowieso nodig zullen hebben om meer voedsel te kunnen verbouwen en meer inkomen te genereren: toegang tot financiering, betere zaden, meststoffen, training en markten waar zij kunnen verkopen wat ze verbouwen. 
De Gates Foundation en zijn partners hebben samengewerkt om nieuwe variëteiten van gewassen te ontwikkelen, die zelfs groeien in tijden van droogte of overstromingen. De rijstboeren die ik in Bihar ontmoette verbouwen nu bijvoorbeeld een nieuwe variëteit rijst – bijgenaamd 'scuba'-rijst – die goed is bestand tegen overstromingen en twee weken onderwater kan staan. 
Het komt vaak voor dat deze boeren hun oogst en hun inkomen verdubbelen of verdrievoudigen als zij toegang hebben tot de voordelen die boeren in de rijke wereld als vanzelfsprekend beschouwen. De nieuwe welvaart stelt hen in staat hun dieet te verbeteren, in hun boerderijen te investeren en hun kinderen naar school te sturen. 
Een van de meest opwindende innovaties om boeren te helpen is satelliettechnologie. In Afrika gebruiken onderzoekers satellietbeelden voor het maken van gedetailleerde bodemkaarten, die boeren kunnen vertellen welke variëteiten van gewassen het op hun land goed zullen doen. 
Toch kan beter zaaigoed of een nieuwe technologie het leven van boerenfamilies pas veranderen als ze deze zaken zelf in de hand hebben. Een aantal organisaties, waaronder een non-profitgroep genaamd One Acre Fund, is bezig manieren te bedenken om ervoor te zorgen dat boeren hun voordeel kunnen doen met deze oplossingen. 
In de Annual Letter van dit jaar hebben Melinda en ik voorspeld dat Afrika zichzelf over vijftien jaar zal kunnen voeden. Zelfs ondanks de risico's van de klimaatverandering is dat een voorspelling waaraan ik vasthoud. 
Hun levens zijn puzzels met zó veel stukjes die op de juiste plaats moeten komen – van het planten van de juiste zaden en het gebruiken van de juiste mest tot het krijgen van training en het vinden van een plaats om hun oogst te verkopen. Als ook maar één stukje op de verkeerde plek terecht komt, kan hun leven al uit elkaar vallen. 
Ik weet dat de wereld in staat is om te helpen deze puzzelstukjes op hun plaats te krijgen, zowel als het gaat om de uitdagingen die zich vandaag voordoen als in het geval van de uitdagingen waarmee zij morgen geconfronteerd kunnen worden. Het belangrijkste is dat ik weet dat de boeren dat ook weten. 

Een boete van $4,3 mrd die geen indruk (meer) maakt 
LONDEN – In november heeft de Britse Financial Conduct Authority (FCA) een schikking getroffen, waarbij zes banken een boete werd opgelegd van in totaal $4,3 mrd wegens manipulatie van de markt voor buitenlandse valuta's. En toch gaven de aandelenkoersen nauwelijks een kik. 
De misdadige praktijken en managementblunders die tijdens het onderzoek van een jaar werden blootgelegd en tot de boetes hebben geleid waren schokkend. Uit slecht geschreven e-mailtjes en chat-roomgesprekken tussen corrupte handelaren stijgt de walm op van schaamteloze samenzweringen om de valutakoersen te manipuleren ten bate van persoonlijk gewin. 
Maar ondanks de hoge boetes van de FCA is geen enkele topfunctionaris gedwongen om op te stappen en hebben beleggers slechts hun schouders opgehaald. Eén van de redenen daarvoor was uiteraard dat men wist dat de schikking eraan kwam; louter de details van de vergrijpen en de omvang van de boetes waren nieuws. 
Een belangrijker reden is evenwel dat zelfs $4,3 mrd nog een schijntje is vergeleken met het totaalbedrag aan boetes en juridische kosten dat de grote banken de afgelopen vijf jaar op tafel moesten leggen. Analisten van Morgan Stanley schatten dat de 22 grootste banken in de Verenigde Staten en Europa sinds 2009 $230 mrd hebben moeten betalen – ruim vijftig maal zo veel als het bedrag van de FCA-schikking. 
Amerikaanse banken hebben ruim de helft van deze enorme bedragen moeten afschrijven. De rekening van de Europese banken komt uit op iets meer dan $100 mrd – ruwweg de helft van wat door de zeven grootste Britse banken moest worden betaald. 
In de VS ging het vooral om boetes wegens misleidend in de markt gezette hypotheekobligaties, die dikwijls aan de twee semi-overheidsinstellingen Fannie Mae en Freddie Mac werden verkocht. De eerlijkheid gebiedt te zeggen dat de banken de argumenten van de toezichthouders daaromtrent niet volledig accepteren, maar op hun tong hebben gebeten en toch hebben betaald. 
In Engeland hebben de hoogste boetes daarentegen de vorm aangenomen van compensaties van individuele hypotheekgevers die een verzekering hadden afgesloten. De toezichthouders stellen dat deze verzekeringen grotendeels waardeloos waren en ten onrechte waren verkocht. 
De analyse van Morgan Stanley duidt erop dat we de komende twee jaar nog eens $70 mrd aan boetes en juridische kosten mogen verwachten op basis van reeds onderkende fouten en omissies. En er zouden nieuwe episodes kunnen bijkomen: twee jaar geleden had niemand verwacht dat de manipulatie van de valutamarkten zo veel stof zou doen opwaaien. 
De ironie hier – en die is de financiële directeuren van de grootste banken ook niet ontgaan – is dat hoe snel de banken ook extra kapitaal binnenhalen via claimemissies en niet volledig uitgekeerde winsten, om tegemoet te komen aan de eisen van de ene toezichthouder, het daarmee verkregen geld even snel weer weglekt door toedoen van de andere toezichthouder. De omvang van de strafmaatregelen is nu groot genoeg om substantiële invloed te kunnen uitoefenen op de bankbalansen, het herstel van de financiële gezondheid van de banken te vertragen en hun kredietverleningscapaciteit aan te tasten. 
In Engeland hebben boetes ooit geholpen de kosten van de toezichthouders binnen de perken te houden: slechte spelers zorgden ervoor dat de kosten voor de goede spelers aan de lage kant bleven, zodat een positieve feedback-loop ontstond. 
In de VS is minder helder wie de uiteindelijke ontvangers zijn; die zijn zelfs geheim. Charles Calomiris van de Columbia Universiteit heeft wat hij “een echte ondermijning van het fiscale proces” noemt ter discussie gesteld, omdat geld op niet-transparante wijze wordt binnengehaald en besteed. 
Het zal nog wel enige tijd duren voor we weten of grote boetes voor bedrijven, die in eerste instantie door hun aandeelhouders moeten worden betaald, ertoe zullen bijdragen dat het systeem eerlijk blijft. Maar dit lijkt onwaarschijnlijk nu banken en beleggers nauwelijks nog lijken te reageren op de slagen van de toezichthouder. 
Of de huidige aanpak voldoende afschrikkende werking heeft, is een vraag die breed besproken zou moeten worden. Hoge bankmanagers en toezichthouders hebben een gemeenschappelijk belang bij het ontwikkelen van een effectiever systeem – een systeem dat de schuldigen straft en voor de toekomst de juiste prikkels creëert. 

Central banken in het offensief? 
FRANKFURT – Het heeft veel weg van een gecoördineerd offensief: op 6 september schetste de Europese Centrale Bank (ECB) een nieuw programma voor het opkopen van staatsobligaties, waarbij de markten te kennen werd gegeven dat de aankopen niet aan van tevoren bepaalde beperkingen onderhevig zouden zijn. 
In de Verenigde Staten blijft de productie groeien, maar in een gematigd tempo (2%); en zelfs afgezien van de zogenoemde 'fiscal cliff' die eind dit jaar dreigt, als het Congres zal worden gedwongen extra bezuinigingen door te voeren en de belastingverlagingen uit 2001 zullen aflopen, blijft het economisch herstel kwetsbaar. In Japan heeft de exportsector last van de mondiale groeivertraging en een sterkere yen, laat de groei te wensen over en is de inflatie weer bijna terug op nul procent. 
In de zwakste van de drie is de ECB daarentegen juist niet van plan de groei te bevorderen door 'kwantitatieve versoepeling' of van tevoren uitgesproken rentebeloftes. Integendeel, de ECB houdt staande dat zijn programma voor het aankopen van staatsobligaties van noodlijdende lidstaten van de eurozone, op voorwaarde van overeengekomen hervormingen, louter ten doel heeft het risico op staatsbankroeten te beperken, dat immers bijdraagt aan de hoge rentestanden in de Zuid-Europese economieën. 
Bovendien zal de ophef die de bekendmaking van het opkoopprogramma in Duitsland – niet in de laatste plaats bij de Bundesbank – heeft teweeggebracht de ECB er zeker van weerhouden in de voetsporen van de Fed te treden door aan te dringen op een lage rente tot ver in de toekomst. Om een offensief te pareren van Duitse (en andere) monetaire haviken, die volhouden dat de ECB de deur heeft geopend voor monetarisering van de schulden, zal de bank de komende maanden roomser zijn dan de Paus. 
Bij ontstentenis van de helpende hand van de wisselkoers zal het herstel van het evenwicht in de Zuid-Europese landen moeten plaatsvinden via de binnenlandse inflatie, die op zijn beurt de houdbaarheid van de staatsschulden in gevaar dreigt te brengen. De uitweg uit de Europese problemen – waardevermindering van de munt – dreigt dus de worden geblokkeerd doordat de markten de indruk hebben dat de ECB en de Fed met elkaar overhoop liggen over het monetair beleid. 
Het is waar dat crises in probleemlanden en twijfels over de levensvatbaarheid van de euro zwaar kunnen wegen op de waarde van de gemeenschappelijke munt. Maar het is zorgwekkend dat de oplossing voor de interne onevenwichtigheden in Europa afhangt van de aanhoudend ongunstige indruk die de markten hebben over het vermogen van de eurozone om haar problemen op te lossen. 
Deze lezing gaat voorbij aan het feit dat de munten van de opkomende landen sowieso in waarde zouden moeten stijgen ten opzichte van die van de geavanceerde economieën, eenvoudigweg omdat de ontwikkelingslanden niet met dezelfde economische problemen worden geconfronteerd. De VS, Europa en Japan gaan allemaal gebukt onder het hoge niveau van de staatsschulden en de particuliere schulden, en zijn gevangen in lange, pijnlijke en gevaarlijke cycli van schuldenafbouw, die het herstel kwetsbaar maken. 
Helaas verdoezelt de combinatie van een agressieve 'kwantitatieve versoepeling' in de VS en een veel behoedzamer opstelling in Europa deze boodschap. De suggestie wordt nu gewekt dat het probleem voor de wereldeconomie is dat de VS proberen zich via het laten oplopen van de inflatie uit de crisis te manoeuvreren. 
De recente stappen van de ECB, de Fed en de Bank of Japan doen denken aan een gecoördineerd optreden. Helaas is precies het tegenovergestelde waar. 

Europa moet kiezen tussen federalisme of desintegratie 
BRUSSEL – De maand augustus was rustiger dan gevreesd op de Europese obligatiemarkten. Terwijl ze uitrustten op de stranden en bergen van Europa konden de beleidsmakers dus een beetje afstand nemen van het gekrakeel van de afgelopen tijd en nadenken over de toekomst. 
Voor een antwoord op deze vragen kunnen we het beste te rade gaan bij de Verenigde Staten. Het model van een federale unie dat in de loop van hun geschiedenis is ontstaan, omvat de volgende componenten: een eenheidsmunt, beheerd door een federale instantie; diep geïntegreerde markten voor producten, arbeid en kapitaal; een federale begroting die deels, maar automatisch, de economische ontwrichtingen rechtzet waardoor individuele staten worden getroffen; een federale overheid die de verantwoordelijkheid op zich neemt voor het aanpakken van andere grote risico's, zoals de risico's die voortvloeien uit de bankensector; en staten die regionaal in allerlei overheidsdiensten voorzien, maar verder geen rol spelen in de macro-economische stabilisatie. 
Dit model was een blauwdruk voor de architecten van de Europese Unie, met name bij het creëren van een gemeenschappelijke markt en een gemeenschappelijke munt. Maar in verschillende opzichten is Europa aanzienlijk afgeweken van het Amerikaanse model. 
In de jaren zeventig bestond nog steeds de hoop dat de gemeenschappelijke uitgaven uiteindelijk zouden oplopen naar 5 tot 10% van het bruto binnenlands product (bbp) van de Europese Unie, maar deze droom is nooit uitgekomen. De begroting van de Europese Unie is vandaag de dag niet groter dan zij dertig jaar geleden was: een magere 1% van het bbp. 
Anders dan in de VS, waar de federale overheidsuitgaven in de 20ste eeuw zijn toegenomen als gevolg van het in het leven roepen van nieuwe bestedingsprogramma's, waren de overheidsuitgaven op nationaal niveau al hoog toen Europa begon te integreren. Grote federale bestedingsprogramma's hadden alleen kunnen ontstaan uit de overdracht van bestaande nationale programma's naar Europees niveau. 
Recenter is de eurozone begonnen een systeem van wederzijdse hulp tussen de lidstaten op te zetten. Sinds 2010 is er steun verleend aan Griekenland, Ierland, Portugal en nu ook Cyprus. 
Zij is afhankelijk gemaakt van de vraag of de begunstigden een begrotingsverdrag willen aanvaarden, dat ze verplicht tot budgettaire verantwoordelijkheid en hen vatbaar maakt voor quasi-automatische sancties. Bovendien vereist deze steun dat de begunstigden tijdens onderhandelingen overeengekomen maatregelen doorvoeren en een nauwgezette externe controle van hun beleid accepteren. 
Omdat de hulp niet voortvloeit uit federale middelen, maar uit bijeengegaarde nationale middelen, is het onvermijdelijk dat de crediteurenlanden meer macht eisen in ruil voor het geven van meer steun aan hun buurlanden. Als gevolg daarvan heeft de muntunie Europa niet meer op de VS doen lijken; integendeel, zij heeft Europa op een ander spoor gezet. 
In de VS treedt de federale regering op als schild tegen gemeenschappelijke risico's en biedt zij automatische, onvoorwaardelijke steun aan staten die in moeilijkheden verkeren; maar uiteindelijk schiet zij staten die bankroet dreigen te gaan niet te hulp en neemt zij hun bestuur ook niet over. In Europa bestaat zo'n schild daarentegen feitelijk niet, en is er ook bijna geen sprake van automatische steun voor lidstaten in moeilijkheden; beter bemiddelde staten bieden – onder voorwaarden – de helpende hand om staatsbankroeten te voorkomen. 
Alle federaties hebben perioden van gespannen betrekkingen tussen de federale overheid en de regeringen van de (deel)staten meegemaakt. Maar aanvaarden dat je buren over je schouder meekijken en je vertellen wat je moet doen, is wel een graadje erger dan toezicht vanuit het centrum accepteren. 
Een groot probleem van de huidige stand van zaken is de zwakte van de instellingen van de EU die belast zijn met het bevorderen van de gemeenschappelijke belangen en die verantwoording verschuldigd zijn aan alle Europeanen tezamen. Een gemeenschappelijke Europese koers kan niet voortvloeien uit de optelsom van nationale belangen van regeringen en parlementen die louter verantwoording verschuldigd zijn aan nationale kiezers. 
De grote vraag waar niemand een duidelijk antwoord op heeft, is of Europa bezig is een eigen model uit te vinden of alleen maar probeert zo lang mogelijk te ontsnappen aan de onvermijdelijke keuze tussen desintegratie of toegroeien naar het standaardmodel van een federatie. Eén oplossing zou kunnen zijn de nationale vertegenwoordigers een platform te bieden voor heel Europa omvattende debatten. 
Welke koers het ook wordt, Europa zal de komende jaren de zwakke vertegenwoordiging van het gemeenschappelijk belang moeten aanpakken of moeten toegeven dat geen enkel gemeenschappelijk belang kan rechtvaardigen dat het op het pad van de integratie blijft. 

Waarom de Fed het monetarisme heeft begraven 
LONDEN – Het besluit van de US Federal Reserve (de Fed, het federale stelsel van Amerikaanse centrale banken) om een renteverhoging uit te stellen had geen verrassing mogen zijn voor iedereen die aandacht heeft geschonken aan de uitspraken van Fed-voorzitter Janet Yellen. Het besluit bevestigde slechts dat de Fed niet ongevoelig is voor internationale financiële spanningen, en dat de benadering van het risicobeheer sterk de neiging blijft vertonen om over te hellen naar “langer laag.” 
Wat de markten werkelijk heeft geshockeerd was niet het besluit van de Fed om een paar maanden langer vast te houden aan de nulrente, maar de begeleidende verklaring. De Fed heeft te kennen gegeven zich in het geheel geen zorgen te maken over de risico's van hogere inflatie, en het werkloosheidscijfer graag onder het door de meeste economen als “natuurlijk” beschouwde peil van zo'n 5% te willen duwen. 
Het is deze relatie – tussen inflatie en werkloosheid – die de kern vormt van alle controverses over het monetair beleid en het centraal bankieren. En vrijwel alle moderne economische modellen, ook de modellen die door de Fed worden gebruikt, zijn gebaseerd op de monetaristische theorie van de rente die door Milton Friedman in 1967 als eerste is gepresenteerd in zijn presidentiële rede voor de American Economic Association. 
De theorie van Friedman stelde dat de inflatie automatisch tot grote hoogte zou stijgen zodra de werkloosheid onder een minimaal “veiligheidsniveau” zou duiken, dat hij omschreef als het “natuurlijke” werkloosheidspercentage. In het oorspronkelijke werk van Friedman was het natuurlijke werkloosheidscijfer een puur theoretisch concept, dat was gebaseerd op een veronderstelling die werd omschreven als “rationele verwachtingen,” ook al ging dit lijnrecht in tegen iedere gebruikelijke definitie van rationeel gedrag. 
De verschijning van deze theorie in een tijd dat wereldwijd de alarmbellen rinkelden over de dubbelcijferige inflatie bood centrale bankiers precies het excuus dat zij nodig hadden om impopulaire maatregelen te kunnen verantwoorden. Door de rente drastisch te verhogen, om de inflatie te bestrijden, braken de beleidsmakers de macht van de georganiseerde arbeid (de vakbonden), terwijl ze zich konden vrijpleiten van iedere schuld voor de massale werkloosheid die het gevolg zou zijn van hun monetaire ingreep. 
Een paar jaar later werd het “natuurlijke percentage” van Friedman vervangen door de minder waarde-beladen en erudieter klinkende “non-accelerating inflation rate of unemployment” (“niet-versnellend op de inflatie inwerkende werkloosheidscijfer”, NAIRU). Maar het basisidee is altijd hetzelfde gebleven: als het monetair beleid wordt gebruikt om de werkloosheid beneden een van te voren vastgesteld peil te duwen, zal de inflatie tot grote hoogte stijgen en werkgelegenheid verwoesten. 
Alle pogingen om via een soepel monetair beleid de werkgelegenheid of de economische groei aan te jagen zullen alleen maar de prijzen doen stijgen, waardoor ieder effect op de werkloosheid teniet wordt gedaan. Het monetair beleid moet zich daarom uitsluitend richten op het verwezenlijken van inflatiedoeleinden, en centrale bankiers moeten van iedere schuld voor de werkloosheid worden vrijgesproken. 
Sindsdien is de theorie zowel in de politieke praktijk als bij statistische proefnemingen onjuist gebleken. Het monetair beleid bleek, in plaats van teniet te worden gedaan door stijgende prijzen, zoals de theorie voorspelde, een veel groter effect te hebben op de werkloosheid dan op de inflatie, vooral de afgelopen twintig jaar. 
Maar ondanks deze empirische weerlegging bleek de ideologische aantrekkingskracht van het monetarisme, gesteund door het veronderstelde gezag van “rationele” verwachtingen, overweldigend. Als gevolg daarvan kreeg de puur op de inflatie gerichte benadering van het monetair beleid de overhand, zowel onder centrale bankiers als in academische kringen. 
De modellen die de Fed (evenals andere centrale banken en officiële instellingen als het Internationale Monetaire Fonds) gebruikt om de inflatie onder controle te houden gaan allemaal uit van het bestaan van een van te voren vastgestelde limiet aan het werkloosheidspercentage. Het jongste model van de Fed schat in dat deze NAIRU tussen de 4,9 en 5,2% bedraagt. 
Nu de Amerikaanse werkloosheid op 5,1% staat dicteert de standaard monetaire theorie dat de rente dringend moet worden verhoogd. Anders zal er onvermijdelijk een desastreuze inflatiestijging volgen, of zal blijken dat de economische theorie, die een hele generatie van beleidsmakers en academische denkers heeft gedomineerd sinds Friedmans discussiestuk over “rationele” verwachtingen en de “natuurlijke” werkloosheid, er volledig naast heeft gezeten. 
Omdat de NAIRU een puur theoretische constructie is, kunnen de economen van de Fed hun schattingen ten aanzien van dit magische cijfer eenvoudigweg veranderen. In feite heeft de Fed dat de afgelopen twee jaar al drie maal gedaan. 
Te oordelen naar de recente toespraken van Yellen gelooft de Fed misschien niet langer in enige versie van het “natuurlijke” werkloosheidspercentage. De veronderstellingen van Friedman over een steeds verder versnellende inflatie, en de irrationele “rationele” verwachtingen die hebben geleid tot het zich blind staren op de prijsstabiliteit, blijven ingebed in officiële economische modellen als een of andere Bijbelse scheppingsmythe. 
In plaats daarvan lijken de centrale bankiers nu impliciet (en wellicht zelfs onbewust) terug te keren naar pre-monetaristische inzichten: trade-offs tussen de inflatie en de werkloosheid zijn reëel en kunnen vele jaren blijven bestaan. 
De Fed zal in december vrijwel zeker de rente gaan verhogen, maar de monetaire verkrapping zal veel trager verlopen dan in eerdere conjunctuurcycli, en zal worden gemotiveerd door zorgen over de financiële stabiliteit, en niet over de inflatie. Als gevolg daarvan zal de angst – grenzend aan paniek op sommige opkomende markten – over de gevolgen van die verkrapping voor de mondiale economische omstandigheden waarschijnlijk niet gerechtvaardigd blijken. 
Het slechte nieuws is dat de overgrote meerderheid der marktanalisten, die nog steeds vasthouden aan het oude monetaristische kader, de Fed ervan zullen beschuldigen “achter de feiten aan te lopen,” door toe te staan dat de Amerikaanse werkloosheid te ver daalt, en er niet in te zijn geslaagd vooruit te lopen op de dreiging van een oplopende inflatie. De Fed moet zulke atavistische protesten eenvoudigweg negeren, zoals zij de afgelopen week ook heeft gedaan. 


Viool spelen terwijl de wereldeconomie brandt 
Het was dus niet alleen goed – of beter-dan-verwacht – nieuws dat de markten een opkikker gaf. Zelfs slecht nieuws is goed nieuws gebleken, omdat het de waarschijnlijkheid deed toenemen dat de brandweerlieden van de centrale banken, zoals voorzitter Ben Bernanke van de US Federal Reserve (het federale stelsel van Amerikaanse centrale banken) en president Mario Draghi van de Europese Centrale Bank (ECB), de markten met grote hoeveelheden geld zouden overspoelen. 
Maar markten die stijgen op grond van zowel goed als slecht nieuws zijn geen stabiele markten. Episodes waarin risico's worden geschuwd en het beleggerssentiment verzuurt zullen waarschijnlijk terugkeren als het economische nieuws verslechtert en het vertrouwen in de effectiviteit van de beleidsmakers daalt. 
En de beleidsvraagstukken zijn gigantisch: de recessie in de eurozone verdiept zich, terwijl de bezuinigingen en de kredietschaarste gewoon blijven doorgaan. 
Monetaire haviken – de Bundesbank en diverse andere belangrijke centrale banken – die bezorgd waren over een nieuw ECB-mandaat zonder specifieke einddatum, hebben met succes aangedrongen op strikte en effectieve voorwaarden voor de landen die van de obligatieaankopen profiteren. Als gevolg daarvan kunnen zij het programma beëindigen als niet aan de criteria wordt voldaan. 
Spanje stevent – net als Griekenland – af op een depressie, en heeft wellicht een volwaardige steunoperatie van de 'trojka' (de ECB, de Europese Commissie en het Internationale Monetaire Fonds) nodig. Intussen begint de bezuinigingsmoeheid in de periferie van de eurozone steeds meer te botsen op de 'reddingsmoeheid' in de kernlanden. 
Het is dus geen wonder dat Duitsland, politiek niet in staat om over nóg meer hulpfondsen te stemmen, die taak heeft overgedragen aan de ECB, de enige instelling die democratisch gekozen parlementen kan passeren. Maar louter liquiditeitsinjecties – zonder beleid om de groei snel te herstellen – zouden het uiteenvallen van de monetaire unie alleen maar uitstellen en niet voorkomen, waardoor uiteindelijk ook de economische unie en de gemeenschappelijke markt ten onder zullen gaan. 
En tegen de achtergrond van de politieke polarisatie in Amerika en de beleidsimpasse kunnen we meer gevechten verwachten over de begroting en het 'schuldenplafond,' een nieuwe afwaardering van de kredietstatus en geen akkoord over een route naar een duurzaam evenwichtige begroting op de middellange termijn – ongeacht de vraag of president Barack Obama in november zal worden herkozen. Integendeel, we mogen alleen overeenstemming verwachten over de route van de minste politieke weerstand: het uit de weg gaan van lastige keuzes, totdat de obligatiemarkten eindelijk wakker worden, de langetermijnrente gaat stijgen en de politiek gedwongen wordt tot stevige ingrepen in de begroting. 
Intussen worden de hervormingen uitgesteld, die noodzakelijk zijn om het sparen terug te dringen en de particuliere consumptie te bevorderen. Net als in Europa en de VS zal het ergste in 2012 alleen kunnen worden voorkomen door de rekening naar voren te schuiven, met behulp van nog meer impulsen op het gebied van het monetair, begrotings- en kredietbeleid. 
Maar een harde landing in 2013 wordt waarschijnlijker naarmate de effecten van de stimulering wegebben, de oninbare leningen toenemen, de implosie van de investeringen versnelt en het probleem van de herfinanciering van de schulden van provinciale overheden en hun 'speciale beleggingsvehikels' niet langer kan worden weggemoffeld. En gezien de behoedzaamheid van de nieuwe leiders bij het consolideren van hun macht zullen hervormingen in slakkengang plaatsvinden, waardoor het risico van sociale en politieke onrust toeneemt. 
Veel landen hebben zich niet aangepast, nu de zwakheid van de geavanceerde economieën de ruimte beperkt voor door de export aangejaagde groei; en veel landen hebben de structurele hervormingen nagelaten die nodig zijn om de ontwikkeling van de particuliere sector en de productiviteitsgroei te stimuleren, terwijl ze een model van staatskapitalisme hebben omarmd dat binnenkort op zijn grenzen zal stuiten. De recente inzinking van de groei op de opkomende markten heeft dus niet louter een conjunctureel karakter, als gevolg van de zwakke groei of de regelrechte recessie in de geavanceerde economieën: zij is ook structureel van aard. 
Maar Iran tracht tijd te winnen en hoopt zijn nucleaire installaties onschendbaar te kunnen maken. Tegen 2013 kunnen Israel, dat – terecht of onterecht – het Iraanse atoomprogramma als een existentiële bedreiging ziet, en/of de VS, die de mogelijkheid van een indamming van een nucleair Iran hebben afgewezen, besluiten over te gaan tot de aanval. 
In autocratieën als China en Rusland verzetten de leiders zich tegen de radicale hervormingen die de macht van de gevestigde belangen zouden ondermijnen. Daardoor wordt de sociale onrust aangewakkerd, als de wrok tegen de corruptie zich ontwikkelt tot protesten. 
Maar nu iedereen de rekening naar de toekomst verschuift, wordt die rekening wel steeds groter. In de belangrijkste opkomende landen en geavanceerde economieën zal zij straks vrijwel onbetaalbaar zijn geworden. 

De gevaarlijke mythologie rondom kanker 
GENEVE – Dit jaar zal Wereldkankerdag zich sterk maken voor het uitbannen van de schadelijke mythes rond de ziekte. Het thema – geïllustreerd door de slogan “Kanker – Wist u dat?” – biedt de mogelijkheid om na te denken over de werkelijke gevolgen van kanker en de mondiale preventie- en behandelingspraktijk te ondersteunen. 
Maar hoewel het waar is dat kanker in de rijkere landen hardnekkig aanwezig blijft, verliezen de mensen in de armste landen van de wereld meer levensjaren aan de ziekte. Terwijl de medische vooruitgang en technologische ontwikkelingen kankerpatiënten in landen met hoge inkomens hebben geholpen langer in leven te blijven – in die mate dat sommige vormen van kanker feitelijk chronische aandoeningen zijn geworden – blijven de mensen in landen met lagere inkomens jong sterven. 
Afgezien van het feit dat dit onrechtvaardig is, is het ook zeer tragisch. Als je aan dodelijke ziekten als malaria en aids bent ontsnapt, mag je niet voortijdig het loodje leggen als gevolg van kanker – vooral niet als gevolg van een vorm van kanker die voorkomen had kunnen worden met zoiets eenvoudigs en betaalbaars als een vaccin. 
In sommige landen in het ten zuiden van de Sahara gelegen deel van Afrika is dat zelfs één op de drie. De vier belangrijkste schuldigen zijn hepatitis B en C (hepB en hepC), het humaan papillomavirus (HPV) en Helicobacter pylori, die gezamenlijk verantwoordelijk zijn voor jaarlijks 1,9 miljoen gevallen van lever-, baarmoederhals- en darmkanker. 
Baarmoederhalskanker heeft immers de neiging vooral de meest kwetsbaren te treffen, zoals vrouwen die zijn besmet met HIV. Als er niets aan wordt gedaan, zal het aantal sterfgevallen als gevolg van baarmoederhalskanker stijgen naar 430.000 per jaar in 2030. 
Dan is er nog hepB, dat meer dan vijftig maal zo besmettelijk is als HIV en vaak van moeder op kind wordt doorgegeven, vóór of vlak na de geboorte, waardoor de kans op leverkanker later in het leven toeneemt. Naar schatting twee miljard mensen zijn vandaag de dag geïnfecteerd met hepB, terwijl 350 miljoen mensen chronisch besmet zijn. 
Bestaande HPV-vaccins kunnen tot 70% van de baarmoederhalskankergevallen voorkomen, en er zitten nieuwe vaccins in de pijplijn die het percentage nog hoger kunnen doen uitkomen. Op dezelfde manier zijn hepB-vaccins voor 95% effectief ter voorkoming van besmettingen en hun chronische consequenties. 
Vaccins die bescherming bieden tegen Helicobacter pylori en hepC zijn in ontwikkeling (hoewel laatstgenoemde buitengewoon ingewikkeld blijkt). Zelfs met een vaccin tegen het Epstein-Barr virus, dat bescherming moet bieden tegen sommige soorten lymfeklierkanker, worden veelbelovende resultaten geboekt. 
Maar de bekostiging van deze vaccins en de terbeschikkingstelling ervan aan de meest kwetsbare inwoners van de lage-inkomenslanden is een aanzienlijk probleem. Hoewel de Wereldgezondheidsorganisatie WHO al sinds 1992 aanbeveelt het hepB-vaccin op te nemen in routinematige vaccinatiecampagnes, heeft de hoge prijs ervan aanvankelijk voorkomen dat dit in sommige ontwikkelingslanden ook daadwerkelijk gebeurde. 
Sinds haar lancering in 2000 heeft de GAVI-alliantie geprobeerd de toegang uit te breiden tot levensreddende vaccins voor de armste kinderen ter wereld. In samenwerking met de Wereldbank, de WHO, UNICEF en de Bill & Melinda Gates Foundation heeft de alliantie innovatieve financiële instrumenten gebruikt om fondsen te werven voor mondiale vaccinatieprogramma's en met de sector samengewerkt om de prijzen van vaccins omlaag te krijgen. 
Door het hepB-vaccin op te nemen in een vijfvoudig vaccin is de Alliantie er al in geslaagd er kinderen in zeventig landen mee te bereiken, als onderdeel van routine-vaccinaties. De Alliantie doet nu haar best het HPV-vaccin vóór 2020 beschikbaar te maken voor ruim dertig miljoen van de armste vrouwen en meisjes ter wereld; als onderdeel van deze inspanningen, en samenvallend met Wereldkankerdag, heeft ze demonstratieprogramma's gelanceerd in acht ontwikkelingslanden. 
Ook de cognitieve ontwikkeling en de schoolprestaties van kinderen gaan erdoor vooruit, waardoor de potentiële economische groei van landen wordt bevorderd. In de strijd tegen kanker kan medische vooruitgang de sterftecijfers met kostbare procentpunten laten dalen, wat impliceert dat de verbeterde toegang tot vaccins een enorme impact kan hebben. 
De mensen in de rijke landen zijn ongetwijfeld vertrouwd met de uitspraak dat voorkomen beter is dan genezen. Maar gezien de goede verkrijgbaarheid van vaccins in de ontwikkelde landen, is de nadruk van pogingen om besmetting te voorkomen verschoven naar de levensstijl die kanker veroorzaakt. 
Intussen missen de mensen in de ontwikkelingslanden de toegang tot eenvoudige en effectieve instrumenten om een aantal van de meest algemene kankers te voorkomen. Het verbeteren van de toegang tot vaccins is van cruciaal belang voor het aanpakken van deze mondiale ongelijkheid en het verkleinen van de kloof tussen arm en rijk. 

Ook bankiers moeten uit hun comfort zone komen 
Maar in de ontwikkelingslanden wordt die reputatie op zijn kop gezet. In een paar van de armste landen ter wereld zijn centrale bankiers bereid gebleken stoutmoedige beslissingen te nemen – door innovatieve benaderingen te omarmen in hun streven de participatie in het formele financiële systeem te verbreden, de financiële stabiliteit te vergroten, en hun landen op het pad te zetten van inclusieve en duurzame economische groei. 
In Maleisië heeft de centrale bank een leidende rol op zich genomen bij het opkrikken van het niveau van de financiële geletterdheid van het publiek. En in de Filippijnen heeft de Bangko Sentral ng Pilipinas geholpen het aantal plekken te verdubbelen waar consumenten toegang konden verkrijgen tot financiële diensten, door de opening van 517 micro-bankkantoren te steunen, in veel gevallen in gemeenten zonder traditionele bankfilialen. 
Tanzania heeft de doelstelling van het verlenen van toegang tot bankdiensten aan minimaal 50% van zijn volwassen burgers een jaar eerder dan gepland verwezenlijkt, waardoor het land een wereldleider is geworden op het gebied van digitale financiële diensten. Net als in het naburige Kenia werd de weg hierheen geplaveid door de wijdverbreide adoptie van mobiele gelddiensten. 
Hoewel dit technisch geen banken zijn, kunnen deze instellingen deposito's en betalingen van klanten elektronisch accepteren via hun mobiele telefoon of bij daartoe bevoegde locaties, zoals het postkantoor. Dit maakt deel uit van een grotere nationale strategie, gelanceerd in 2014, om tegen het einde van 2016 76% van de volwassenen toegang tot financiële diensten te bieden en 56% van actieve spaarrekeningen te voorzien. 
En in de Pacific-regio hebben Fiji, Papoea Nieuw-Guinea, Samoa, de Solomon Eilanden, Timor-Leste, Tonga en Vanuatu een samenwerkingsovereenkomst gesloten om het Pacific Islands Regional Initiative (PIRI) in het leven te roepen. PIRI zal iedere eilandstaat in de Pacific, zelfs die zonder centrale bank, de mogelijkheid bieden kennis te delen over het verbeteren van de toegang, de kwaliteit en het gebruik van financiële diensten in geografisch lastige omgevingen. 
Ieder van deze inspanningen is begonnen als het initiatief van een bepaald land, voortspruitend uit specifieke uitdagingen en bedoeld om aan de specifieke behoeften van de plaatselijke bevolking tegemoet te komen. Maar de opeenstapeling van ervaringen blijkt van onschatbare waarde. 
Nu de centrale banken de manier veranderen waarop zij opereren, antwoorden de handelsbanken met nieuwe manieren van zakendoen. De Keniase Equity Bank is enorm gegroeid door zich expliciet te richten op degenen die financieel buitengesloten zijn; in nog geen zes jaar tijd heeft de bank haar klantenbestand uitgebreid van een half miljoen naar bijna zes miljoen. 
Zoals Stephen Kehoe, hoofd Global Financial Inclusion bij Visa, onlangs opmerkte: “De afgelopen zeven jaar bieden absoluut geen aanwijzing voor hoe het de komende zeven jaar zal gaan.” 
Om de twee miljard mensen zonder bankdiensten uit de schaduw te halen en in het financiële systeem onder te brengen zijn er nieuwe partnerschappen nodig tussen de toezichthouders, de particuliere sector, regionale lichamen en internationale organisaties. Dat kan als een forse opgave klinken, maar het zou iedereen wel eens een betere toekomst kunnen bieden. 

Hoe staat het met de langetermijninvesteringen? 
Maar wat financiële repressie doorgaans inhoudt is het lager houden van de rente dan het natuurlijke marktniveau, ten gunste van de leners, maar ten koste van de spaarders. De leners zijn vaak overheden, en in veel opkomende economieën heeft de staat zijn eigen mateloosheid gefinancierd door depositohouders van banken een belachelijk lage rente uit te keren. 
Maar omdat de centrale banken in de ontwikkelde landen de basisrente bijna tot nul hebben teruggebracht, hebben we de afgelopen zeven jaar een Eerste Wereld-versie van financiële repressie gezien. Een recent onderzoeksrapport van verzekeraar Swiss Re beschrijft wie als gevolg hiervan heeft gewonnen en verloren, en plaatst vraagtekens bij de duurzaamheid van het beleid van instellingen als de Amerikaanse Federal Reserve, de Europese Centrale Bank, en de Bank of England. 
Het betoog uit het rapport luidt dat hoewel de motieven voor het ultra-soepele monetaire beleid de waakzaamheid tegen deflatie en de bevordering van economische groei kunnen zijn, in een tijd dat de vraag zwak is, een lage rente overheden ook kan helpen hun schulden heel goedkoop te financieren. Bovendien beginnen zich, nu we het achtste jaar van agressieve versoepeling ingaan, onbedoelde gevolgen af te tekenen – met name zeepbellen in de sfeer van de aandelenkoersen en de huizenprijzen, toenemende economische ongelijkheid (als rijkere beleggers die aandelen vast kunnen houden profiteren ten koste van de kleine spaarders), en het risico van een hogere inflatie in de toekomst. 
Veel landen hebben nu oververhitte markten voor vastgoed en aandelen; in de VS heeft de S&P 500 sinds 2009 de expansie van de balans van de Federal Reserve gevolgd. Daardoor zijn de koers/winstverhoudingen, waarin het enthousiasme van beleggers voor aandelen wordt weerspiegeld, historisch gezien hoog (Swiss Re hanteert een Financial Market Excess index, die terug is op het niveau van 2007). 
Bovendien hebben volgens het rapport van Swiss Re “het monetair beleid en de obligatie-aankopen door de centrale banken de economische ongelijkheid verscherpt, als gevolg van de inflatie van de aandelenkoersen.” De bovenste 1 procent van de Amerikaanse huishoudens is er financieel 50 procent op vooruit gegaan, maar de onderste 90 procent slechts 12 procent. 
Voorzitter Janet Yellen van de Federal Reserve houdt staande dat de jaren van nulrente en kwantitatieve versoepeling niet bedoeld waren om het de Amerikaanse regering makkelijker te maken haar tekorten te financieren. Zij betoogt dat alle aandacht voor de huizenprijzen en aandelenkoersen voorbij gaat aan de rol – die alle inkomensgroepen ten goede komt – van het monetair beleid van de Federal Reserve bij het in stand houden van de groei, waardoor de dreiging van een regelrechte depressie is afgewend. 
Institutionele beleggers, vooral verzekeringsmaatschappijen en pensioenfondsen, hebben het zwaar te verduren gehad. Zij zijn de belangrijkste bezitters van obligaties, en hun beleggingsinkomsten zijn scherp gedaald. 
Op zichzelf kan dit een deprimerend effect op de economie hebben, waardoor de monetaire impulsen gedeeltelijk teniet worden gedaan. Het kan zelfs de reden zijn dat het zeer expansieve beleid van de Federal Reserve en andere centrale banken er zo lang over heeft gedaan om groei te genereren. 
Een andere ontwrichting vloeit voort uit de behoedzame regulering die is ingevoerd als reactie op de mondiale financiële crisis. Het opleggen van hogere kapitaaleisen bij riskantere beleggingen heeft de financiële instellingen ertoe aangezet staatsobligaties vast te houden, wat op zijn beurt betekent dat ze minder geld beschikbaar hebben om uit te lenen voor productieve investeringen. 
Het alternatief is nóg meer financiële repressie en daardoor (te) lage investeringen, toenemende economische en sociale spanningen, en de opkomst van een generatie van verarmde gepensioneerden. Net als de terreur zaaiende “Hell’s Grannies” van Monthy Python zullen de ouderen van morgen zeker hun stem laten horen. 
Misschien is het wel onredelijk voor beleggers om in de toekomst positieve rendementen op veilige bezittingen te verwachten. Misschien moeten we bedenken dat we centrale banken en overheden zullen moeten betalen om ons geld veilig te stellen, zodat er alleen sprake zal zijn van positieve rendementen in ruil voor een bepaald risico-element. 
Eén reden is dat de investeringen misschien wel nooit meer hun vroegere niveau zullen bereiken. Als een op de dienstensector gebaseerde economie eenvoudigweg minder behoefte heeft aan dure kapitaalinvesteringen, waarom zouden we dan een terugkeer verwachten naar de tijd dat de bedrijfsinvesteringen een sterke component van de vraag waren? 
Individuen kunnen de toekomstige consumptie meer zijn gaan waarderen dan de huidige consumptie – het omgekeerde van de traditionele verhoudingen op dit terrein. We beginnen te beseffen dat we in onze productieve jaren harder moeten werken, omdat de jaren dat we gepensioneerd zijn langer zullen duren en wij gezonder zullen blijven, en omdat de inkomenssteun van onze overheden en werkgevers veel minder royaal zal zijn dan vroeger. 
Het soort producten dat deze laatstgenoemden bieden zal moeten veranderen, en de mix van bezittingen waarin zij zullen beleggen zal ook anders zijn. De vraag voor de toezichthouders is of zij, in reactie op de financiële crisis, geen perverse prikkels hebben gecreëerd, die een herstel van de langetermijninvesteringen in de particuliere sector in de weg staan. 

Het financiële spinnenweb 
Om het aan mijn studenten bij Sciences Po in Parijs uit te leggen heb ik een soort diagram ontworpen dat de verbindingen weergeeft tussen de diverse lichamen die verantwoordelijk zijn voor de verschillende onderdelen van dat toezicht. Een printplaat maakt in vergelijking ermee een eenvoudige indruk. 
Veel mensen vertonen wel een teken van herkenning bij het noemen van het Basel Committee on Banking Supervision (het Basel Comité voor het Toezicht op de Banken), dat kapitaaleisen voor de banken opstelt. Ze hebben misschien ook wel eens gehoord van de Bank for International Settlements (de Bank voor Internationale Vereffening), de centrale bank van de centrale banken, waar het Basel Comité resideert. 
De International Accounting Standards Board (IASB, Internationale Raad voor Boekhoudkundige Standaarden) doet ruwweg wat je zou mogen verwachten, hoewel de Amerikanen, ook al zijn ze lid, deze standaarden niet gebruiken – die nu verwarrend genoeg de International Financial Reporting Standards (Internationale Standaarden voor Financiële Verslaglegging worden genoemd. Maar de IASB heeft andere commissies voortgebracht voor het toezicht op de accountancy-sector. 
De Financial Action Task Force (Taskforce voor Financiële Actie) klinkt dynamisch, als een snelle reactiemacht die je naar een problemenland kunt sturen. Maar in feite is het een afdeling van de OESO die de tenuitvoerlegging van anti-witwaspraktijken controleert. 
Tot de Aziatische financiële crisis was het een web zonder spin in het midden. Toen de ministers van Financiën van de G-7 het vroegere hoofd van de Duitse Bundesbank Hans Tietmeyer vroegen om de effectiviteit ervan te onderzoeken, beval hij een nieuwe spin aan, het Financial Stability Forum (Financieel Stabiliteitsforum, FSF), die het financiële systeem als geheel moest onderzoeken en moest proberen zwakheden bloot te leggen die in de toekomst voor problemen zouden kunnen zorgen. 
Ik geef toe dat ik nogal bang ben voor spinnen, maar zelfs een arachnofoob als ik had daar in dit geval weinig redenen voor. De FSF was geen eng schepsel, en de individuele toezichthouders, nationaal en internationaal, konden grotendeels hun eigen gang gaan, met alle onzalige gevolgen vandien. 
Vóór 2007 was er weinig politieke belangstelling voor strengere mondiale standaarden, en individuele landen verzetten zich tegen het idee dat een internationaal lichaam inbreuk zou kunnen maken op hun soevereine rechten door toezicht uit te oefenen op een ongezond bankstelsel. Dus toen de volgende crisis toesloeg, bleek de FSF tandeloos, en in 2009 besloten de regeringen van de G-20 dat een strenger model wenselijk was – het Financial Stability Board (FSB, de Financiële Stabiliteits Raad). 
Maar als die wel zou bestaan, wat zou zij dan te zeggen hebben over de prestaties van de FSB tot nu toe, onder het leiderschap van Mario Draghi en daarna van Mark Carney? Zij deden dat allebei in hun vrije tijd, terwijl ze tevens leiding gaven aan belangrijke centrale banken. 
Aan de positieve kant van de balans zou moeten staan dat de Raad veel nuttig werk heeft verricht. In de reguliere verslagen aan de G-20 worden de diverse soorten toezicht op een heldere en begrijpelijke manier op een rijtje gezet. 
Er zou ook moeten worden geregistreerd dat de druk van de FSB heeft geleid tot versnelling van het werk van de sectorale toezichthouders. Het heeft ruim tien jaar geduurd voordat het tweede Basel-akkoord tot stand kwam, maar Basel 3 was in nog geen twee jaar klaar (hoewel de implementatie ervan een vrij langdurige kwestie is). 
Hij heeft op nieuwe spanningen in het systeem gewezen, zonder in de val te trappen van het voorspellen van drie van de volgende tien crises. En het mechanisme van 'peer review' (het elkaar wederzijds controleren) heeft individuele landen ertoe aangezet hun toezichthoudende instellingen te versterken. 
Om nóg een dierenmetafoor te gebruiken: deze waakhond blaft, maar bijt niet. 
Het handvest van de FSB, dat werd herzien in 2012, zegt dat de ondertekenaars geen enkele wettelijke verplichting hebben. Anders dan in het geval van de Wereldhandelsorganisatie is er geen internationaal verdrag dat ten grondslag ligt aan de FSB, wat betekent dat landen geen sancties opgelegd kunnen krijgen als ze de normen niet toepassen waartoe zij zich ogenschijnlijk hebben verplicht. 
Een eerlijk oordeel moet dus inhouden dat de FSB niets meer en niets minder heeft gedaan dan wat zijn politieke meesters hebben toegestaan. Er is geen politieke wil om een organisatie in het leven te roepen die werkelijk toezicht houdt op internationale afspraken en landen ervan zou kunnen weerhouden zich in concurrerende dereguleringspraktijken te storten – en banken van het uitspelen van de ene toezichthouder tegen de andere. 

De schade van regulatoire disharmonie 
LONDEN – In de alfabetsoep van instituties die betrokken zijn bij de regulering van de mondiale financiële markten is het FMLC (Financial Markets Law Committee) geen prominente speler. Gegeven het feit dat ze alleen in Londen gevestigd is, voortgekomen uit een initiatief van de Bank of England 20 jaar geleden, en dat de meeste leden advocaten zijn, hebben de meeste banken er zelfs nog nooit van gehoord (alhoewel sommige van hen vertegenwoordigd in haar Adviesraad). 
De missie van het FMCL is om oplossingen te vinden en aan te bevelen voor kwesties waarbij wettelijke onzekerheid op de financiële markten in de toekomst risico’s zou kunnen veroorzaken. Zoals een recent rapport van het FMLC laat zien heeft de stroom aan nieuwe regels die sinds de mondiale financiële crisis zijn doorgevoerd – waarvan er veel slecht doordacht of tegenstrijdig tussen landen zijn – een verward landschap van wettelijke onzekerheid gecreëerd. 
Maar in andere delen wordt het beschouwd als een minimum waar verdere regels aan toegevoegd mogen worden. Zulke z.g. ‘super-equivalence’, of informeler ‘gold-plating’ (‘vergulding’, red.), creëert tegenstrijdigheden tussen verschillende jurisdicties en leidt daarmee tot regulatoire arbitrage. 
Overeenkomstig ziet de Europese Unie de leverage-ratio - in tegenstelling tot de Verenigde Staten - als een optionele extra voor toezichthouders, die bekend staat als de ‘Pijler II maatregel’ (die supervisors toestaat om de idiosyncratische risico’s van bepaalde banken met extra kapitaalbuffers te adresseren). En alhoewel zowel de VS en de EU handel voor eigen rekening verbieden, definiëren ze het op een andere manier. 
Er bestaan tussen de VS en de EU ook inconsistenties wat betreft de hervorming van de derivatenmarkten, en de Financial Stability Board heeft gewaarschuwd dat dit de doelstellingen voor een grotere standaardisatie van contracten en meer transparantie, zoals uitgezet door de G-20, zou kunnen ondermijnen. En waar de Basel-normen in hoge mate aan kredietratings blijven refereren als basis voor de vaststelling van de kredietwaardigheid van leners, stuurt de Dodd-Frank Act in de Verenigde Staten juist weg van het vertrouwen op ratings. 
Dit soort verschillen - en de lijst van de Adviesraad van het FMCL bevat er nog veel meer - weerspiegelt een gevaarlijke verschuiving in de mondiale benadering van regulering. Het enthousiasme van net na de crisis voor nieuwe mondiaal overeengekomen normen voor regulering hebben plaats gemaakt voor een scala aan nationale initiatieven, gedreven door binnenlandse politieke agenda’s, die weinig rekening houden met comptabiliteit over de grens. 
En de memoranda van overeenstemming die zijn opgesteld door nationale financiële toezichthouders bieden ook geen enkele hoop op verlossing. Volgens het rapport van het FMLC ‘zijn ze meestal onderwerp van interpretatieve meningsverschillen, niet wettelijk bindend, trekken ze geen voordeel uit enig bindend mechanisme voor geschillenbeslechting, en voorkomen ze niet dat nationale overheden op eigen houtje handelen.’ 
Dus wat kan hier aan gedaan worden? De FMLC doet vier belangrijke aanbevelingen. 
Ten eerste zou de Financial Stability Board moeten helpen vermijdbare inconsistenties tussen landen te verminderen door het propageren van een reeks morele stelregels van hoog niveau, waar alle landen zich aan verwacht worden te conformeren wanneer ze nieuwe regelgeving introduceren. De behoefte aan zulke normen zou natuurlijk al moeten zijn herkend in 2009, toen de herreguleringsgolf begon. 
Ten tweede beveelt het FMLC om bestaande conflicten qua regelgeving aan te pakken de oprichting van een ‘reguleringsconflict’- raamwerk aan, om te bepalen welk wettelijk regime (dat van het land van herkomst van een multinational, of dat van het gastland van de lokale dochtermaatschappij) rechtsbevoegdheid heeft in een specifiek internationaal dispuut. Het alternatief van vertrouwen op een derde partij - in de vorm van een multilaterale organisatie - om in dit soort disputen als mediator op te treden, zo legt het rapport uit, heeft weinig steun van G-20 landen. 
Dit orgaan, dat in 2009 is voortgekomen uit het oude Financial Stability Forum - met weinig macht en geen formele status - is pas onlangs een op zich zelf staande wettelijke entiteit geworden. Het vergroten van zijn bevoegdheden – waaronder bijvoorbeeld het instellen van stelregels voor de aanpak van internationale wettelijke tegenstrijdigheden – zou veel kunnen betekenen in de aanpak van de problemen veroorzaakt door regulatoire onevenwichtigheden. 
Ten slotte roept het FMLC op tot de oprichting van een permanent G-20 secretariaat om de continuïteit en coördinatie tussen opvolgende G-20 voorzitterschappen te verbeteren. Zoals het er nu voor staat verschuiven de politieke prioriteiten voortdurend, waarbij individuele dossiers de aandacht verliezen en zelfs helemaal verdwijnen, en dit jaar in jaar uit. 
Regulatoire onzekerheid is bepaald niet het meest opwindende onderwerp, wat waarschijnlijk de reden is dat het rapport van het FMLC zo weinig aandacht heeft gekregen. Maar, zoals de financiële crisis in 2008 duidelijk heeft gedemonstreerd, kan dit markten geheel dysfunctioneel maken, waarbij dubbelzinnigheid over de verantwoordelijkheden van verschillende toezichthouders het moeilijk, of zelfs onmogelijk, maakt om de problemen veroorzaakt door bedrijven die failliet gaan op te lossen (de crisis-memoires van voormalig minister van Financiën van de VS Tim Geithner maken dit punt pijnlijk duidelijk). 
Toen ik de regelgevende instantie van het Verenigd Koninkrijk voorzat, de Financial Services Authority, hing ik het idee aan dat advocaten op de bank zouden moeten zitten, en niet in de spits moeten staan. Maar we moeten wel altijd blijven horen wat ze te zeggen hebben. 

Het repareren van de innovatie-aanbodketen 
CAMBRIDGE – Als postdoctoraal student aan het MIT was ik in de gelegenheid om samen te werken met de hoogleraren Robert Langer en Ram Sasisekharan in een omgeving die bol stond van het innovatieve denken. We vroegen ons af wat mogelijk zou kunnen zijn, en werden in de richting gedreven van revolutionaire technologieën die alom als onmogelijk werden beschouwd. 
Bij het bestrijken van een brede reeks onderwerpen – energie, landbouw, medicijnen en meer – is volgens mij één benadering de meest effectieve gebleken: begin met het eindresultaat in je achterhoofd. 
Degenen die zich in een bepaald terrein hebben verdiept, hebben een vastomlijnd idee van wat mogelijk is, gebaseerd op de een of andere combinatie van eerdere successen, vooringenomenheid, de huidige grenzen van de kennis, en de waarheid – en het is vaak lastig onderscheid te maken tussen deze bronnen. Maar de nieuwkomer die de meest fundamentele vragen stelt, begint logische inconsistenties te ontwaren, waaruit de werkelijke beperkingen voor oplossingen en technologische grenzen voortvloeien. 
Met goed omschreven beperkingen kan een duidelijke route voor de ontwikkeling van innovatieve technologieën – een route die rekening houdt met het bekende en het onbekende – worden uitgestippeld. Deze onconventionele aanpak heeft voortdurend geleid tot baanbrekende technologieën die, mits ze succesvol worden geïmplementeerd, een terrein revolutionair kunnen veranderen. 
In het begin van mijn carrière zat deze reactie mij dwars; ik vroeg me af waarom ik iets voor de hand liggends over het hoofd had gezien. Maar naarmate mijn ervaring met innovaties is toegenomen, ben ik gaan beseffen dat deze reactie is geworteld in het feit dat de meeste mensen vastzitten in een specifieke doctrine, die de om de hoek liggende innovatieve oplossingen aan het oog onttrekt. 
Ze houden vast aan ineffectieve, beperkende processen, ondanks een voor de hand liggend alternatief: de efficiënte systemen die fabrikanten gebruiken om zich te verzekeren van de grondstoffen voor de productie. 
In veel gevallen houdt dit het onderhouden van betrekkingen in met een toegewijd netwerk van aanbieders, met wie de producenten gedetailleerde productspecificaties delen. Door dit te doen wordt ervoor gezorgd dat producenten precies krijgen wat ze nodig hebben, en dat leveranciers in staat zijn de correcte grondstoffen te leveren. 
Daarentegen wordt de innovatie-aanbodketen (het proces waarmee bedrijven toekomstige producten verkrijgen en/of ontwikkelen, en hun huidige producten verbeteren) meestal gekarakteriseerd door inefficiëntie, ambiguïteit en concurrentie. En in veel gevallen is er helemaal geen sprake van een aanbodketen. 
De meeste farmaceutische concerns hebben bijvoorbeeld geen effectieve innovatie-aanbodketen. Maar slechts 15% van de geneesmiddelen die de US Food and Drug Administration onlangs heeft goedgekeurd werd ontwikkeld door hetzelfde bedrijf dat deze geneesmiddelen op de markt brengt en verkoopt, wat inhoudt dat veel grote farmaceutische concerns afhankelijk zijn van het zogenoemde 'innovatie-ecosysteem' om hun producten te slijten. 
Geneesmiddelenconcerns klagen vaak dat de firma's waarvan zij innovaties betrekken geen klinische proeven doen aan de hand van hun aanwijzingen, waardoor ze worden gedwongen het werk te herhalen. Niettemin aarzelen ze die aanwijzingen van te voren te verstrekken – zelfs als de innovators erom vragen – wellicht om hun marktpositie of eigen inspanningen te beschermen. 
Net zoals individuele innovators de conventionele wijsheid ter discussie moeten stellen, moeten bedrijven de gevestigde aanpak van de innovatie-aanbodketen vervangen door een aanpak die meer lijkt op de manier waarop zij een productie-aanbodketen in het leven roepen en onderhouden. Als gevestigde marktpartijen bereid zijn “innovatie-specificaties” (die niet mogen worden verward met innovatie-methoden) te delen, kunnen ze een effectief netwerk van innovatie-aanbieders ontwikkelen, waardoor de betrouwbaarheid van de productontwikkelingsmachine toeneemt. 
Een gezamenlijke aanpak – door de belangrijkste behoeften van de markt te identificeren, ze te koppelen aan beperkingen van mogelijke oplossingen, en de grenzen van het huidige denken op te rekken – is van toepassing op alle soorten innovatie. Met een langs deze lijnen georganiseerd 'innovatie-ecosysteem' zouden “voor de hand liggende” stappen aanzienlijk sneller kunnen worden gezet. 

De klimaatveranderingsgids voor de verantwoordelijke belegger 
NEW YORK – Over de hele wereld worstelen institutionele beleggers – waaronder pensioenfondsen, verzekeringsmaatschappijen, filantropische instellingen en universiteiten – met de vraag of ze uit olie-, gas- en kolenconcerns moeten stappen. De reden is uiteraard de klimaatverandering: tenzij de consumptie van fossiele brandstoffen scherp omlaag gaat – en rond 2070 volledig wordt afgezworen, ten gunste van schone energie zoals zonne-energie – zal de wereld onaanvaardbare risico's lopen ten gevolge van de door de mens veroorzaakte opwarming van de aarde. 
Eén daarvan is eenvoudig eigenbelang: de fossielebrandstoffensector zal een slechte belegging zijn in een wereld die op beslissende wijze overstapt op duurzame energiebronnen. 
Bovendien zou het terugtrekken van beleggingen deze verandering helpen versnellen, door de industrie van beleggingskapitaal te beroven – of op z'n minst de kapitaalkosten te verhogen van firma's die zich bezighouden met de onverantwoordelijke exploratie en ontwikkeling van olie-, gas- en kolenvoorraden, ondanks de dringende noodzaak om de winning aan banden te leggen. Hoewel één enkele institutionele belegger geen gewicht in de schaal legt, doen honderden grote beleggers met biljoenen dollars aan bezittingen dat zeker wel. 
Het afstoten van belangen door toonaangevende beleggers zou een krachtige boodschap de wereld in sturen dat klimaatverandering veel te gevaarlijk is om verdere vertraging van een overgang naar een toekomst zonder fossiele brandstoffen te aanvaarden. Het terugtrekken van kapitaal is niet de enige manier om deze boodschap te laten klinken, maar wel een potentieel krachtige. 
Veel beleggers willen niet worden geassocieerd met een industrie die verantwoordelijk is voor een mogelijke wereldwijde calamiteit, en vooral niet met bedrijven die hun geld en invloed aanwenden tegen iedere betekenisvolle actie om de klimaatverandering tegen te gaan. Om dezelfde redenen willen veel beleggers geen wapenfabrikanten of tabaksbedrijven in hun portefeuille. 
Toch is er ook een ethisch verantwoordelijk en praktisch alternatief voor beleggers die vervuilende bedrijven naar een toekomst zonder fossiele brandstoffen willen helpen sturen. Als actieve, betrokken aandeelhouders kunnen institutionele beleggers hun eigendom (en in het geval van grote beleggers hun publieke stem) gebruiken om bedrijven over te halen tot een beleid dat veiliger is voor het klimaat. 
De studenten hebben gelijk als ze gefrustreerd zijn dat de meeste universiteitsinstellingen zich op dit punt passief hebben betoond, en hun geld niet hebben teruggetrokken, noch zich als actieve beleggers hebben opgesteld. President Drew Gilpin Faust van de Universiteit van Harvard heeft zich in 2013 bijvoorbeeld in scherpe bewoordingen gekeerd tegen het idee om belangen af te stoten; het doel van de beheersstichting van Harvard is volgens haar het financieren van de academische activiteiten van de universiteit. 
Harvard en veel andere universiteiten (waaronder de Universiteit van Columbia) beloven al langer zich als verantwoordelijke beleggers te zullen gedragen. Diverse universiteiten kennen commissie die de universiteitsbeheerders adviseren over ecologische, sociale en beheerskwesties in hun portefeuille. 
De toenmalige Harvard-president, Derek Bok, zei dat het besluit van de universiteit “werd gemotiveerd door een verlangen om als aandeelhouder niet te worden geassocieerd met bedrijven die zich bezighouden met aanzienlijke verkopen van producten die een substantieel en ongerechtvaardigd risico van schade voor andere menselijke wezens met zich meebrengen.” Veel andere universiteiten, waaronder die van Columbia, hebben hetzelfde gedaan. 
De hedendaagse studenten voeren sterke argumenten aan voor hun betoog dat uit de fossiele brandstoffen stappen in veel opzichten hetzelfde is als uit de tabak stappen. Beide industrieën vertegenwoordigen enorme risico's voor het menselijk welzijn. 
Alvorens zich uit de tabaksindustrie terug te trekken, had Harvard de betrokken bedrijven brieven geschreven, waarin werd geëist dat zij zich zouden buigen over de ethische vraagstukken die gepaard gaan met de verkoop van tabak en dat zij zich zouden houden aan de richtlijnen van de Wereldgezondheidsorganisatie. De bedrijven reageerden niet of betwistten het bewijsmateriaal dat roken verband hield met ziekten. 
Op dezelfde manier moeten verantwoordelijke beleggers als universiteiten bij het nemen van het besluit of ze hun belangen willen afstoten de olie-, gas- en kolenfirma's in hun portefeuille vier vragen stellen: 
• Heeft het bedrijf zich publiekelijk en in heldere bewoordingen bekend tot de internationaal overeengekomen doelstelling om de opwarming van de aarde te beperken tot 2º Celsius boven pre-industriële niveaus, en tot de beperkingen van de mondiale CO2-emissies die nodig zijn om dat doel te verwezenlijken? 
• Zal het bedrijf beloven bedrijfsverenigingen te verlaten die lobbyen tegen een effectief klimaatbeleid dat beoogt de limiet van hooguit 2º opwarming te bewerkstelligen? 
• Zal het bedrijf ermee instemmen iedere exploratie en ontwikkeling van onconventionele reserves te beëindigen (bijvoorbeeld in het Noordpoolgebied en een groot deel van de Canadese teerzanden), waarvan de wetenschap heeft aangetoond dat ze niet in overeenstemming zijn met de grens van 2º opwarming? 
• Kan het bedrijf aantonen een goede belegging te blijven, ondanks de overgang naar niet-fossiele energiebronnen en technologieën (door bijvoorbeeld zijn plannen wereldkundig te maken om een dergelijke overgang te bewerkstelligen, of zijn bijdrage aan armoedebestrijding te benadrukken)? 
Als bedrijven overtuigende antwoorden kunnen geven op deze vier vragen, kunnen ze onderdeel van de portefeuille blijven, en kunnen verantwoordelijke beleggers met ze werken als onderdeel van de klimaatoplossing, in plaats van tot de slotsom te komen dat ze onderdeel zijn van het probleem, zodat ze afscheid van ze moeten nemen. Voor bedrijven die deze vragen uit de weg gaan, door onder meer te beweren dat de wereld feitelijk de limiet van 2º opwarming toch niet zal afdwingen, zou het afstoten van belangen zowel op financiële als op ethische gronden zinvol zijn, omdat zulke bedrijven duidelijk niet bereid zijn om bij te dragen aan een economie die vrij is van fossiele brandstoffen. 
Uiteraard houdt de noodzaak van klimaatactie niet op bij beleggers; duurzame consumptie- en productiepraktijken van bedrijven en individuen moeten ook deel gaan uitmaken van de oplossing. De overgang naar een veilige toekomst die vrij is van fossiele brandstoffen vereist dat alle onderdelen van de samenleving zich verantwoordelijk en met een vooruitziende blik zullen gedragen. 


Frankrijk en Nederland slaan terug 
BRUSSEL – In 2005 stemden Frankrijk en Nederland tegen bij referenda over een constitutioneel verdrag voor de Europese Unie, waardoor jaren van integratiepogingen ongedaan werden gemaakt. Beide landen lijken op het punt te staan Europa opnieuw te gaan ontwrichten. 
Op 21 april viel de Nederlandse coalitieregering, nadat gedoogpartner Geert Wilders van de rechts-populistische PVV weigerde de bezuinigingen te steunen die nodig waren om het begrotingstekort te beperken tot 3% van het bruto binnenlands product (bbp). De volgende dag haalden kandidaten die de Europese integratie willen terugdraaien één derde van de stemmen in de eerste ronde van de Franse presidentsverkiezingen. 
Dit zijn de eerste schermutselingen in een debat dat voor Europa van levensbelang is en om twee belangrijke kwesties draait: bezuinigingen en integratie. 
De vraag is hier niet zozeer of de tekorten moeten worden teruggebracht. Dat moet echt, gezien de slechte staat van de Europese overheidsfinanciën, en ook omdat de landen waarvan de concurrentiekracht tijdens de eerste tien jaar van de monetaire unie is verslechterd, hun begrotingen moeten afslanken om tot de noodzakelijke aanpassingen van lonen en prijzen te komen. 
Eurozonelidstaten met ernstige onevenwichtigheden in hun handels- en betalingsbalans, die aan het begin van de crisis hebben geprofiteerd van liquiditeitsinjecties van de Europese Centrale Bank, blijken hun tekorten veel minder te hebben gereduceerd dan niet-eurolanden die in een vergelijkbare situatie verkeerden. Duitsland, de grootste pleitbezorger van bezuinigingen, heeft op dit punt gelijk. 
Door de recessie en de prijsdeflatie lopen de belastinginkomsten terug en verergert de dynamiek van de staatsschuld, waardoor de terugkeer naar een houdbaar niveau daarvan wordt gedwarsboomd. Bovendien zetten de doelstellingen om de tekorten te reduceren de overheden ertoe aan op recessies te reageren met nóg zwaardere bezuinigingen, over het algemeen met weinig oog voor de negatieve gevolgen voor de aanbodzijde. 
Het is dus nodig de bezuinigingen en het zoeken van een nieuw evenwicht strategisch te benaderen. En op dit punt heeft de Europese Unie drie fouten gemaakt. 
Dit kan gerechtvaardigd zijn in het geval van een land dat op het punt staat de toegang tot de kapitaalmarkten te verliezen, maar is dat niet voor een land met een betrekkelijk lage staatsschuld en een bescheiden tekort. De ministers zouden van koers moeten veranderen en terug moeten keren naar hun oorspronkelijke belofte van 2009 om consolidatie-inspanningen te leveren en daaraan vast te houden, ondanks alle fluctuaties en schokken die zich nog kunnen voordoen. 
De ECB heeft zich vastgelegd op een inflatiedoelstelling van 2% voor de eurozone als geheel, wat impliceert dat lagere loon- en prijsstijgingen in Zuid-Europa automatisch hogere loon- en prijsstijgingen in Noord-Europa zouden moeten inhouden. Hoe groter de kloof tussen de twee, des te sneller een nieuw evenwicht zal worden bereikt. 
Het is tijd om luid en duidelijk te zeggen dat de ECB hard haar best zal doen om de gemiddelde inflatie op peil te houden, en dat Noord-Europa – met name Duitsland – niet zal trachten een hogere binnenlandse inflatie tegen te gaan zolang de prijsstabiliteit in de hele eurozone overeind blijft. Dit zou enorm helpen bij het in kaart brengen van een verstandige strategie voor het verwezenlijken van een nieuw evenwicht. 
Toegegeven, er bestaan geen snelle oplossingen: initiatieven die de krantenkoppen halen volstaan zelden om de groei weer op gang te brengen. 
Een geloofwaardig groeipact zou kunnen helpen de onmiddellijke obstakels te overwinnen. Het Marshall Plan van na de Tweede Wereldoorlog was immers niet alleen succesvol door zijn omvang, maar ook omdat het zogenoemde 'zero-sum games' (transacties waar niemand iets mee opschiet) en een zichzelf vervullend pessimisme hielp voorkomen. 
De ontwikkelingen van de afgelopen twee jaar hebben de zwakte blootgelegd van een 'uitgeklede' monetaire unie, die louter is gebaseerd op een eenheidsmunt en begrotingsdiscipline. Hoewel de hervormingen die als gevolg van de Griekse crisis zijn doorgevoerd de eurozone de beschikking hebben gegeven over instrumenten om crises te bestrijden, zal er meer nodig zijn om het vertrouwen te herstellen, de financiële stabiliteit te verzekeren en financiële fragmentatie te voorkomen. 
Een sleutelkenmerk van de Europese crisis was de sterke relatie tussen de problemen in de banksector en de problemen met de staatsfinanciën. Telkens weer hadden de problemen van de banken gevolgen voor de leenkosten van overheden en hebben de zorgen over de solvabiliteit van landen gevolgen gehad voor de bankbalansen. 
Deze grote dreiging voor de financiële stabiliteit is afgenomen, maar niet verdwenen, doordat de ECB grote hoeveelheden geld in het banksysteem heeft gepompt. Het recente opduiken van nieuwe zorgen over Spanje toont aan dat het probleem nog niet is opgelost. 
Hervormingen van het systeem om dit laatste te bewerkstelligen worden allemaal gekenmerkt doordat ze méér integratie betekenen: de gezamenlijke uitgifte van 'euro'-obligaties die de rol kunnen vervullen van 'veilige' bezittingen in de portefeuilles van de banken, een 'bankenunie' met een gemeenschappelijk regime voor depositoverzekering, supervisie en het oplossen van crises – of allebei. 
Politici vinden het buitengewoon lastig om hen te vertellen dat de euro een onaffe constructie is waar nóg meer inzet voor nodig zal zijn. De vraag voor de komende maanden is of de Europese leiders genoeg politiek kapitaal zullen hebben om méér hervormingen door te voeren en die aan een boos publiek te verkopen. 

Genetisch gemodificeerde gewassen van levensbelang voor Afrika 
NAIROBI – Het Keniase verbod op de import van genetisch gemodificeerde (GM) gewassen weerspiegelt een zorgwekkende trend in een land dat van oudsher doorging voor een agrarische innovator. De stap vertegenwoordigt ook een gigantische sprong achterwaarts voor een continent dat dikwijls moeite heeft zijn eigen voedselveiligheid zeker te stellen. 
Genetische gemodificeerde gewassen (ook wel biotechnologiegewassen genoemd) zijn herhaaldelijk veilig gebleken, en worden met succes gebruikt om de agrarische productiviteit in de hele wereld een impuls te geven. Maar bureaucratie, propaganda en foutieve informatie weerhouden miljoenen Afrikaanse boeren, onder meer in Kenia, ervan om zich van een technologie te bedienen die het levensonderhoud van veel mensen kan verbeteren en kan helpen voedseltekorten te bestrijden. 
Het Keniase Famine Early Warning Systems Network (een netwerk dat vroegtijdig een noodsignaal kan afgeven als er een hongersnood dreigt) heeft al geregistreerd dat de toch al hoge maïsprijzen tot eind dit jaar zullen blijven stijgen, waardoor de voedselveiligheid en de economische prestaties nog verder onder druk zullen komen te staan. Nu Kenia moeite heeft zijn inwoners te voeden en zijn economie te stabiliseren, zou de GM-technologie een welkom instrument zijn om de oogsten en de inkomens te verhogen, wat de consument en het milieu ten goede zou komen. 
De introductie van genetisch gemodificeerde maïs, sojabonen en katoen in Zuid-Afrika heeft bijvoorbeeld geholpen de inkomens van de boeren tussen 1998 en 2012 met ruim $1 mrd op te trekken. Dit was grotendeels te danken aan genetisch gemodificeerde maïs-variëteiten, waardoor de jaarlijkse opbrengst met 32% is gestegen. 
De boeren in Burkina Faso verbouwen nu een genetisch gemodificeerde katoenvariëteit die zich op natuurlijke wijze weert tegen een schadelijk insect, waardoor er minder vaak behoefte zal zijn aan dure pesticiden. De overstap van traditionele katoen naar de genetisch gemodificeerde variëteit heeft de opbrengst met ruim 18% doen stijgen. 
Driekwart van het voedsel in Kenia wordt verbouwd door kleine boeren – het type dat ruim 90% van 's wereld genetisch gemodificeerde gewassen verbouwt. Het ligt in de verwachting dat de Kenianen enorm zouden profiteren van de nieuwe GM-variëteiten, zoals insectenwerende maïs, die door plaatselijke wetenschappers worden ontwikkeld. 
Maar ondanks de snelle vooruitgang op dit terrein heeft de Keniase strijd over genetisch gemodificeerde gewassen een onnodig politieke lading gekregen. In 2012 verbood de regering de import van genetisch gemodificeerde gewassen zonder zelfs de NBA maar te raadplegen, een besluit dat was gebaseerd op een alom gekraakt en uiteindelijk ingetrokken studie waarin GM-gewassen onterecht met kanker in verband werden gebracht. 
Recenter heeft de Keniase regering een speciale studiegroep belast met het onderzoek naar biotechnologie. De uitkomsten van dit onderzoek zijn nog niet openbaar gemaakt, maar negatieve uitlatingen van de voorzitter van de studiegroep over genetische modificatie duiden op nog meer verwarring over dit onderwerp, waardoor boeren, wetenschappers en het algemene publiek in het ongewisse dreigen te blijven in een tijd waarin de behoefte aan GM-gewassen het grootst is. 
Een duidelijke kans om de bevolking te voeden wordt te grabbel gegooid als gevolg van politiek gekonkel en bureaucratie, en Kenia is in dit opzicht helaas niet het enige Afrikaanse land waar dit gebeurt. Broodnodige wetgeving over bioveiligheid in Nigeria en Oeganda is bijvoorbeeld ook al op de lange baan geschoven. 
Zij beweren doorgaans dat genetisch gemodificeerde gewassen onveilig zijn – een standpunt dat de afgelopen twintig jaar door de wetenschappelijke gemeenschap van de hand is gewezen. De Wereldgezondheidsorganisatie heeft ook bevestigd dat er “geen effecten op de menselijke gezondheid zijn aangetoond als gevolg van de consumptie van dergelijke voedingsmiddelen.” 
Hoewel ze het misschien goed bedoelen zetten deze activisten samen met een paar slecht geïnformeerde beleidsmakers de klok terug als het gaat om agrarische technologie en productiviteit in heel Afrika. De eerlijkheid gebiedt te zeggen dat genetisch gemodificeerde gewassen geen wondermiddel zijn, maar zij zijn wel een belangrijk instrument bij het bereiken van voedselveiligheid en economische welvaart. 
Dat is de reden dat beslissingen over de gezondheidsaspecten en de veiligheid van nieuwe gewasvariëteiten moeten worden gebaseerd op wetenschappelijke bewijzen en niet mogen worden bepaald door politiek gekonkel, op basis van ongegronde “ethische” argumenten. Door een op bewijzen gestoelde aanpak van de beleidsvorming te omarmen kunnen de Keniase autoriteiten de levens van miljoenen mensen in eigen land verbeteren en een precedent van onschatbare waarde scheppen voor het hele continent. 

De Franse uitzonderingspositie 
PARIJS – Meer dan ooit staat de Franse economie in het middelpunt van een mondiaal debat over de mate waarin we de grenzen van de staatsomvang en -controle in een kapitalistische democratie kunnen oprekken. Voor degenen aan de linkerkant van het politieke spectrum bieden de genereuze sociale voorzieningen en sterke vakbonden van Frankrijk een formule voor een veelomvattender verzorgingsstaat. 
Ooit economisch bijna de gelijke van Duitsland, is Frankrijk de afgelopen tien jaar achterop geraakt, met een bbp per hoofd van de bevolking dat nu ongeveer 10 procent lager ligt. Frankrijk wil politiek misschien in een te hoge gewichtsklasse boksen, maar schiet op economisch gebied ernstig tekort. 
Als iemand voorstelt van de eurozone een overdrachtsunie te maken, zoals de Franse minister van Economische Zaken, Emmanuel Macron, onlangs heeft gedaan, is de veronderstelling dat Duitsland alle anderen wel op zijn schouders zal nemen. Maar waarom moet alleen Duitsland die verantwoordelijkheid dragen? 
Ja, er is een 35-urige werkweek, maar bedrijven kunnen onderhandelen over de vastgestelde limiet door aan te bieden voor overwerk méér te betalen. De effectieve werkweek ligt daardoor voor de meeste werknemers wellicht dichter bij de 39 uur. 
Ja, Frankrijk heeft zojuist effectief de deelautodienst Uber verboden, waarvan het bedrijfsmodel misschien wel de meest transformatieve en belangrijke vooruitgang van het decennium inhield. Maar hoewel dit een overwinning is voor de taxibonden en een tragedie voor de passagiers en de Uber-chauffeurs, is Frankrijk ook begonnen kleine technologiebedrijfjes met grote mogelijkheden te koesteren. 
De Franse regering zet niet langer al haar kaarten op grote, door de staat opgezette projecten, zoals zij dat in de jaren zeventig, tijdens de hoogtijdagen van de enorme investeringen in hogesnelheidstreinen en Airbus, heeft gedaan. President François Hollande heeft Macron de vrije hand gegeven om te proberen broodnodige structurele hervormingen door te voeren op de arbeids- en productmarkten. 
Progressieve economen zijn dol op de Franse overheid, omdat die een verbijsterende 57 procent van het bbp opsoupeert, in vergelijking met 44 procent van het bbp in Duitsland. En het moet worden gezegd dat de Franse overheid op een paar sleutelterreinen prima waarde voor haar geld levert. 
Toch is het veel te grote overheidsapparaat van Frankrijk niet bepaald een bron van onversneden kracht. En inderdaad, je vermoedt dat de bbp- en productiviteitsmaatregelen van Frankrijk geflatteerd worden door het feit dat statistici, bij gebrek aan marktprijzen, er blind van uitgaan dat burgers voor iedere dollar die zij aan de overheid uitgeven één dollar aan waarde terugkrijgen, wat wel eens een overstatement zou kunnen zijn. 
Dezelfde strenge ontslagvoorwaarden en hoge minimumlonen die zijn bedoeld om de autochtone Franse werknemers te beschermen tegen de mondialisering maken het voor nieuwkomers veel moeilijker om aan een baan te komen. Toch blijkt uit vrijwel ieder onderzoek naar mondiale ongelijkheid dat de voordelen die voortvloeien uit het toestaan van meer arbeidsmobiliteit de voordelen die voortvloeien uit de herverdeling van inkomen onder de autochtone inwoners van een land in de schaduw stellen. 
De centra van Parijs en andere Franse steden zijn misschien prachtig, maar veel immigranten uit Noord-Afrika en andere streken wonen in smerige ghetto's aan de randen van de steden. Hoewel het exacte werkloosheidscijfer voor specifieke etnische groeperingen onbekend is (de Franse wet verbiedt het verzamelen van gegevens aan de hand van etnische classificaties) duiden anekdotische bewijzen erop dat de werkloosheid onder immigranten en hun nakomelingen veel groter is. 
De regering verstrekt weliswaar royale sociale uitkeringen; maar dit alleen zorgt nog niet voor inclusiviteit. De krachtige steun onder de bevolking voor de anti-immigratiepartij Front National van Marine Le Pen, samen met de Franse koppigheid inzake de aanvaarding van migranten die op de vlucht zijn voor de oorlog in Syrië, maken duidelijk dat de toepassing van het Franse model in multiculturele samenlevingen nog niet zo eenvoudig is. 
Een ander obstakel voor de toepassing van het Franse model elders is dat Frankrijk bepaalde unieke voordelen geniet die wellicht van cruciaal belang zijn voor het succes van het land. Franse managers worden gerekend tot de beste ter wereld, en worden vaak gekozen om leiding te geven aan grote internationale concerns. 
Een gezonde Franse economie zou wonderen verrichten als het erom gaat de eurozone uit de malaise te helpen trekken. Zij zou andere landen in de wereld ook kunnen laten zien dat een 'inclusief' kapitalisme geen luchtspiegeling is. 

Het mondiale kapitaal zoekt nieuwe beleggingsmogelijkheden 
Hoewel deze lageinkomenslanden – waaronder Bangladesh en Vietnam in Azië, Honduras en Bolivia in Latijns-Amerika, en Kenia en Ghana in Afrika – kleine, onontwikkelde financiële markten hebben, groeien ze snel en zullen ze naar verwachting de opkomende markten van de toekomst worden. De afgelopen vier jaar is de instroom van particulier kapitaal naar deze “frontier economies” bijna 50% hoger geweest (in verhouding tot het bbp) dan de instroom naar de opkomende economieën. 
In grote lijnen heeft de stijging van de kapitaalinstroom in de ontvangende landen eerder de consumptie dan de beleggingen aangejaagd, waardoor de economische volatiliteit is verscherpt en pijnlijke financiële crises frequenter zijn geworden. In plaats van disciplinerend te werken hebben de mondiale financiële markten de beschikbaarheid van kredieten vergroot, waardoor ze de begrotingsdiscipline van naar verkwisting neigende regeringen hebben ondermijnd en de balansen van de banken onverantwoord hebben opgerekt. 
Het beste argument voor het vrije kapitaalverkeer blijft dat van Stanley Fischer, de vice-voorzitter van de Amerikaanse Federal Reserve, van twintig jaar geleden, toen hij de nummer twee was van het Internationale Monetaire Fonds. Hoewel Fischer de gevaren onderkende van de vrije in- en uitstroom van kapitaal betoogde hij dat de oplossing geen kapitaalcontroles waren, maar het ten uitvoer leggen van de hervormingen die nodig zijn om de gevaren te verzachten. 
De eerlijkheid gebiedt te zeggen dat het Fonds sindsdien zijn standpunt inzake kapitaalcontroles heeft versoepeld. In 2010 gaf het een notitie uit waarin werd erkend dat kapitaalcontroles één van de beleidsinstrumenten zijn die kunnen worden ingezet om financiële instabiliteit te bestrijden. 
Niettemin blijft bij het IMF en in de ontwikkelde landen de mening overheersen dat kapitaalcontroles een laatste redmiddel zijn, dat louter kan worden gebruikt als de conventionele macro-economische en financiële beleidsinstrumenten zijn uitgeput. Het vrije kapitaalverkeer blijft het uiteindelijke doel, zelfs als het sommige landen de nodige tijd zal kosten om daarop uit te komen. 
In de eerste plaats wijzen de pleitbezorgers van het vrije kapitaalverkeer er onophoudelijk op dat landen aan een lange lijst voorwaarden moeten voldoen voordat ze kunnen profiteren van de financiële globalisering. Tot die voorwaarden behoren de bescherming van eigendomsrechten, een effectieve afdwinging van contracten, de uitroeiing van corruptie, een grotere transparantie en uitgebreidere financiële informatie, een gezond bedrijfsbestuur, monetaire en begrotingsstabiliteit, de duurzaamheid van schulden, door de markt bepaalde wisselkoersen, financiële regulering van hoge kwaliteit en behoedzaam toezicht. 
Zoals de ervaringen van de ontwikkelde landen met de mondiale financiële crisis hebben aangetoond, zijn zelfs de meest geavanceerde toezichthoudende systemen verre van veilig. Als je eist dat ontwikkelingslanden het soort instituties bouwen die de kapitaalstromen veilig zullen maken, span je dus niet alleen het paard achter de wagen, maar ben je volstrekt zinloos bezig. 
Het tweede probleem betreft de mogelijkheid dat de kapitaalinstroom schadelijk kan zijn voor de groei, zelfs als we de zorgen over de financiële kwetsbaarheid buiten beschouwing laten. Pleitbezorgers van het vrije kapitaalverkeer gaan ervan uit dat arme economieën veel winstgevende beleggingsmogelijkheden hebben die niet worden benut wegens een tekort aan belegbare fondsen. 
Maar veel ontwikkelingslanden worden geremd door een tekortschietende beleggersvraag en niet door tekortschietende binnenlandse besparingen. Het sociale rendement op beleggingen kan hoog zijn, maar de particuliere rendementen zijn laag, als gevolg van externaliteiten, hoge belastingen, slechte instituties of welke andere factoren dan ook. 
De winstgevendheid van verhandelbare bedrijven – die naar alle waarschijnlijkheid het meest te lijden hebben van appropriabiliteitsproblemen – krijgt een dreun, en de beleggersvraag daalt nog verder. In deze economieën kan de kapitaalinstroom de groei heel goed vertragen in plaats van bevorderen. 
In beginsel kunnen de “frontier market economies” veel van deze ervaringen leren. De econoom Olivier Jeanne van de Johns Hopkins Universiteit heeft er onlangs op een IMF-conferentie op gewezen dat de maatregelen om de kapitaalstroom te stimuleren, die de laatste tijd in de mode zijn gekomen, niet heel goed werken. 
Dat komt niet doordat ze er niet in slagen de hoeveelheid of de samenstelling van die kapitaalinstroom te beïnvloeden, maar doordat de effecten daarvan relatief gering zijn. Brazilië, Colombia, Zuid-Korea en andere landen hebben geleerd dat beperkte controles die zich richten op specifieke markten, zoals die voor obligaties of kortetermijnkredieten van banken, geen noemenswaardige invloed uitoefenen op belangrijke factoren als de wisselkoers, de monetaire onafhankelijkheid of de binnenlandse financiële stabiliteit. 
Maar dat verschilt niet van enig ander terrein waarop de overheid actief is. We leven in een niet geheel perfecte wereld, waarin beleidsdaden bijna altijd slechts voor een deel effectief zijn en goedbedoelde hervormingen op het ene gebied kunnen mislukken als gevolg van de aanwezigheid van verstoringen elders in het systeem. 
In zo'n wereld heeft het weinig zin kapitaalcontroles altijd en overal als laatste redmiddel te zien; in feite wordt de financiële globalisering er alleen maar door tot een fetisj gemaakt. De wereld heeft behoefte aan minutieus, koppig pragmatisme, dat erkent dat kapitaalcontroles soms een prominente plaats verdienen. 

De irrelevante G-7 
Niet langer de G-8, als gevolg van de schorsing van Rusland, bestaat het forum opnieuw uitsluitend uit de traditionele westerse machten. In een tijd dat de westerse dominantie wordt uitgedaagd door de opkomst van grote, dichtbevolkte nieuwe economische machten als Brazilië, China, India en Indonesië, geloven velen dat het huidige internationale systeem toe is aan een opknapbeurt. 
In wezen is het vrijwel zeker dat zich een nieuwe wereldorde zal ontvouwen – en dat ook nog eens zeer snel. De vorm die deze orde zal aannemen zal worden bepaald door twee verschijnselen: de mondialisering en de digitalisering. 
De mondialisering stelt economieën die nog niet helemaal zijn geïndustrialiseerd in staat de vruchten te plukken van de industrialisering en te integreren in de mondiale markten – een ontwikkeling die de mondiale arbeidsdeling opnieuw heeft gedefinieerd en waardeketens heeft veranderd. De revolutie op het terrein van de digitale communicatietechnologie heeft deze verschuiving bevestigd. 
Uiteraard strekt de invloed van de digitalisering zich uit tot buiten de economie; vele culturele grenzen zijn er al door vervaagd, waardoor gewone burgers in de meest afgelegen gebieden toegang hebben gekregen tot informatie en ideeën van over de hele wereld. Nu de inkomens zullen blijven stijgen dankzij de door de mondialisering gefaciliteerde economische ontwikkeling, zal deze culturele integratie ongetwijfeld leiden tot bredere politieke participatie, vooral onder een steeds groter wordende – en steeds veeleisender – middenklasse. 
Hoewel deze trends ongetwijfeld de economische opkomst van sommige ontwikkelingslanden hebben bevorderd, behoudt het Westen – en vooral de Verenigde Staten – een technologische en innovatieve voorsprong. Deze technologische voorsprong, samen met zijn enorme bezittingen en dynamische bedrijfsleven, belichaamd in Silicon Valley, kan uiteindelijk de mondiale positie van Amerika weer versterken. 
Maar nu grote opkomende economieën als China en India hard hun best doen de innovatie te stimuleren, terwijl ze nog steeds profiteren van de technologische inhaalslag, is het ook mogelijk dat de aanhoudende mondialisering en digitalisering tot een voortdurende 'ont-verwesterlijking' van de internationale orde zal leiden. Slechts de tijd zal leren of deze landen met succes de gevestigde machten zullen weten uit te dagen. 
Zelfs als de VS – en tot op zekere hoogte West-Europa – hun concurrentievoordeel behouden, is het onwaarschijnlijk dat ze ook het soort mondiale geopolitieke controle in handen zullen blijven houden die ze sinds de Tweede Wereldoorlog hebben gehad, en vooral nadat de VS door de val van de Sovjet-Unie als enige supermacht zijn overgebleven. Hoewel de VS dominant blijven op militair, politiek, economisch, technologisch en cultureel gebied, lijkt hun mondiale hegemonie al te zijn weggeëbd. 
Na te zijn uitgeput door een reeks niet te winnen oorlogen tegen veel zwakkere – maar niettemin onvermurwbare – tegenstanders, waren de VS gedwongen de blik inwaarts te richten. De machtsvacuüms die het land heeft achtergelaten hebben tot regionale crises geleid – vooral in het Midden-Oosten, Oekraïne en de Zuid- en Oost-Chinese Zee – en hebben bijgedragen aan een bredere verschuiving in de richting van instabiliteit en wanorde. 
Destijds waren China en India de grootste economieën ter wereld, een status die ze deze eeuw zullen terugwinnen. Als dat gebeurt, zullen ze zich misschien scharen bij de traditionele machten – de VS en Europa, naast Rusland – om een soort 'pentarchie' te scheppen die lijkt op het Europese systeem van machtsevenwicht van de negentiende eeuw. 
De toekomst van Rusland is zelfs nog onzekerder; tot nu toe is het land niet in staat geweest zichzelf te bevrijden van de fantoompijnen rond zijn verloren rijk, laat staan de achteruitgang van zijn samenleving en economie een halt toe te roepen. India heeft het potentieel een belangrijke internationale rol te gaan spelen, maar heeft nog een lange weg te gaan voordat het stabiel en welvarend genoeg is om dat te doen. 
Velen hebben het ontstaan van een nieuwe bipolaire wereldorde voorspeld, of zelfs een nieuwe Koude Oorlog, waarbij China de plaats zou innemen van de Sovjet-Unie als Amerika's rivaal. Maar dit lijkt ook onwaarschijnlijk, al was het maar omdat de VS en China het zich in de onderling verbonden wereld van vandaag de dag niet kunnen veroorloven dat conflict en concurrentie de gemeenschappelijke belangen overschaduwen. 
Zoals het er nu voor staat, financiert China de Amerikaanse staatsschuld en subsidieert het in zekere zin dus het mondiale gezag van de VS. En China zou geen snelle economische groei en modernisering hebben kunnen bewerkstelligen zonder toegang tot de Amerikaanse markten. 
Tegen deze achtergrond lijkt het waarschijnlijk dat de nieuwe wereldorde zal lijken op de bipolaire orde van de Koude Oorlog – maar louter aan de oppervlakte. Daaronder zal zij worden gekarakteriseerd door samenwerking en wederzijdse tegemoetkoming, in de naam van gedeelde belangen. 
De G-7 vertegenwoordigt een wegkwijnende orde. Het is tijd ons voor te bereiden op de G-2. 

De grote convergentie in de mondiale gezondheidszorg 
Door de medicijnen, vaccins en andere gezondheidszorginstrumenten van vandaag de dag universeel verkrijgbaar te maken – en door de onderzoeksinspanningen op te voeren om de gezondheidszorginstrumenten van morgen te ontwikkelen – kunnen we de kloof tussen de rijke en de arme landen op dit terrein binnen één generatie dichten. In 2035 kunnen we een “grote convergentie” in de mondiale gezondheidszorg bewerkstelligen, waardoor onnodige sterfgevallen van moeders en kinderen, inclusief die veroorzaakt door infectieziekten, wereldwijd naar een ongekend laag niveau kunnen worden teruggebracht. 
Een groep van 25 mondiale gezondheidszorg- en economische deskundigen (waaronder wijzelf) is onlangs bijeengekomen om zo'n strategie te ontwikkelen. In een proces van een jaar heeft de groep de instrumenten, systemen en financieringsmodellen aangewezen die nodig zijn om een convergentie in de gezondheidszorg op mondiale schaal te verwezenlijken, en het document Global Health 2035 geproduceerd – een ambitieuze investeringsblauwdruk, die miljoenen levens zou kunnen redden en het menselijk welzijn, de productiviteit en de economische groei zou kunnen bevorderen. 
Met op agressieve wijze opgeschaalde investeringen in de gezondheidszorg kunnen jaarlijks tien miljoen levens worden gered, te beginnen in 2035. En de economische voordelen zouden gigantisch zijn: iedere dollar die in de zogenaamde lage- en middeninkomenslanden (LMICs) wordt geïnvesteerd, om deze grote convergentie mogelijk te maken, zou een rendement van $9 tot $20 opleveren. 
Voor succes zal een mondiale inspanning nodig zijn om te waarborgen dat iedereen toegang heeft tot de krachtige gezondheidszorgtechnologieën en -diensten van vandaag de dag, zoals vaccins tegen kinderziekten, behandelingen voor hiv/aids en tuberculose, en prenatale zorg voor zwangere vrouwen. Er zal ook extra financiering nodig zijn voor de ontwikkeling en oplevering van nieuwe gezondheidszorginstrumenten, om de omstandigheden ongedaan te maken waardoor onevenredig veel vrouwen en kinderen in de LMICs overlijden. 
Met dit doel voor ogen is een van de centrale kenmerken van de convergentiestrategie gezinsplanning. Zoals de zaken er nu voorstaan, hebben ruim 220 miljoen vrouwen in de hele wereld geen toegang tot moderne anticonceptiemiddelen – een onaanvaardbare toestand, gezien het feit dat het opschalen van de gezinsplanning opmerkelijk eenvoudig en goedkoop zou zijn, en de voordelen enorm. 
Om te beginnen zou een betere toegang tot anticonceptie naar schatting een derde van de moedersterfte tijdens de bevalling kunnen voorkomen, vooral onder de groep die het hoogste risico loopt. Daartoe behoren 15- tot 19-jarige vrouwen in de arme landen, die momenteel vrijwel geen toegang hebben tot anticonceptiemiddelen, en vrouwen die snel achter elkaar meerdere malen zwanger zijn; zij moeten in staat worden gesteld hun zwangerschappen beter te reguleren. 
Het terugdringen van zwangerschappen met een hoog risicogehalte, waardoor ongewenste zwangerschappen aan banden worden gelegd, en het reguleren van het aantal geboorten, blijken de kindersterfte aanzienlijk te kunnen verminderen. Uit schattingen van het Guttmacher Instituut blijkt dat door volledig te voorzien in de behoefte van vrouwen aan anti-conceptiemiddelen jaarlijks 600.000 gevallen van doodgeboren kinderen kunnen worden voorkomen, en 500.000 gevallen van kindersterfte. 
Bovendien zou het terugdringen van het geboortecijfer, dat in veel LMICs zeer hoog ligt, ertoe bijdragen de druk op de gezondheidszorgsystemen in deze landen te verminderen door de kosten van de zorg voor moeder en kind, en van inentingscampagnes, omlaag te brengen. Tegelijkertijd zouden sociale veranderingen die de productiviteit bevorderen erdoor worden vergemakkelijkt. 
Hoeveel zou het kosten om universele toegang tot moderne geneesmiddelen en gezondheidszorgdiensten te bewerkstelligen? Global Health 2035 schat het totaalbedrag op $70 mrd extra per jaar, waarvan $1 mrd naar de gezinsplanning zou moeten gaan. 
Het totaalbedrag ter dekking van de mondiale gezondheidszorgconvergentie bedraagt nog geen 1% van het extra bbp dat deze landen de komende twintig jaar naar verwachting zullen genereren. Met andere woorden: overheidsinvesteringen van nog geen 1% van het bbp kunnen jaarlijks tien miljoen sterfgevallen voorkomen. 
Innovatieve partnerschappen, gericht op het omlaag brengen van de kosten, kunnen deze lasten zelfs nog verder terugdringen. Een groep donorlanden, stichtingen, de Verenigde Naties en spelers uit de particuliere sector zijn onlangs bijeengekomen om de prijs van een langdurig werkend anticonceptie-implantaat (Levonorgestrel) in ruim vijftig LMICs te verminderen van $18 naar $8,50 per eenheid. 
Zij moet vooral de investeringen verhogen in onderzoek en ontwikkeling aangaande ziekten die de armen treffen, zoals longontsteking en diarree, die ieder jaar zo'n twee miljoen sterfgevallen onder kinderen eisen. En rechtstreekse financiële hulp aan LMICs – bijvoorbeeld ter financiering van gezinsplanningsprogramma's en ter bestrijding van malaria en hiv/aids – zal nog jaren nodig zijn. 
De mogelijkheid om een grote convergentie te bewerkstelligen op het gebied van de mondiale gezondheidszorg ligt binnen bereik. We hoeven alleen maar onszelf te overtuigen om die kans te kunnen grijpen. 

LHBT op de werkvloer 
Apple staat tenslotte wel op de vijfde plaats van de Fortune 500 lijst van de grootste bedrijven ter wereld. Was het einde van het ‘roze plafond’ in zicht? 
Homo zijn heeft mij een dieper begrip van wat het betekent om in de minderheid te zijn gebracht en me zicht verschaft op de uitdagingen waar andere minderheden elke dag mee te maken hebben.’ 
Sinds mijn coming out in 2011 blijf ik in het openbaar dichter bij mezelf en ben ik authentieker naar anderen. Dit heeft een betere leider van me gemaakt. 
En internationale organisaties hebben een aanzienlijke vooruitgang geboekt qua LHBT-inclusie door te bouwen op externe- en werknemersnetwerken en beleid tegen discriminatie. Maar het merendeel van de momenteel beschikbare statistieken laat vooruitgang in Europa en de Verenigde Staten zien. 
Volgens een recente studie door de vrouwenbelangenorganisatie Catalyst biedt 62% van de bedrijven in Fortune 500 nu zorgverzekeringen aan samenwonende partners aan, terwijl 87% van de bedrijven in Fortune 500 (waarvan 94 uit de top 100) een antidiscriminatiebeleid heeft dat ook over seksuele geaardheid gaat. In contrast hiermee schat Todd Sears, oprichter van Out Leadership, een belangengroep voor LHBT-werknemers, dat in Azië 90% van hen in de kast zit. 
In Rusland werd op de zelfde dag dat Tim Cook zijn aankondiging deed een herdenkingsbijeenkomst voor grondlegger van Apple Steve Jobs beëindigd, ogenschijnlijk om aan een wet die ‘homo-propaganda’ verbiedt gehoor te geven. Zelfs in de VS, waar leden van dezelfde sekse in 35 staten kunnen trouwen (zoals ik afgelopen april in New York gedaan heb), is het in 29 staten nog steeds legaal om iemand te ontslaan alleen maar op basis van hun seksuele oriëntatie. 
In 34 staten is het nog steeds legaal om een transgender-employee te ontslaan. Dit gezegd hebbende kunnen multinationals verschillende stappen ondernemen om hun LHBT-inclusiebeleid op mondiale schaal uit te bouwen. 
Het is zelfs zo dat 24% van de ondervraagde LHBT-werknemers hun beslissing om op hun werk uit de kast te komen toeschreven aan hun netwerk van bondgenoten. Werkgevers kunnen netwerken creëren die hetero collega’s uitnodigen om hun LHBT-collega’s te steunen en om individuele LHBT’s en groepen te sponsoren. 
Bij EY deed onze LHBT directie in 2011 mee aan het ‘It Gets Better’ videoproject, waarin we onze verhalen deelden ten behoeve van LHGT-jongeren die in de gevarenzone zitten. Ik maakte gebruik van de mogelijkheid en kwam met volle steun van de directie van EY officieel uit de kast. 
Je hardop uitspreken is daar een belangrijk onderdeel van, omdat mensen niet alleen luisteren naar wat er gezegd wordt, maar ook merken waar je weg mee kan komen zonder dat iemand iets zegt.. 
Maar niet iedereen past dezelfde schoen. Strategieën werken het beste als ze aangepast worden om aan de eisen van bepaalde omstandigheden te voldoen, zoals geografische ligging, het soort business unit of departementsfunctie. 
Dat betekent een verschuiving van een cultuur van diversiteit met een impliciete focus op ‘zij’, naar een op inclusiviteit gerichte cultuur van ‘wij.’ Cook en ik delen veel gelijke meningen over onze LHBT-identiteit. 
Het is soms zwaar en ongemakkelijk geweest, maar het heeft mij de moed gegeven om mezelf te zijn, om mijn eigen weg te bewandelen en boven tegenspoed en onverdraagzaamheid uit te stijgen.’ 
Er is dus nog veel meer werk aan de winkel. LHBT op de werkvloer 

Het verband tussen seksegelijkheid en de toekomst van onze planeet 
NEW YORK – De goedkeuring door 189 regeringen van de Beijing Declaration and Platform for Action, nu twintig jaar geleden, was een omslagpunt in de geschiedenis van de rechten van de vrouw. Deze progressieve blauwdruk is nog steeds een krachtige bron van inspiratie in de missie om voor vrouwen en meisjes gelijke kansen te scheppen. 
Maar ondanks dat er veel vooruitgang is geboekt in de tussenliggende decennia moet er nog veel meer gedaan worden om vrouwen en kinderen een gezond leven, onderwijs, en volledige sociale inclusie te garanderen. In slechts 42 landen bezetten vrouwen meer dan 30% van de zetels in het nationale parlement, en in Sub-Sahara Afrika, Oceanië en West-Azië hebben meisjes nog steeds niet dezelfde toegang tot onderwijs als jongens. 
Seksegelijkheid dient niet slechts het belang van de halve wereldbevolking; het is een mensenrecht, en van belang voor ons allemaal, omdat geen enkele maatschappij zich - economisch, politiek of sociaal - kan ontwikkelen als de helft van de bevolking gemarginaliseerd wordt. We mogen niemand buitensluiten. 
Regeringen zullen een nieuwe reeks Sustainable Development Goals stellen, samenwerken om een nieuwe zinvolle klimaatovereenkomst te ontwerpen en een raamwerk creëren voor de financiële middelen die nodig zijn om een mondiale duurzame ontwikkelingsagenda uit te voeren. De participanten zouden er goed aan doen om in hun achterhoofd te houden dat inclusieve duurzame ontwikkeling alleen maar gerealiseerd kan worden wanneer alle mensenrechten – inclusief seksegelijkheid – gewaarborgd, gerespecteerd en vervuld worden. 
Wij drieën (ieder afkomstig van een ander continent) steunen deze internationale processen. We delen een gezamenlijke motivatie voor het werk dat we doen: het conserveren van deze planeet voor onze kinderen en kleinkinderen en het veilig stellen van de ontwikkeling van een wereld waar alle mensen – los van sekse, ras, religie, leeftijd, handicap of seksuele voorkeur – dezelfde kansen krijgen om hun dromen na te jagen. 
Het is cruciaal dat we mannen en jongens actief blijven betrekken in de strijd tegen seksediscriminatie en geweld. We hebben nu de kans om een betere toekomst zeker te stellen en een nieuwe generatie meisjes en jongens groot te brengen die elkaar respecteren en samenwerken om de rechten van ieder mens te beschermen. 
Wanneer meisjes geen gelijke stem, keuzes en mogelijkheden wordt geboden heeft niet dit alleen invloed op hun levens, maar ook op de toekomst van de planeet. De inspanningen om inclusieve duurzame ontwikkeling te bevorderen en te strijden tegen klimaatverandering zijn onlosmakelijk met elkaar verbonden. 
Als we niets doen zou de klimaatverandering (samen met andere niet duurzame ontwikkelingspatronen) de winst die we de laatste decennia hebben behaald teniet kunnen doen. Alle landen (zowel ontwikkeld als in ontwikkeling) hebben een taak in het verzekeren van een stabiele wereld voor onze kinderen. 
En wanneer de normale bronnen van deze middelen verstoord worden zijn vrouwen gedwongen om verder te reizen en meer tijd aan werk te besteden voor een lager loon. Schaarste dwingt ze moeilijke keuzes te maken zoals het van school halen van hun kinderen of beslissen welk gezinslid wel een maaltijd kan overslaan. 
In onze gesprekken met vrouwen over de hele wereld horen we hun worsteling, maar ook hun ideeën, waarvan vele, wanneer toegepast, verandering zouden kunnen faciliteren. Vrouwen zijn de meest overtuigende voorvechters van de oplossingen die ze zelf nodig hebben, dus ze zouden bij de besluitvorming over duurzame ontwikkeling en de verlichting van klimaatverandering centraal moeten staan. 
Tijdens de 59e vergadering van de Commission on the Status of Women de komende weken in New York zal de internationale gemeenschap de balans opmaken van wat er allemaal bereikt is van wat twintig jaar geleden in Peking is vastgelegd en inventariseren waar er nog meer inzet vereist is. 
Dit jaar is van vitaal belang. Met de Financing for Development Conference in juli, de Special Summit on Sustainable Development Goals in september en de VN-Klimaatconferentie in december hebben we de mogelijkheid om seksegelijkheid en macht voor vrouwen volledig te integreren in de aanpak om duurzame ontwikkeling te bevorderen en klimaatverandering tegen te gaan. 
Iedereen zou dit moeten doen. We doen een beroep op alle vrouwen en mannen om onze stem gezamenlijk te laten horen en om deze kans pakken voor een rechtvaardige en gelijke toekomst voor ons allemaal. 


Groot-Brittannië vecht terug 
LONDEN – Nu de wereld zich herstelt van de Grote Recessie staan de geavanceerde economieën voor de volgende vraag: hoe kunnen we onze burgers duurzame groei en een stijgende welvaart bieden? 
In Groot-Brittannië hebben we een economisch plan dat economische stabiliteit levert, afrekent met het recordtekort op onze begroting, het land openstelt voor handel en investeringen, en de structurele zwakheden te lijf gaat die ons parten spelen als we een plek willen zijn waar je zaken kunt doen en waar banen worden geschapen. Ieder land is uiteraard weer anders – en dat moet ook blijken uit de beleidsvoorschriften voor ieder land. 
Anders dan de Verenigde Staten konden wij niet profiteren van het feit dat we de belangrijkste reservemunt van de wereld hadden. En onze nabijheid bij de eurozone, die verwikkeld was in een staatsschuldcrisis, betekende dat onze hoogste prioriteit het herstellen van onze geloofwaardigheid op begrotingsgebied en het voorkomen van een scherpe stijging van de marktrente was. 
De afgelopen drie jaren hebben we dus gestaag aan een plan ter vermindering van het begrotingstekort gewerkt. Als gevolg daarvan hebben we een grotere daling van het structurele tekort weten te bereiken dan enige andere grote geavanceerde economie. 
En ons economische plan heeft de basis gelegd voor de versterking van het herstel dat we in heel 2013 hebben gezien, waarbij ons Funding for Lending Scheme heeft geleid tot aanzienlijke verbeteringen van de kredietvoorwaarden. Als gevolg daarvan werd in de jongste voorspelling van het Internationale Monetaire Fonds de verwachte groei van de Britse economie in opwaartse richting bijgesteld – meer dan voor enige andere G7-economie. 
Maar dat betekent niet dat we rustig achterover kunnen leunen. Het Office for Budget Responsibility, het orgaan dat voorziet in een onafhankelijke beoordeling van de Britse openbare financiën, heeft aangetoond dat hoewel het tekort sneller omlaag is gegaan, sterkere economische groei alléén niet volstaat om de structurele component van het tekort aan te pakken. 
Voor de bestrijding van het tekort zijn moeilijke beslissingen nodig geweest – van het hervormen van de sociale voorzieningen en het verhogen van de pensioengerechtigde leeftijd tot het in de hand houden van de ambtenarensalarissen. Maar ik heb altijd geloofd dat een land zichzelf niet rijker kan maken door cheques aan zichzelf uit te schrijven. 
Een overheid die een verantwoordelijk begrotingsbeleid voert is een noodzakelijke voorwaarde om de economie op de langere termijn veilig te stellen – maar het is niet genoeg. Voor succes zijn ook stoutmoedige stappen nodig om de handelsbarrières te slechten en de economie open te stellen voor investeringen uit snelgroeiende landen als China en India. 
Hoeveel westerse landen hebben überhaupt een ambitieus civiel kernernergieprogramma? Wij wel, en daarom was ik in oktober in China om een deal te bekrachtigen tussen Chinese investeerders en EDF Energy om in Groot-Brittannië de eerste nieuwe kernreactor sinds een generatie te bouwen. 
De overeenkomst die werd bereikt op de ministeriële conferentie in Bali van de Wereldhandelsorganisatie eerder deze maand was een historische stap voorwaarts – met een voordeel voor Groot-Brittannië van naar schatting $1 mrd. Maar Groot-Brittannië zal blijven betogen dat dit het begin en niet het einde moet zijn van een bredere doelstelling om de handel te liberaliseren, teneinde te kunnen profiteren van de groei en de banen die dat met zich meebrengt. 
In een tijd dat andere landen belastingen op financiële transacties overwegen, schaffen wij een aantal van die belastingen af. En met onze hervormingen van de bankensector versterken we onze reputatie als de thuisbasis van de mondiale financiële wereld – van verzekeringen tot vermogensbeheer, en van de nieuwe buitenlandse yuan-markten tot de uitgifte van de eerste islamitische obligatie in een niet-islamitisch land. 
Belastingontduiking was een hoofdthema tijdens het voorzitterschap van Groot-Brittannië van de G8 dit jaar, resulterend in ongekende beloften over de automatische uitwisseling van belastinginformatie tussen diverse landen. Zo'n 39 jurisdicties – van Frankrijk en Duitsland tot Zuid-Afrika en Mexico – hebben al aangegeven 'early adopters' te willen worden van de nieuwe normen op dit terrein. 
Dat is de reden dat ik, in mijn begrotingsbericht van de eerste week van december, heb aangekondigd dat ik de limiet op het aantal universitaire studenten in Groot-Brittannië zal afschaffen. De toegang tot hoger onderwijs is een fundamentele voorwaarde voor economisch succes, en we moeten ervoor zorgen dat Groot-Brittannië kan concurreren met landen als de VS en Zuid-Korea, die een veel hoger percentage van hun jongeren naar de universiteit sturen. 
Ik ben vastbesloten dat Groot-Brittannië niet mag achterblijven. Meer dan vrijwel iedere andere grote economie heeft Groot-Brittannië een zware prijs betaald tijdens de Grote Recessie, die is gevolgd op een decennium van ondoordacht economisch beleid. 

Geef de Roma de kans 
BUDAPEST – Door heel Europa zuchten miljoenen onder werkloosheid en het vooruitzicht van een lange periode van economische stagnatie. Maar geen groep wordt harder getroffen dan de Roma. 
Er zijn meer dan tien miljoen Roma in Europa, vooral geconcentreerd op de Balkan en in de nieuwste Europese lidstaten, vooral Roemenië, Bulgarije, Slowakije en Hongarije. Het is schokkend dat hun levensomstandigheden zowaar achteruit zijn gegaan sinds veel van hen Europese burgers werden. 
De enige ontsnapping uit deze val is het investeren in onderwijs, wat een enorm sociaal dividend zou uitbetalen. Bedenk bijvoorbeeld dat Roma meer dan 20% van de starters op de arbeidsmarkt vertegenwoordigen in de bovengenoemde landen. 
Mijn stichtingen onderwijzen al 25 jaar actief Roma. In die periode hebben we al een hele schare jonge Roma opgeleid die hun identiteit hebben behouden maar toch de vijandige stereotyperingen kunnen doorbreken van degenen met wie ze contact hebben. 
Het REF staat klaar om nationale onderwijsautoriteiten door de hele EU te helpen om hun prestaties te verbeteren in het opleiden van Roma kinderen. Hun programma’s bereiken jaarlijks nu al meer dan 100.000 kinderen, inclusief 1.600 studenten aan de universiteit die beurzen krijgen. 
De helft van de Roma zijn van de schoolgaande leeftijd en de bevolking groeit sneller dan de capaciteit van het REF. Het jaarlijkse budget van het fonds is slechts 12 miljoen euro, waar mijn stichtingen bijna de helft van op zich nemen en we hebben het er moeilijk mee om aanvullende fondsen te vinden. 
De Europese Commissie heeft een zeer behulpzame rol gespeeld door haar structurele bijdrages die tot 80% van de bijkomende kosten van de integratie van de Roma dekken. Helaas is de overige 20% moeilijk te mobiliseren als gevolg van wijdverbreide anti-Roma sentimenten door heel Europa. 
De situatie is nu zo dat opgeleide Roma niet aan de stereotyperingen voldoen, zodat ze makkelijk kunnen opgaan in de meerderheidsbevolking, maar dat de vijandigheid van de meerderheid blijft. Als de aanpak die ontwikkeld is door het REF algemeen overgenomen wordt zou dit een grote stap zijn naar het doorbereken van de stereotyperingen. 
Hier is ook een rol weggelegd voor de private sector. Deskundigen van de Europese Commissie en van mijn stichtingen ontwikkelen een proefproject om stages in de private sector toegankelijk te maken voor Roma jeugd die een beroepsopleiding doet. 
In Roemenië is er al een zelfde programma voor de meerderheidsbevolking en de minister van onderwijs Remus Pricopie heeft toegezegd dit ook open te stellen voor Roma. Ik dring er bij andere regeringen op aan gelijke stappen te ondernemen. 
Laten we eerlijk zijn: er is een Roma probleem in Europa en het wordt groter. 
Maar dit zal meer dan een generatie duren en Europa kan er niet mee wachten totdat de economie hersteld is. In tegendeel, gegeven de stijging van de Roma bevolking, is de welvaart van Europa op lange termijn afhankelijk van het omkeren van de huidige trends, en van het daar nu mee beginnen. 

De verschuivende wereldeconomie 
NEW YORK – Terwijl 2013 tot een einde komt hebben inspanningen om de groei te doen herleven in ’s werelds meest invloedrijke economieën wereldwijd, behalve in de eurozone, voordelige effecten. Alle problemen die er op de loer liggen voor de wereldeconomie hebben een politiek karakter. 
Na 25 jaar stagnatie probeert Japan zijn economie te versterken door aan kwantitatieve versoepeling te doen op een schaal die geen precedent kent. Het is een riskant experiment; snellere groei zou de rentetarieven kunnen opdrijven, wat de kosten van kapitaaldiensten onhoudbaar zou maken. 
De Europese Unie is in contrast hiermee op weg naar het type langdurige stagnatie waaruit Japan wanhopig uit probeert te ontsnappen. 
Het ontwerp van de euro (dat is gebaseerd op de Duitse mark) bevat een dodelijke fout. Het creëren van een centrale bank zonder een gezamenlijke schatkist betekent dat overheidsschulden gedenomineerd worden in een valuta die geen enkele lidstaat controleert, wat ze vatbaar maakt voor het risico ze niet betaald worden. 
Als gevolg van de krach van 2008 kregen verschillende lidstaten te veel schulden, en risicopremies maakten de scheiding van de eurozone in crediteuren en debiteurenlanden permanent. Dit defect zou gecorrigeerd hebben kunnen worden door het vervangen van de obligaties van individuele landen door eurobonds. 
Na de crisis van 2008 stond Merkel erop dat elk land voor zijn eigen financiële instituties zou zorgen en dat overheidsschulden volledig betaald moesten worden. Zonder het te realiseren, herhaalt Duitsland de tragische fout van de Fransen na de eerste wereldoorlog. 
Desalniettemin is de acute fase van de crisis nu voorbij. De Europese financiële autoriteiten hebben stilletjes aanvaard dat soberheid contraproductief is en zijn gestopt met het opleggen van verdere financiële beperkingen. 
Toekomstige crises zullen in beginsel politiek zijn. Het is al duidelijk dat Europa zo naar binnen gericht is geworden dat het niet adequaat kan reageren op externe bedreigingen, of die nou in Syrië zijn of in Oekraïne. 
Maar het perspectief is verre van hopeloos; de opleving van een Russische dreiging kan overheersende trend naar Europese desintegratie misschien omkeren. Als resultaat hiervan heeft de crisis de EU veranderd van het ‘fantastische doel’ dat enthousiasme inspireerde in iets geheel anders. 
De euro zou zelfs de hele EU kapot kunnen maken. In tegenstelling tot Europa komt de Verenigde Staten nu naar voren als de sterkste economie van de westerse wereld. 
Wat verrassender is, is dat de polarisatie van de Amerikaanse politiek tekenen van omkering laat zien. Het tweepartijensysteem heeft twee eeuwen lang redelijk goed gewerkt, omdat beide partijen moesten strijden om het politieke midden bij de landelijke verkiezingen. 
Toen was de polarisatie van de Amerikaanse politiek compleet. Uiteindelijk overspeelde de Tea Partyvleugel van de Republikeinen zijn hand. 
Na het recente debacle van de government shutdown is wat er nog over is van het Republikeinse establishment beginnen terug te vechten en dit zou moeten leiden tot een herleving van het tweepartijensysteem. De grootste onzekerheid waar de wereld momenteel mee te maken heeft is niet de euro, maar de toekomstige koers van China. 
Het groeimodel dat verantwoordelijk was voor de snelle opkomst van het land is uitgewerkt. Dat model was gebaseerd op financiële repressie van de gezinssector om de groei van de export en investeringen aan te jagen. 
Maar er is ook een belangrijk verschil. In de VS domineert de financiële markt over het algemeen de politiek. 
Bewust van dit gevaar ondernam de Chinese centrale bank in 2012 stappen om de groei van schulden te beteugelen. Maar toen de vertraging echte nood in de economie begon te veroorzaken, deed de partij haar suprematie gelden. 
Deze ontwikkelingen zijn grotendeels verantwoordelijk voor de recente verbetering van de mondiale vooruitzichten. Het Chinese leiderschap had er gelijk in om de voorkeur te geven aan economische groei boven structurele hervormingen, omdat structurele hervormingen de economie, als ze gecombineerd worden met fiscale soberheid, in een deflatoire duikvlucht doen terechtkomen. 
Maar er is een onopgeloste contradictie in het huidige Chinese beleid: het opvoeren van de productie zorgt ook opnieuw voor een exponentiele schuldengroei die niet meer dan een paar jaar volgehouden kan worden. Hoe en wanneer deze contradictie zal worden opgelost zal grote consequenties hebben voor China en de wereld. 
Het andere grote onopgeloste probleem is de afwezigheid van een echte mondiale regering. Het gebrek aan overeenstemming tussen de vijf permanente leden van de VN-Veiligheidsraad maakt humanitaire tragedies in landen als Syrië erger, om nog maar niet te spreken van het grotendeels ongehinderd door laten gaan van de opwarming van de aarde. 

De Pyrrus Overwinning van Angela Merkel 
Het onderwerp kwam nauwelijks aan de orde in de recente verkiezingscampagne. Bondskanselier Merkel deed wat nodig was om het voortbestaan van de euro te verzekeren en deed dit met de laagst mogelijke kosten voor Duitsland; een daad waarmee ze de steun verwierf van pro-Europese Duitsers als wel degenen die haar ermee vertrouwen de Duitse belangen te beschermen. 
Een nachtmerrie die een enorme pijn en lijden veroorzaakt die makkelijk voorkomen zouden kunnen worden als met de misconcepties en taboes die ze in stand houden korte metten gemaakt zouden worden. Het probleem is dat de landen met schulden alle pijn voelen, terwijl de crediteurs alle misconcepties en taboes opleggen. 
Een voorbeeld zijn de Eurobonds, die Merkel taboe heeft verklaard. Toch zijn ze de voor de hand liggende oplossing voor de basis oorzaak van de eurocrisis, namelijk dat het toetreden tot de euro de staatsobligaties van de lidstaten blootstelde aan het risico ze niet uit te kunnen betalen. 
Normaal gezien blijven ontwikkelde landen hierin nooit in gebreke, omdat ze altijd geld kunnen bijdrukken. Maar door het afstaan van die macht aan een onafhankelijke centrale bank hebben de lidstaten van de eurozone zichzelf in de positie van een ontwikkelingsland dat buitenlands geld heeft geleend gemanoeuvreerd. 
Commerciële banken konden ze houden zonder enige kapitaalreserves weg te zetten en de Europese Centrale Bank zou ze op gelijke termen accepteren met marginale beleningsrente. Dit creëerde een perverse prikkel voor commerciële banken om de schuld van zwakkere regeringen op te kopen om zo te verdienen wat uiteindelijk slechts een paar basispunten werden, omdat de rentetarief differentiëlen naar bijna nul convergeerden. 
De zwakke landen genoten van hausses in onroerend goed, consumptie en investeringen, terwijl Duitsland, door het financiële juk van de hereniging, sober moest zijn en structurele hervormingen moest doorvoeren. Hier ligt de oorzaak van de eurocrisis, maar dit werd destijds niet gezien en wordt vandaag de dag nog steeds niet goed begrepen. 
Het zou geen transferbetalingen kosten, omdat elk land verantwoordelijk zou blijven om voor zijn eigen schuld te zorgen. En het zou een striktere marktdiscipline aan landen met schulden opleggen dan die ze nu ondervinden, omdat ze alleen maar Eurobonds zouden kunnen uitgeven om aflopende obligaties te herfinancieren; elke verdere lening zouden ze in hun eigen naam moeten doen en de markt zou straftarieven opleggen voor excessief lenen. 
Toch zouden de Eurobonds de leningskosten van de landen met grote schulden substantieel verlagen en zo veel bijdragen aan het herstellen van een ‘level playing field’ in de eurozone. De kredietrating van Duitsland zou niet in gevaar komen, omdat Eurobonds gunstig zouden afsteken bij obligaties die door andere grote landen uitgegeven worden. 
De Eurobonds zouden niet de ongelijkheden in concurrentiepositie kunnen repareren; de landen in de eurozone zouden nog steeds hun eigen structurele hervormingen moeten doorvoeren. Maar ze zouden wel de oplossing zijn voor de grootste ontwerpfout van de euro. 
Na het ondergaan van veel pijn en lijden is Griekenland dichtbij het halen van een begrotingsoverschot. Als de officiële sector zou kunnen afzien van terugbetaling zolang Griekenland voldoet aan de voorwaarden opgelegd door de trojka (de ECB, de Europese Commissie en het IMF) dan zou er privé -kapitaal terugkeren en zou de economie snel herstellen. 
Ik kan uit persoonlijke ervaring getuigen dat investeerders zich op Griekenland zouden storten als de schaduw van de schuld zou verdwijnen. Maar de officiële sector mag niet zelf haar schuld afschrijven, omdat dat een heel aantal taboes zou schenden, vooral voor de ECB. 
Het Dawes Plan uit 1924 moest er voor zorgen dat Duitsland kon voldoen aan de herstelbetalingen voor de eerste wereldoorlog. Het Young Plan uit 1929 verlaagde het bedrag dat Duitsland schuldig was in herstelbetalingen en gaf het land veel meer tijd om te betalen. 
Het Franse aandringen op strenge herstelbetalingen na de eerste wereldoorlog heeft overduidelijk een voedingsbodem voor de opkomst van Hitler gecreëerd. De opkomst van de neo-fascistische Gouden Dageraad in Griekenland is een zelfde fenomeen. 
Deze twee voorbeelden rechtvaardigen mijn omschrijving van de euro-crisis als een nachtmerrie. Alleen Duitsland kan deze beëindigen, omdat het als het land met de hoogste kredietrating en veruit de grootste en sterkste economie, de baas is. 
Als het dit zou doen dan zou dit Duitsland de blijvende dankbaarheid opleveren van de landen die er momenteel aan onderworpen zijn, net zoals het Marshall Plan de Verenigde Staten de blijvende dankbaarheid van Europa opleverde. Als het niet lukt om dit moment te pakken, dan zou dit naar mijn mening leiden tot de desintegratie en uiteindelijke ineenstorting van de Europese Unie. 
Maar de EU is geen land; het is een incomplete samenwerking van soevereine staten die nog tien jaar van stagnatie of langer niet zal overleven. Dat is niet in het belang van Duitsland en het zou de Europeanen slechter af achterlaten dan ze waren toen ze in het Europese avontuur stapten. 
Een koerswijziging is nooit makkelijk voor politieke leiders, maar verkiezingen bieden een mogelijkheid voor een verandering van beleid. De beste manier om dit te doen zou voor Merkels komende regering zijn om een onafhankelijke commissie van experts in te stellen om de alternatieven te onderzoeken, zonder rekening te houden met de heersende taboes. 

De Europese reddingsboei van Oekraïne 
NEW YORK – De Europese parlementsverkiezingen en de Oekraïense presidentsverkiezingen van vorig weekend hadden scherp met elkaar contrasterende resultaten. De Europese stemmers toonden hun onvrede over de manier waarop de Europese Unie momenteel functioneert, terwijl het volk van Oekraïne zijn verlangen naar toetreding tot de EU demonstreerde. 
De EU werd oorspronkelijk bedacht als een steeds nauwere samenwerking van soevereine staten die bereid zijn om voor het algemeen belang geleidelijk een steeds groter aandeel van hun soevereiniteit te verenigen. Het was een gedurfd experiment in het internationale bestuur en het recht, gedoeld op het uitdrijven van nationalisme en het gebruik van geweld. 
Helaas veranderde de eurocrisis de EU in iets radicaal anders: een relatie van crediteuren en debiteuren waarin de crediteurenlanden voorwaarden opleggen die hun dominantie in stand houden. 
In het Russische radioprogramma Direct Line verheerlijkte hij vorige maand zelfs de genetische deugden van het Russische volk. De annexatie van de Krim heeft hem in zijn thuisland populair gemaakt en zijn pogingen om de mondiale dominantie van Amerika te verzwakken, gedeeltelijk door een alliantie met China te zoeken, heeft een positieve weerklank gekregen in de rest van de wereld. 
De Russische economie verzwakt, ondanks de hoge prijs van olie, vanwege de vlucht van kapitaal en talent. Het gebruik van geweld op het Maidanplein in Kiev heeft geleid tot de geboorte van een nieuw Oekraïne dat vastberaden is geen deel te worden van een nieuw Russisch Rijk. 
Het slagen van het nieuwe Oekraïne zou een existentiële dreiging voor Poetins heerschappij in Rusland betekenen. Dat is waarom hij zo hard geprobeerd heeft om Oekraïne te destabiliseren door het steunen van zelfuitgeroepen separatistische republieken in Oost-Oekraïne. 
Met de grootste werkgever van het Donetsbekken die protesten tegen de separatisten mobiliseert gaat Poetins plan misschien niet werken en het lijkt er nu op dat hij de resultaten van de presidentsverkiezingen zal accepteren, waarmee hij extra sancties vermijdt. Maar Rusland zal waarschijnlijk andere manieren zoeken om het nieuwe Oekraïne te destabiliseren, wat niet al te moeilijk zou moeten zijn gegeven het feit dat de veiligheidstroepen, die het corrupte regime van president Viktor Janoekovitsj gediend hebben, gedemoraliseerd zijn en niet noodzakelijk loyaal aan het nieuwe leiderschap. 
Dit alles is zeer snel en zeer onlangs gebeurd. Zowel de EU en de VS zijn gepreoccupeerd met hun eigen interne problemen en blijven grotendeels onbewust van de geopolitieke en ideologische dreiging die het Rusland van Poetin betekent. 
Dit zou de economie aan de gang houden, ondanks de politieke onrust en het zou een signaal geven aan de Oekraïners dat de EU en de VS – zowel regeringen en investeerders- aan ze geëngageerd zijn. Bedrijven zouden zich met bosjes op een nieuwe veelbelovende open markt storten als ze volledig gecompenseerd zouden worden voor verliezen veroorzaakt door politieke gebeurtenissen die buiten hun macht liggen. 
Particuliere verzekeraars en herverzekeraars zoals de Duitse Euler Hermes bieden het al jaren aan. Net zoals overheidsinstituties zoals het Multilateral Investment Guarantee Agency van de Wereldbank en de Overseas Private Investment Corporation van de Amerikaanse overheid. 
Geconfronteerd met hoge premies zouden de meeste bedrijven er simpelweg voor kiezen om aan de zijlijn te wachten totdat de storm overgewaaid is. Dat is de reden waarom de betrokken regeringen de herverzekeringsfunctie moeten overnemen en hun bureaus alleen maar moeten gebruiken om de verzekeringspolissen te administreren. 
De EU zou de begrotingsunie moeten aanpassen om het opvraagbare kapitaal vrij te stellen en om toe staan dat de actuele verliezen afgeschreven worden over een aantal jaren. Garanties van dit soort hebben een bijzondere eigenschap: hoe overtuigender ze zijn, hoe minder waarschijnlijk er beroep op gedaan wordt; de herverzekering zal uiteindelijk waarschijnlijk geheel kosteloos zijn. 
Wat ik voorstel voor Oekraïne zou hier ook geïmplementeerd kunnen worden. Zo lang er zoveel productieve hulpbronnen ongebruikt blijven zou het zinnig zijn om investeringen die zichzelf uiteindelijk terug zouden betalen van de begrotingsunie vrij te stellen. 
Met Europese steun zou Oekraïne gunstig uit de vergelijking kunnen komen. En als zo’n initiatief het begin van een groeibeleid markeert waar Europa zo’n enorme behoefte aan heeft, dan zou Europa door het redden van Oekraïne ook zichzelf redden. 

De onweerswolken pakken zich samen boven het hoofd van Schäuble 
Nadat Griekenland werd gedwongen nóg een bailout-akkoord te accepteren, hoewel dat niets anders doet dan tijd rekken en de schijn ophouden, worden inmiddels nieuwe strepen in het zand getrokken. En nu de toevloed van vluchtelingen de schade blootlegt die is veroorzaakt door uiteenlopende economische vooruitzichten en de torenhoge jeugdwerkloosheid in de Europese periferie, zijn de gevolgen onheilspellend, zoals blijkt uit recente uitspraken van drie Europese politici – de Italiaanse premier Matteo Renzi, de Franse minister van Economische Zaken Emmanuel Macron en de Duitse minister van Financiën Wolfgang Schäuble. 
Renzi heeft de begrotingsregels die Duitsland al zo lang verdedigt zo goed als vermorzeld, althans retorisch. In een opmerkelijke vlaag van ongehoorzaamheid heeft hij gedreigd dat als de Europese Commissie de nationale begroting van Italië zou afwijzen, hij diezelfde begroting zonder enige wijziging opnieuw zou indienen. 
En het was geen toeval dat zijn uitspraak volgde op maandenlange pogingen van zijn eigen minister van Financiën, Pier Carlo Padoan, om de Italiaanse toewijding te belijden aan de door Duitsland gesteunde “regels” van de eurozone. Renzi begrijpt dat het vasthouden aan de door de Duitsers geïnspireerde zuinigheid de Italiaanse economie en overheidsfinanciën nog dieper de stagnatie in zal duwen, gekoppeld aan een verdere verslechtering van de verhouding tussen de staatsschuld en het bbp. 
Als bankier die politicus is geworden is hij de enige minister van president François Hollande die een serieus begrip van Frankrijks en Europa's macro-economische problemen combineert met een reputatie in Duitsland als hervormer en bekwame gesprekspartner. Dus als hij het heeft over een dreigende godsdienstoorlog in Europa, tussen het calvinistische, door Duitsland gedomineerde noordoosten en de grotendeels katholieke periferie, is het tijd om op te letten. 
De recente uitspraken van Schäuble over de huidige koers van de Europese economie onderstrepen eveneens de doodlopende straat waarin Europa terecht is gekomen. Schäuble heeft jarenlang op de lange termijn gegokt om zijn idee te verwezenlijken van de optimale architectuur die Europa kan verkrijgen binnen de politieke en culturele beperkingen die hij als een gegeven ziet. 
In het kort is Schäuble voorstander van een geformaliseerde Eurogroep (samengesteld uit de ministers van Financiën van de eurozone-landen), voorgezeten door een president die vetorecht heeft – gelegitimeerd door een Euro-kamer met parlementariërs uit de lidstaten van de eurozone – ten aanzien van de nationale begrotingen. In ruil voor het opgeven van de zeggenschap over hun eigen begrotingen biedt Schäuble Frankrijk en Italië – de voornaamste doelwitten van zijn plan – de belofte van een kleine, gemeenschappelijke begroting voor de hele eurozone, waarmee voor een deel werkgelegenheids- en depositobeschermingsprogramma's gefinancierd kunnen worden. 
Zo'n op discipline gerichte, minimalistische politieke unie doet het niet goed in Frankrijk, waar de elites zich altijd hebben verzet tegen het opgeven van soevereiniteit. Hoewel politici als Macron al flink zijn opgeschoven in de richting van het aanvaarden van de noodzaak om de zeggenschap over de nationale begrotingen over te dragen aan het “centrum”, zijn ze bang dat Schäuble’s plan te veel vraagt en te weinig biedt: serieuze beperkingen van de Franse manoeuvreerruimte op begrotingsgebied enerzijds en een macro-economisch onbetekenende gemeenschappelijke begroting anderzijds. 
Maar zelfs als Macron president Hollande zou kunnen overhalen om Schäuble’s plan te aanvaarden is het niet duidelijk of de Duitse bondskanselier Angela Merkel ermee zou instemmen. Schäuble is er tot nu toe niet in geslaagd haar te overtuigen, evenmin als de Bundesbank (die zich, via haar president Jens Weidmann, zeer negatief heeft uitgelaten over iedere vorm van fiscale wederkerigheid, zelfs over de beperkte versie daarvan die Schäuble bereid is toe te staan in ruil voor de zeggenschap over de Franse en Italiaanse begrotingen). 
Gevangen tussen een aarzelende Duitse bondskanselier en een weinig toeschietelijk Frankrijk had Schäuble gehoopt dat de beroering veroorzaakt door een Grieks vertrek uit de eurozone zou helpen de Fransen en zijn eigen mede-ministers te overtuigen van de noodzaak van zijn plan. Wachtend op de ineenstorting van het huidige Griekse “programma”, onder het gewicht van zijn interne tegenstrijdigheden, bereidt het Duitse ministerie van Financiën zich nu voor op de strijd die nog in het verschiet ligt. 
In de tweede plaats zouden de regels van de Europese Centrale Bank moeten worden veranderd om te voorkomen dat commerciële banken dergelijke obligaties als ultra-veilige, liquide bezittingen gaan beschouwen. En in de derde plaats moet Europa het idee van een gemeenschappelijke depositoverzekering laten varen en dit vervangen door de belofte banken failliet te laten gaan als ze niet langer voldoen aan de regels die de ECB aan het onderpand heeft gesteld. 
Het ten uitvoer leggen van deze voorstellen in bijvoorbeeld 1999 had de kapitaalstroom naar de periferielanden onmiddellijk na de invoering van de eenheidsmunt kunnen beperken. Helaas zou een dergelijk programma nú, gezien de staatsschulden en bankverliezen van de lidstaten van de eurozone, een diepere recessie in de periferie veroorzaken en vrijwel zeker tot het uiteenvallen van de monetaire unie leiden. 
Geërgerd door het feit dat Schäuble is teruggekomen op zijn eigen plan voor een politieke unie heeft Macron onlangs uiting gegeven aan zijn frustratie: “De Calvinisten willen anderen tot het einde van hun leven laten betalen,” zo klaagde hij. 
De trotsering door Renzi van de begrotingsregels, die Italië alleen maar verder in een vermijdbare deflatiespiraal kunnen doen belanden, is begrijpelijk; maar bij ontstentenis van voorstellen voor alternatieve regels leidt dit nergens toe. Het probleem van Macron is dat er geen pakketje pijnlijke hervormingen licht te wachten dat hij aan Schäuble kan aanbieden om de Duitse regering ervan te overtuigen de mate van 'surplus recycling' (het inzetten van Duitse overschotten) te accepteren die noodzakelijk is ter stabilisering van Frankrijk en de eurozone. 
Intussen ondermijnt de Duitse toewijding aan “regels” die onverenigbaar zijn met de overleving van de eurozone de positie van de Franse en Italiaanse politici, die tot voor kort hun hoop hadden gevestigd op een alliantie met Europa's grootste economie. Sommigen, zoals Renzi, reageren met een soort blinde rebellie. 
Het zilveren randje onder de donkere wolken van de naderende storm is dat de minimalistische voorstellen voor een politieke unie, zoals het plan van Schäuble, terrein aan het verliezen zijn. Om Europa kunnen stabiliseren zijn macro-economisch belangrijke institutionele hervormingen nodig. 

Volksgezondheid op de wereldkaart 
SEATTLE – Nog geen 25 jaar geleden stond de volksgezondheid voor grote populaties er net zo voor als een dokter die zonder goede diagnose een patiënt probeert te behandelen. De ziektes en verwondingen die levens voortijdig afbreken en wijd en zijd lijden veroorzaken werden nog niet precieus in kaart gebracht. 
Maar toen al deze claims bij elkaar opgeteld werden bleek het totaalcijfer vele malen hoger dan het aantal mensen dat daadwerkelijk in een jaar gestorven was. En zelfs wanneer beleidsmakers wel over accurate data beschikten, betroffen deze gewoonlijk slechts de doodsoorzaak, en niet de ziekten die aan levenden schade berokkenden. 
Om dit probleem aan te pakken lanceerden Alan Lopez en ik in 1990 het Global Burden of Disease-project (GBD). Beleidsmakers hebben informatie nodig over de ernstigste dreigingen voor de wereldgezondheid en hoe deze naar verloop van tijd veranderd zijn over leeftijdsgroepen en sekse, zodat ze kunnen verzekeren dat iedereen de kans krijgt het langste en gezondste leven mogelijk te leven. 
Door te verzekeren dat elk sterfgeval maar een keer geteld wordt en door uitgebreide statistieken aan te bieden over de oorzaken van een slechte gezondheid kan het GBD de impact van kanker met die van lage rugpijn of depressie vergelijken. En het maakt ook de onderlinge vergelijking van de prestaties van de gezondheidzorg in verschillende landen mogelijk. 
De studie van het GBD uit 1990 en daaropvolgende revisies legden de lat hoger voor het meten van de gezondheid van bevolkingen, door besluitvormers van meer betrouwbare en nuttige informatie te voorzien. Het opende ook de ogen van de internationale ontwikkelingsgemeenschap voor aandoeningen die over het hoofd werden gezien, zoals geestesziekten en verwondingen door verkeersongelukken. 
Deze bevindingen hebben geholpen de inspanningen van de Chinese overheid vorm te geven om de negatieve effecten van luchtvervuiling op de gezondheid te beteugelen, en Chinese onderzoekers zijn nu sleutelfiguren wat betreft de mondiale samenwerking. In Rwanda lanceerde de regering, nadat de GBD studie onthulde dat luchtvervuiling binnenshuis door koken met vaste brandstof een van de belangrijkste doodsoorzaken was, een programma om een miljoen schone ovens te verdelen onder de meest kwetsbare huishoudens. 
Rwandese wetenschappers en functionarissen van het Ministerie van Volksgezondheid – waaronder de minister zelf – zijn belangrijke medewerkers van het GBD. Vandaag de dag is het GBD constant bezig zichzelf te verbeteren, dankzij de inspanningen van meer dan 1300 medewerkers in 114 landen. 
De meest recente GBD-studie heeft onthuld dat een aandoening die zelden besproken wordt in kringen van internationale ontwikkeling, namelijk lage rugpijn en nekpijn, mondiaal de op drie na grootste oorzaak van gezondheidsverlies is. Ook de snelheid van de epidemiologische transitie in landen met middeninkomens en de vasthoudendheid van overdraagbare, maternale, pasgeborenen, en nutritionele kwalen in Sub-Sahara Afrika werd er door uitgelicht. 
Schattingen van lokale ziektelasten zijn essentieel om aandoeningen als ebola te bestrijden, het stijgende cijfer van niet-overdraagbare ziektes in landen met middeninkomens binnen de perken te houden, en te voldoen aan de Sustainable Development Goals voor zover die de gezondheid van moeders en zuigelingen in Sub-Sahara Afrika betreffen. Om besluitvormers beter gebruik van hun data te helpen maken creëert het Institute for Health Metrics and Evaluation, waar ik hoofd van ben, nu geospatiale ziektelasten-kaarten met baanbrekende resolutie. 
Het maken van deze kaarten is mogelijk dankzij methoden ontwikkeld door het Malaria Atlas Project, die een beter spatiaal begrip van malaria hebben geproduceerd dan voor enige andere ziekteverwekker beschikbaar is. Geospatiale kaarten kunnen gebieden identificeren die een buitengewone vooruitgang maken, wat ons in staat stelt om gemeenschappen aan te wijzen die zaken anders hebben aangepakt dan hun buren. 
Een goed voorbeeld is de stad Cali in Colombia, waar de moordcijfers in de jaren negentig afnamen nadat burgemeester Rodrigo Guerrero strengere alcoholwetten invoerde, gemeenschapsontwikkelingsprogramma’s introduceerde in de armste buurten, en tijdelijke wapenverboden in de openbare ruimte oplegde. De burgermeester van de hoofdstad van Colombia, Bogota nam kennis van het programma in Cali en implementeerde gelijksoortige maatregelen, die het aantal moorden in de stad langzaam maar zeker deden afnemen. 
Sindsdien heeft Guerrero met de Inter-Amerikaanse Ontwikkelingsbank samengewerkt om programma’s te ontwikkelen die andere Zuid-Amerikaanse landen helpen het geweld in hun gemeenschappen terug te dringen. In 2014 won Guerrero de Roux Prize voor het gebruiken van data om de gezondheid te verbeteren, wat zijn werk nog meer bekendheid heeft gegeven. 
We zijn sinds 1990 op het gebied van gezondheidsmetingen al ver gekomen. Maar met geconcentreerde inspanning en verdere innovatie kunnen we de komende 25 jaar nog veel meer vooruitgang boeken in de wereld te helpen het onderste uit de kan van onze collectieve gezondheidsinvesteringen te halen. 


De economische consequenties van medicijnresistentie 
LONDEN – Toen de Britse premier David Cameron me in juli verzocht om een inspanning te gaan leiden om oplossingen te vinden voor het groeiende mondiale probleem van antimicrobiële resistentie, was mijn eerste vraag: ‘wat is dat?’. 
Als er niets aan gedaan wordt zal het jaarlijks miljoenen mensen doden en ernstige negatieve economische consequenties hebben voor de hele wereld. Vooral voor opkomende economieën, waaronder de meeste BRIC- (Brazilië, Rusland, India en China) en MINT-landen (Mexico, Indonesië, Nigeria en Turkije), is het risico groot. 
Recent onderzoek, door een onafhankelijke beoordelingscommissie van antimicrobiële resistentie, Waar ik voorzitter van ben, heeft de waarschijnlijke impact van het fenomeen op de wereldeconomie in kaart gebracht. Het wijst uit dat wanneer het ons niet lukt om het probleem van antimicrobiële resistentie aan te pakken, het groter zal worden. 
In 2050 zal de economische terugloop 3% bedragen. Het opgetelde verlies aan mondiale productie zal de komende 35 jaar 100 biljoen dollar bedragen; meer dan anderhalf maal het huidige jaarlijkse wereld-bbp. 
Er gaan in Europa en de Verenigde Staten jaarlijks al 60.000 mensen dood aan oorzaken die te maken hebben met antimicrobiële resistentie – zo’n tien keer het totale dodental van de voortdurende ebola-crisis. Als we het probleem toestaan te groeien, zal antimicrobiële resistentie tegen 2050 meer dan tien miljoen mensen per jaar doden. 
De stijgende niveaus van antimicrobiële resistentie zullen vooral een zware impact hebben op India, Indonesië en Nigeria (en op de rest van Sub-Sahara Afrika). Landen als China en Brazilië, die malaria succesvol hebben weten terug te dringen, zouden hun harde werk ondermijnd kunnen zien door een stijgende resistentie tegen malariamedicijnen. 
Ook neemt het de daling in levensstandaard door het verlies aan behandelingen voor een betere kwaliteit van leven, die afhankelijk zijn van antibiotica om infecties te voorkomen, niet mee (zoals bijvoorbeeld knie- of heupoperaties, behandelingen tegen kanker en keizersneden). Het globale onderzoek dat we deden laat zien dat zulke behandelingen – waarvan veel niet mogelijk zouden zijn zonder effectieve antibiotica - zo’n 4% aan het bbp toevoegen. 
Een van mijn doelen is om beleidsmakers bij de Verenigde Naties over te halen om het eens te worden over regels en beleid om de groei van antimicrobiële resistentie een halt toe te roepen. Naast het onderstrepen van de schaal van het probleem wil de beoordelingscommissie manieren vinden om medicijnresistentie te verminderen en om de productie van nieuwe antibiotica te stimuleren om te compenseren voor het verlies van andere die nu al niet meer werken of dat in de toekomst niet meer zullen doen. 
Snellere en accuratere diagnoses zullen het huidige overmatige vertrouwen op antibiotica indammen; een sleutelvereiste voor het bestrijden van resistentie. We moeten ook gereedschappen ontwikkelen om uitbraken van resistente ziekten in een vroeg stadium te identificeren en te stoppen. 
En, wanneer antibiotica dan echt nodig zijn, moeten we de voorgeschreven kuur afmaken. En omdat we proberen de resistentie tegen bestaande medicijnen te voorkomen, moeten we ook de invloed van antibiotica in het boerenbedrijf onderzoeken. 
De commissie zal bestuderen of de marktstimuli veranderd kunnen worden. Als dit niet het geval is zou er naar drastischer alternatieven gezocht kunnen worden om snelle innovatie door universiteitslaboratoria en kleine bedrijven aan te jagen, eventueel door daarvoor bestemde fondsen. 
Zoals het onderzoek van de beoordelingscommissie laat zien is de inzet van actie tegen antimicrobiële resistentie hoog. Het is nu het moment om te zoeken naar moedige, heldere en praktische lange termijnoplossingen. 

Een mondiaal Marshallplan 
ROME – Ondanks voortdurende inspanningen om de mondiale ontwikkelingssamenwerking in een versnelling te doen geraken, zijn er de afgelopen jaren aanzienlijke obstakels voor vooruitgang geweest. Gelukkig hebben de wereldleiders, met in de tweede helft van 2015 een aantal belangrijke internationale ontmoetingen in het verschiet, grote kansen om deze te overkomen. 
De top van ministers van de Wereldhandelsorganisatie in Seattle eindigde zonder uitkomst en na twee decennia van Washington Consensus waren de ontwikkelingslanden teleurgesteld in de door de VS geleide internationale financiële instituties. Onderhandelingen over de eerste United Nations Financing for Development (FfD) conferentie in Monterrey (Mexico) leken nergens heen te gaan. 
Wereldleiders kwamen overeen om met de Doha-ronde te beginnen, om te verzekeren dat de handelsbesprekingen de ontwikkelingsaspiraties van ontwikkelingslanden zouden dienen. En op de Monterrey FfD-conferentie van 2002 werden er inmiddels grote doorbraken bereikt op het gebied van buitenlandse en binnenlandse investeringen, buitenlandse schulden, internationale samenwerking, handel, en systemische bestuursproblemen. 
De grote mondiale bijeenkomsten van dit jaar (de Conference on Financing for Development in juli, de top bij de Verenigde Naties om de Sustainable Development Goals aan te nemen in september, en de VN-klimaatconferentie in Parijs in december) zouden genoeg moeten zijn. En de moeite die in de voorbereiding van deze ontmoetingen wordt gestoken suggereert dat er een wil is om stappen te maken. 
De wereld heeft behoefte aan een goed doordachte en verreikende strategie om industrialisatie te stimuleren, gemodelleerd naar het European Recovery Program; het Amerikaanse initiatief dat Europa na de Tweede Wereldoorlog in staat stelde tot zijn wederopbouw. Het Marshallplan, zoals het beter bekend staat, betrof een massale injectie van Amerikaanse hulp om de nationale ontwikkeling in Europa te ondersteunen, en het wordt door veel Europeanen nog steeds gezien als Amerika’s finest hour. 
De impact van het Marshallplan was voelbaar tot ver buiten de Europese grenzen en ontwikkelde zich in tien jaar tot wat waarschijnlijk het meest succesvolle project voor economische ontwikkelingshulp in de menselijke geschiedenis is geweest. Een zelfde soort politiek werd in Noordoost-Azië geïntroduceerd na de oprichting van de Volksrepubliek China en de Koreaanse Oorlog. 
Door het creëren van een cordon sanitaire van rijke landen van West-Europa tot Noordoost-Azië hoopte de VS de expansie van het communisme aan het begin van de Koude Oorlog in te dammen. Ontwikkelingslanden die niet het zelfde politieke doel dienden werden niet geholpen. 
Van vitaal belang was dat het een complete omkering van zijn voorganger was, het Morgenthauplan, dat richtte op de-industrialisatie – met beroerd resultaat. Het doel van het plan – zoals naar voren gebracht door minister van Financiën van de VS Henry Morgenthau, Jr., in zijn boek uit 1945 Germany is Our Problem – was om Duitsland om te vormen tot een ‘voornamelijk agrarisch en pastoraal’ land, om te voorkomen dat het bij enige nieuwe oorlog betrokken zou raken. 
Eind 1946 spoorden economische malaise en werkloosheid in Duitsland voormalig president van de VS Herbert Hoover echter aan om het land op onderzoeksmissie te bezoeken. Hoover’s derde rapport op 18 maart 1947 noemde de notie dat Duitsland kon worden gereduceerd tot een boerenstaat een ‘illusie’, die alleen verwezenlijkt kon worden door 25 miljoen mensen uit te roeien of het land uit te zetten. 
Minder dan drie maanden later hield minister van Buitenlandse Zaken George Marshall aan Harvard University zijn onderscheidende toespraak die de beleidswijziging aankondigde. Hij verklaarde dat Duitsland en de rest van Europa geherindustrialiseerd zouden worden, onder meer door zware staatsinterventies, zoals hoge belastingen, quota, en importbeperkingen. 
Ten eerste haalde hij, terwijl hij rol opmerkte die de ineenstorting van de handel tussen stedelijke en landelijke gebieden speelde in de economische vertraging van Duitsland, een eeuwenoud Europees economisch inzicht aan: alle rijke beschikken over steden met een producerende sector. 
Ten tweede betoogde Marshall dat een maatschappelijk middenveld voortkomt uit economische vooruitgang, en niet andersom; het tegenovergestelde van de hedendaagse gangbare wijsheid. Zoals hij het stelde zou het beleid ‘de wederopstanding van een werkende economie te midden van de wereld ten doel moeten hebben, om het ontstaan van de politieke en sociale omstandigheden waarbinnen zich vrije instituties kunnen ontwikkelen mogelijk te maken.’ 
Ten derde benadrukte Marshall dat ontwikkelingshulp, om echte vooruitgang en ontwikkeling te voeden, veelomvattend en strategisch moet zijn. ‘Dit soort hulp,’ zo verklaarde hij, ‘moet niet op ad-hoc basis zijn al naar gelang verschillende crises zich ontwikkelen. 
Sommige landen – inclusief grote economieën als China en India, die hun binnenlandse industrie lang beschermd hebben – zijn in betere positie geweest om van de economische globalisering te profiteren. Anderen hebben te maken gehad met een afname van de economische groei en het reëel per capita inkomen, omdat hun industrie en landbouwcapaciteit, vooral de laatste twintig jaar van de vorige eeuw, zijn teruggevallen. 
Het is de hoogste tijd om de productiecapaciteit en koopkracht van arme economieën te vergroten, net zoals in het Europa van het decennium na de toespraak van Marshall. Het inzicht van Marshall dat dit soort gedeelde economische ontwikkeling de enige route naar blijvende vrede is blijft een klinkende waarheid. 

Hoe obesitas onze wereld bedreigt 
LONDEN/MELBOURNE – In 2010 passeerde de mensheid een belangrijke grens; volgens de Global Burden of Disease Study, gepubliceerd in het Britse medische tijdschrift The Lancet, is obesitas sindsdien een groter probleem voor de volksgezondheid dan honger. 
Volgens de meest recente editie van de studie lijden er momenteel meer dan 2,1 miljard mensen (bijna 30% van de wereldbevolking) aan overgewicht of obesitas. Dat is bijna tweeëneenhalf keer het aantal volwassenen en kinderen dat ondervoed is. 
Deze crisis is niet alleen een nijpend gevaar voor de volksgezondheid, maar bedreigt ook de wereldeconomie. De totale economische impact van obesitas is ongeveer 2 biljoen dollar per jaar, ofwel 2,8% van het mondiale bbp (wat volgens nieuw onderzoek door het McKinsey Global Institute (MGI) ruwweg equivalent is aan de economische schade veroorzaakt door roken of wapengeweld, oorlog en terrorisme.) 
Zoals de directeur-generaal van de Wereldgezondheidsorganisatie (WHO) Margaret Chan heeft opgemerkt, “is geen enkel land in staat gebleken om de obesitas-epidemie in alle bevolkingsgroepen terug te dringen”. Volgens de OESO groeide het aantal mensen met obesitas van 2000 tot 2013 met minstens 0,5% in 130 van de 196 landen waar data van voorhanden is. 
Meer dan 60% van ’s werelds obese mensen woont in ontwikkelingslanden, waar een snelle industrialisatie en urbanisatie de inkomens omhoog jagen en daarmee de calorieëninname. In India en China komt obesitas in steden 3 tot 4 maal zo vaak voor als op het platteland. 
De obesitascijfers hebben de neiging te exploderen in landen waar voedsel eens schaars was en plotseling overvloedig aanwezig is. In het midden van de 20e eeuw bijvoorbeeld transformeerde een hausse in het delven van fosfaat de Micronesische eilandstaat Nauru van een land van voedseltekorten en hongersnood tot wereldleider op het gebied van obesitas en diabetes type 2. 
Om het nog erger te maken komen de zorgkosten in landen met een beperkt zorgsysteem direct voor rekening van de getroffen huishoudens. Als resultaat hiervan kan obesitas armoede bestendigen en ongelijkheid in stand houden. 
Door een beoordeling van 500 interventietrajecten overal ter wereld heeft het MGI 74 potentiele interventies geïdentificeerd die gebruikt zouden kunnen worden om obesitas aan te pakken. Hieronder vallen gesubsidieerde schoolmaaltijden, een stadsinrichting die lopen aanmoedigt, betere voedseletikettering, restricties op reclame voor voedsel en drank met veel calorieën, en fiscale maatregelen. 
Onderwijs dat de gevaren van obesitas naar voren brengt is belangrijk, net zoals het nemen van persoonlijke verantwoordelijkheid voor je gezondheid, conditie en gewicht. Maar al het bewijs laat zien dat alleen vertrouwen op kennis over obesitas en wilskracht niet genoeg is om het evolutionaire instinct om te overeten uit te schakelen. 
Mensen hebben behoefte aan hulp, en dat betekent het veranderen van de omgevingskrachten die hun beslissingen sturen; dit kan bijvoorbeeld door het verkleinen van standaardporties, het veranderen van gewoontes in de handel, en het ontwerpen van steden en onderwijsgelegenheden die het mensen makkelijker maken om aan lichaamsbeweging te doen of actief te zijn. 
Het MGI was voor 44 van deze 74 potentiele interventies in staat om een initiële schatting van hun impact wanneer opgeschaald naar nationaal niveau te maken. Als bijvoorbeeld Groot-Brittannië alle 44 interventies in zou zetten, zou dit de obesitascijfers kunnen indammen en zo’n 20% van de mensen met overwicht of obesitas kunnen helpen om binnen 5 jaar naar een gezond gewicht terug te keren. 
Op de lange termijn zouden spaartegoeden, opgebouwd door verminderde uitgaven aan gezondheidszorg en winsten uit een verhoogde productiviteit, de investeringen die nodig zijn om de interventies aan te bieden kunnen compenseren In Groot-Brittannië zou het omkeren van de obesitas-trends de National Health Service ongeveer 1,2 miljard dollar per jaar kunnen besparen. 
Slechts een coherent, duurzaam portfolio aan initiatieven, geïmplementeerd op grote schaal, zal uitwerking hebben. Geen enkele entiteit (of dit nou de overheid, winkeliers, producenten van consumptiegoederen, restaurants, werkgevers, de media, het onderwijs, de gezondheidszorg, of individuen zijn) kan obesitas in zijn eentje aanpakken. 
Maar de snelle stijging van de obesitascijfers overal ter wereld is een goed argument om met interventies te gaan experimenteren, om uit te vinden wat er het beste werkt. Op dit moment bedragen de investeringen in obesitasonderzoek wereldwijd ongeveer 4 miljard dollar per jaar; slechts 0,2% van de geschatte sociale kosten van obesitas. 

Meer financiële transparantie is belangrijk voor een beter grondstoffenbeheer 
WASHINGTON, DC – Als een land zijn belastinginkomsten in één jaar weet te verviervoudigen, is het tijd om op te gaan letten. Die inkomstenstijging wist Ghana tussen 2010 en 2011 te bewerkstelligen, dankzij de revenuen uit zijn bodemschatten. 
De stijgende belastinginkomsten in de ontwikkelingslanden weerspiegelen niet alleen de hogere grondstoffenprijzen, maar ook de internationale regels die de financiële transparantie hebben verbeterd in de olie-, gas- en mijnbouwsectoren, waardoor de mogelijkheden voor belastingontduiking aanzienlijk zijn afgenomen. Zulke regels stonden ook hoog op de agenda van de recente G-8 top in Noord-Ierland. 
Een duidelijk gevolg is de extreme volatiliteit van de prijzen. Tegelijkertijd zijn de prikkels toegenomen om illegale markten te betreden: ruwweg 20% van de wereldmarkt voor coltan – een edelmetaal dat wordt gebruikt in mobiele telefoons – bestaat uit illegale handel. 
Bovendien kunnen eerlijke contracten de inkomens voor de producentenlanden stabiliseren. Een robuuste ontginningsindustrie en investeringen in duurzame ontwikkeling zouden de economische vooruitzichten voor de ongeveer honderd ontwikkelingslanden met veel grondstoffen en hun grofweg 3,5 miljard inwoners een enorme impuls geven. 
Het Extractive Industries Transparency Initiative (EITI, Transparantie-initiatief voor de Ontginningsindustrie) heeft bijvoorbeeld onlangs zijn mondiale normen aangescherpt, door de openbaarmaking te eisen van overheidsinkomsten en door bedrijven verrichte betalingen. Momenteel voldoen 23 landen aan deze eisen, waaronder Azerbeidzjan, Ghana, Irak, Nigeria en Noorwegen; het lidmaatschap van de landen die niet aan de eisen voldoen is opgeschort. 
Ook Sectie 1504 van de Amerikaanse Dodd-Frank Act uit 2010 bevat regels over de transparantie in de ontginningsindustrie. Bedrijven die zich bezighouden met de commerciële winning van olie, aardgas of mineralen moeten jaarlijkse rapporten aanbieden aan de Amerikaanse beurswaakhond, de Securities and Exchange Commission (SEC), waarin de betalingen aan regeringen staan weergegeven. 
Onlangs nog keurde het Europees Parlement ambitieuze nieuwe transparantieregels goed voor de ontginningsindustrie (inclusief de bosbouwsector). 
Nu de OESO en het Internationale Monetaire Fonds, samen met veel NGO's en bedrijven, zulke regels steunen, is het onwaarschijnlijk dat de tegenstanders – zoals het American Petroleum Institute, dat een rechtszaak tegen de SEC heeft aangespannen – succes zullen boeken. In feite zou transparantie in de grondstoffensector verder moeten gaan dan het louter openbaar maken van betalingen. 
Het is bemoedigend dat Rusland tijdens de G8-top de Lough Erne-verklaring over de transparantie van betalingen in de ontginningsindustrie heeft ondertekend; maar de mondiale marktkracht van de grote opkomende landen zou de internationale coördinatie kunnen blijven hinderen. Belangrijker nog is dat voor het bereiken van een goed bestuur in de opkomende economieën en de ontwikkelingslanden een goed functionerend begrotingssysteem nodig is, wetgeving die een duurzame mijnbouwsector ondersteunt, en 'inclusieve' instellingen die transparantie, participatie en een eerlijke ontwikkeling bevorderen. 
Ten aanzien van het grondstofverbruik zijn de uitdagingen voornamelijk gelegen in de mondiale grondstoffenketen – dat wil zeggen, de interactie tussen de diverse grondstoffen die nodig zijn om brandstof en energie, industrieproducten en voedsel te produceren. De veelbesproken samenhang tussen energie, water en voedsel is ook van toepassing op minerale hulpbronnen en grondgebruik, zodat ontginningsindustrieën wel gedwongen zullen zijn daar rekening mee te houden. 
Een krachtiger coördinatie en leiderschap op het gebied van de financiële transparantie en het grondstoffengebruik zijn vereist, ondersteund door het vooruitzicht dat de afhankelijkheid van ontwikkelingshulp minder zal worden en de inkomsten van ontwikkelingslanden die rijk zijn aan grondstoffen zullen stijgen. 
Met name alle financiële transacties, die gerelateerd zijn aan upstream-activiteiten in de waardeketen, moeten worden openbaar gemaakt, inclusief de transacties van staatsbedrijven en staatsfondsen. Downstream moeten de internationale markten voor recycling en afval in het verhaal worden meegenomen. 
Wat het management van duurzame hulpbronnen aangaat, zou het 'stakeholder'-proces van EITI een krachtig instrument kunnen worden voor de promotie van nationale actieplannen. Op dezelfde manier zou er een open, internationaal dataportaal over het grondstoffengebruik moeten worden ingericht om de belangrijkste gegevens te verzamelen die zijn vergaard door geologische diensten en organisaties als de FAO (de landbouworganisatie van de Verenigde Naties) en het Internationaal Energie Agentschap, naast gegevens over de milieudruk door toedoen van het grondstoffengebruik en coëfficiënten voor grondstoffen-intensieve productieterreinen. 
Bovendien zouden ontwikkelingslanden die rijk zijn aan grondstoffen ontginningsbelastingen kunnen invoeren en nieuwe begrotingssystemen kunnen ondersteunen, die hoge arbeidsstandaarden bevorderen, de armoede terugdringen, en het onderwijs, onderzoek en de innovatie stimuleren. Belangrijke aanvullende initiatieven op internationaal niveau zouden kunnen bestaan uit een 'multi-stakeholder forum' over het gebruik van duurzame hulpbronnen en een internationaal metalencovenant ter bevordering van de recycling en het beheer van materiaalstromen, waarbij de industrie is betrokken. 
Op de langere termijn zou het doel moeten zijn een internationale overeenkomst te sluiten over het grondstoffenbeheer. Ondanks de positieve vooruitzichten voor de landen die rijk zijn aan grondstoffen is voor het duurzaam beheer van natuurlijke hulpbronnen, evenals voor de inspanningen ter bevordering van de financiële transparantie, mondiale coördinatie een must. 

Technologie en werkgelegenheid 
MILAAN – Nieuwe technologieën van verschillende soorten en maten hebben, naast de mondialisering, grote invloed op de werkgelegenheidsperspectieven van individuen met uiteenlopende opleidingsniveau's, zowel in de geavanceerde als in de ontwikkelingslanden. Technologische innovaties verminderen niet alleen het aantal laaggekwalificeerde banen, maar veroorzaken ook veranderingen in de mondiale aanbodketens en netwerken, die leiden tot het verplaatsen van dat soort banen – en steeds vaker ook van hoger gekwalificeerde banen – naar andere economieën. 
Hoe moeten beleidsmakers dan de nieuwe, lastiger werkgelegenheidsproblemen (en die op het gebied van de verdeling van inkomen en rijkdom) tegemoet treden, met name in de ontwikkelde economieën? Bij recent onderzoek is een aantal interessante ontdekkingen gedaan, waaruit blijkt hoe de ontwikkeling van de economische structuur van invloed is op de werkgelegenheid. 
De sectoren van de geavanceerde economieën die bloot staan aan concurrentie van buitenaf hebben minstens twintig jaar geen reële nettostijging van de werkgelegenheid laten zien, terwijl de arbeidsplaatsen die wél zijn geschapen geconcentreerd zijn in de segmenten waarin sprake is van hogere inkomens en betere opleidingen; in de middelste en lagere regionen daalt de werkgelegenheid juist. Tegenover de groei van de werkgelegenheid in de hogere regionen van de dienstensector staat een krimp van de segmenten die van oudsher voor veel werkgelegenheid hebben gezorgd in de aanbodketens van de industrie. 
Hier bleven de inkomens en de toegevoegde waarde per werknemer grotendeels vlak. Er verdwenen wel arbeidsplaatsen als gevolg van de technologische ontwikkeling, maar niet door toedoen van de wereldwijde concurrentie; en de onhoudbare, door schulden gefinancierde groei van de binnenlandse vraag heeft er louter toe bijgedragen dat de huidige werkgelegenheidstekorten nog enige tijd konden worden gemaskeerd. 
Als gevolg daarvan zijn de geavanceerde economieën in een rap tempo laaggekwalificeerde banen kwijtgeraakt, terwijl er juist hoger gekwalificeerde banen zijn bijgekomen (bijvoorbeeld werkgelegenheid die nog niet kan worden vervangen of gereduceerd door machines en computernetwerken). Dit heeft geleid tot een dramatische stijging van het rendement op onderwijs en hooggekwalificeerde vaardigheden, terwijl het aandeel van het totale inkomen dat naar kapitaaleigenaren en hooggekwalificeerde werknemers is gegaan in de geavanceerde landen ruim twintig jaar lang is gegroeid. 
De belangrijkste factor achter deze ontwikkeling – technologie – speelt meerdere rollen tegelijk. De vervanging van laaggekwalificeerd, handmatig werk door machines en robots is een krachtige, aanhoudende en misschien zelfs steeds sneller verlopende ontwikkeling in de fabrieksmatige productie en de logistiek, terwijl computernetwerken eenvoudige witteboordenbanen vervangen in de informatieverwerking. 
Een deel hiervan is pure automatisering. Een ander belangrijk deel is het wegvallen van de 'tussenpersonen' in het bankwezen, de detailhandel en een hele hoop overheidsdiensten, om maar een paar getroffen sectoren te noemen. 
Maar daar houdt de invloed van de technologie nog niet op. Dezelfde informatietechnologieën die de kosten van het overbruggen van grote afstanden verkleinen, zorgen ook voor de bouw van steeds ingewikkelder en geografisch diverse mondiale aanbodketens en -netwerken. 
Mondiale aanbodketens – voortdurend in beweging, als gevolg van de stijgende inkomens in de ontwikkelingslanden en het verschuivende relatieve voordeel – realiseren productie-activiteiten op plekken waar menselijke en andere hulpbronnen ervoor zorgen dat die activiteiten concurrerend kunnen zijn. De schakels in deze ketens omvatten niet alleen bemiddelings- en assemblageproducten, maar ook een steeds groter wordende reeks diensten – onderzoek en ontwikkeling, ontwerp, onderhoud en support, klantenservice, bedrijfsprocessen, en meer – naarmate de transactie-, coördinatie- en communicatiekosten dalen. 
Het gevolg is wat soms de 'atomisering' van de mondiale aanbodketens wordt genoemd: steeds verfijndere vertakkingen zijn mogelijk, waardoor het systeem almaar efficiënter wordt en er vrijwel overal gewerkt en geproduceerd kan worden. 
In de eerste plaats wordt het deel van de mondiale economie waarin sprake is van rechtstreekse concurrentie om economische activiteiten en werkgelegenheid relatief groter; ook binnen individuele economieën zien we dit proces zich voltrekken. In de tweede plaats worden de delen van de mondiale economie die geen concurrentiedruk ondervinden niet langer beschermd door het feit dat ze in de nabijheid verkeren van delen die daar wel aan blootstaan. 
Het komende decennium zal China bijvoorbeeld een groot deel van de arbeidsintensieve werkgelegenheid in zijn assemblage-industrie vervangen door werkgelegenheid met een hogere toegevoegde waarde in de industriële productie en dienstensector, niet alleen in de onderdelen daarvan die gevoelig zijn voor buitenlandse concurrentie, maar ook – en zelfs nadrukkelijker – in het snelgroeiende deel van zijn economie dat daar niet gevoelig voor is. De toenemende omvang en lager wordende kosten van automatisering en aanvullende productieprocessen kunnen de werkgelegenheid in arbeidsintensieve sectoren op mondiale schaal raken, ook in opkomende landen die nog niet heel ver in hun ontwikkeling zijn. 
Voor individuen, bedrijven, onderwijsinstellingen en overheden in de ontwikkelde landen zijn hogere, efficiënte investeringen in een breed scala aan opleidingen en vaardigheden essentieel. Het kleiner maken van de grote informatieverschillen op de markt voor vaardigheden zou de doelmatigheid van deze investeringen eveneens verhogen. 
Het over de hele linie verbeteren van het 'menselijk kapitaal' zal de inkomensverdeling zowel direct als indirect verbeteren (door het aanbod van lager gekwalificeerde werknemers te verminderen in verhouding tot de vraag). Het zal ook (gedeeltelijk) de toenemende concentratie van rijkdom teniet doen die het gevolg is van een zeer ongelijke inkomensverdeling. 
De concurrentiekracht van economieën is niet alleen afhankelijk van menselijk kapitaal, maar ook van een hele reeks andere factoren: infrastructuur, belastingstelsels, doelmatigheid van het toezicht, betrouwbaarheid van het beleid, en de kosten van energie en gezondheidszorg. 
Er is geen enkele garantie dat het zetten van de juiste stappen op deze gebieden de werkgelegenheidsproblemen van individuen en landen volledig zou oplossen, maar helpen zou het zeker. Het is mogelijk dat we een tijdperk binnengaan waarin grote aanpassingen van werkgelegenheidsmodellen, werkweken, contractarbeid, minimumlonen en het bieden van essentiële publieke diensten nodig zal zijn om de sociale cohesie te behouden en de kernwaarden van gelijke kansen en intergenerationele mobiliteit overeind te houden. 

The Post-Crisis Crises 
NEW YORK – In de schaduw van de eurocrisis en de 'fiscal cliff' in Amerika is het niet zo moeilijk de langetermijnproblemen van de wereldeconomie te negeren. Maar terwijl we ons op onze onmiddellijke zorgen concentreren, blijven die andere problemen bestaan, zodat we er uiteindelijk spijt van zullen krijgen dat we ze over het hoofd hebben gezien. 
Hoewel de zwakke prestaties van de wereldeconomie hebben geleid tot een corresponderende vertraging van de stijging van de koolstofdioxide-uitstoot, betekent dit slechts een kort uitstel. En we zijn al ver achterop geraakt: omdat we zo traag hebben gerageerd op de klimaatverandering, zullen voor het bereiken van de beoogde limiet van twee graden Celsius voor de stijging van de mondiale temperatuur deze eeuw scherpe reducties van de emissies nodig zijn. 
Sommigen opperen dat we, gezien de vertraging van de economische groei, de maatregelen tegen de opwarming van de aarde beter op een lager pitje kunnen zetten. Maar het tegendeel is waar: als we de wereldeconomie zouden voorbereiden op de klimaatverandering zouden we juist bijdragen aan het herstel van de vraag en de groei. 
Tegelijkertijd noopt het tempo van de technologische vooruitgang en de globalisering tot snelle structurele aanpassingen in zowel de ontwikkelde als de opkomende landen. Zulke aanpassingen kunnen traumatisch zijn, en markten gaan er vaak niet goed mee om. 
Net zoals de Grote Depressie voor een deel het gevolg was van de moeilijkheden bij de overgang van een landelijke, agrarische economie naar een stedelijke, industriële, komen de huidige problemen voor een deel voort uit de noodzaak om van een industriële economie over te stappen op een diensteneconomie. Er moeten nieuwe bedrijven worden opgericht, en moderne financiële markten zijn beter in het bevorderen van speculatie en exploitatie dan in het verstrekken van de noodzakelijke middelen voor nieuwe ondernemingen, vooral in het midden- en kleinbedrijf. 
Bovendien vergt deze overgang investeringen in menselijk kapitaal die individuen zich vaak niet kunnen veroorloven. Tot de diensten die mensen willen, behoren de gezondheidszorg en het onderwijs, twee sectoren waarin de overheid van nature een belangrijke rol speelt (ten gevolge van inherente onvolkomenheden van de markten op dit terrein en de zorgen over de beschikbaarheid van voldoende aandelenkapitaal). 
Vóór de crises van 2008 werd veel gesproken over mondiale onevenwichtigheden en de noodzaak dat landen met een handelsoverschot, zoals Duitsland en China, hun consumptie zouden verhogen. Die problemen zijn niet verdwenen; het onvermogen van Duitsland om het chronische overschot op zijn betalingsbalans aan te pakken is zelfs een van de oorzaken van de eurocrisis. 
Als China zijn consumptie verhoogt, zal het land niet per se méér goederen uit de VS importeren. Het is zelfs waarschijnlijker dat vooral de consumptie van niet-verhandelbare goederen – zoals gezondheidszorg en onderwijs – zal stijgen, wat zal leiden tot diepgaande verstoringen van de mondiale aanbodketen, vooral in landen die als onderdelenleverancier hebben gefungeerd voor de Chinese industriële export. 
Het probleem is niet alleen dat de topinkomensgroepen een groter deel van de economische koek krijgen, maar ook dat degenen die tot de middengroepen behoren niet delen in de economische groei, terwijl in veel landen de armoede toeneemt. In de VS is het verhaal van de gelijke kansen ontmaskerd als een mythe. 
Hoewel de Grote Recessie deze trends heeft verscherpt, waren ze allang voor het begin van de crisis aan de oppervlakte getreden. Ik en vele anderen hebben betoogd, dat de toenemende ongelijkheid een van de redenen is van de economische groeivertraging, en deels een gevolg is van de diepgaande, aanhoudende structurele veranderingen binnen de wereldeconomie. 
Een economisch en politiek systeem dat voor de meeste burgers niets oplevert, is op de langere termijn niet houdbaar. Uiteindelijk zal het vertrouwen in de democratie en de markteconomie afbrokkelen, en zal de legitimiteit van bestaande instellingen en regelingen in twijfel worden getrokken. 
Het goede nieuws is dat de kloof tussen de opkomende en de geavanceerde landen de afgelopen drie decennia enorm is geslonken. Niettemin zijn nog steeds honderden miljoenen mensen gevangen in armoede, en is er slechts weinig vooruitgang geboekt bij het terugdringen van de kloof tussen de minst ontwikkelde landen en de rest. 
Op dit punt hebben oneerlijke handelsovereenkomsten – inclusief het voortbestaan van niet te rechtvaardigen landbouwsubsidies, die de prijzen drukken waarvan het inkomen van veel van de allerarmsten afhankelijk is – een rol gespeeld. De ontwikkelde landen zijn hun belofte van Doha van november 2001 niet nagekomen om een handelsregime in te stellen dat de ontwikkeling zou bevorderen, evenmin als hun belofte op de G8-top van Gleneagles in 2005 om veel meer hulp te bieden aan de armste landen. 
De opwarming van de aarde is bij uitstek een probleem van de “publieke goederen.” Om de structurele overgang te bewerkstelligen die de wereld nodig heeft, moeten overheden een actievere rol gaan spelen – in een tijd dat de oproep tot bezuinigingen zowel in Europa als in de VS toeneemt. 
Het pad dat is uitgezet door de haviken van de overheidstekorten en de pleitbezorgers van bezuinigingen verzwakt de economie van vandaag en ondermijnt de vooruitzichten voor de toekomst. De ironie is dat, nu de ontoereikende vraag de belangrijkste bron van de huidige mondiale zwakte is, er een alternatief bestaat: investeer in de toekomst, op manieren die ons helpen zowel de problemen van de opwarming van de aarde, de mondiale ongelijkheid en de armoede aan te pakken, als de noodzaak van structurele veranderingen. 

Versluierende wanorde 
MÜNCHEN – Aan welke dreiging ontbreekt het de wereld nog? Na een werkelijk afgrijselijk jaar voor de internationale vrede en veiligheid zal deze vraag zelfs nog belangrijker worden voor de leiders, analisten en media die deze week samenkomen op de 51eMünchener Veiligheidsconferentie (MSC). 
Een jaar geleden waren het de oorlog in Syrië en de crisis in Oekraïne die het meeste aandacht vroegen van de internationale gemeenschap. Maar veel van de deelnemers aan de conferentie van vorig jaar zouden nu waarschijnlijk toegeven dat ze het werkelijke gewicht van deze gebeurtenissen hebben onderschat – en dan hebben we het nog niet eens over de toekomst. 
Slechts een paar maanden later dreef de snelle escalatie en regionalisatie van beide crises, samen met de ontwikkelingen elders, veel waarnemers ertoe te stellen dat 2014 het begin van een minder vreedzame en meer chaotische periode in de internationale betrekkingen heeft ingeluid. 
Er zijn afgelopen jaar vele tekortkomingen en aantastingen van de bestaande structuren voor gezamenlijke veiligheid aan het licht gekomen. Termen als ‘The Great Unraveling’, gemunt door journalist Roger Cohen in herfst 2014, vinden bij velen weerklank omdat ze de vinger leggen op het huidige gevoel van hulpeloosheid, gebrek aan controle en onvermogen om te begrijpen of voorspellen welke crisis zal volgen. 
Het mag wellicht elegant klinken om onderscheid te maken tussen de ‘goede’ en de ‘verkeerde’ kant van de geschiedenis, of om het gebruik van 19e-eeuwse methoden in de 21e eeuw te bekritiseren, maar dit soort argumenten zijn in feite weinig meer dan retorische trucs. In het gunstigste geval doen ze geen kwaad, maar in het slechtste geval verdoezelen ze de complexiteiten van het hedendaagse veiligheidslandschap die juist doorzien en tegemoet getreden moeten worden. 
De fundamentele principes van de pan-Europese veiligheid behoren tot de slachtoffers, en wellicht ook de vooruitgang die er sinds de Koude Oorlog in de relatie tussen Rusland en het Westen is geboekt. Bovendien lijkt de Arabische wereld, gewelddadiger en onstabieler dan in tientallen jaren, zich verder te fragmenteren, terwijl radicale jihadisten, vol energie en in onderlinge strijd verwikkeld, hun woede weer steeds meer op het Westen richten. 
Helaas is het vrij waarschijnlijk dat de scheuren die de laatste maanden aan het licht zijn gekomen alleen maar groter zullen worden, omdat de politieke conflicten en concurrentie tussen wereldmachten alleen maar toenemen. Over tien jaar zal 2014 waarschijnlijk inderdaad gezien worden als een voorspel. 
De angst dat de Verenigde Staten afstand zal doen van zijn wereldleiderschap is absoluut overdreven. Maar op zijn allerminst heeft de door president Barack Obama uitgedragen focus op ‘natievorming in eigen land’ een schijn van terugtrekking geschapen die veel bondgenoten zorgen baart. 
In Europa ondertussen proberen veel landen nog steeds de gevolgen van de financiële en economische crisis van 2008 te overkomen, naast binnenlandse beleidsverlamming en een groeiend eurosceptisisme. De mondiale rol van Europa zal de komende tijd, ondanks zijn grote potentieel, op geen enkele betekenisvolle manier ingevuld worden. 
Alhoewel bepaalde onderzoeken suggereren dat de Duitse cultuur van terughoudendheid niet zo verankerd is als velen denken, vindt een nieuwe enquête uitgevoerd voor het Münchener Veiligheidsrapport dat slechts 34% van de Duitsers denkt dat hun land meer betrokken zou moeten raken bij internationale crises. Een overtuigende meerderheid van de Duitsers is nog steeds sceptisch is over het aannemen van een actievere mondiale rol, wat betekent dat elke inspanning om een internationaal leiderschap te vervullen een achterhoedegevecht blijft. 
Natuurlijk kunnen niet alle instortende ordes zomaar aan binnenlandse problemen, economische overwegingen of verschuivende verhoudingen tussen grootmachten toegeschreven worden. Het aantal relevante spelers en mogelijke negatieve krachten op het wereldtoneel is exponentieel gegroeid, wat het vermogen van regeringen om problemen zelf of in onderlinge samenwerking op te lossen verder verminderd. 
Maar instortende internationale kaders zijn zowel oorzaak als gevolg van de groeiende terughoudendheid van hun traditionele en potentiele beschermheren. Nu leiders zich niet meer gedragen als vroeger, of er niet in slagen om adequaat op een situatie te reageren, zullen andere actoren de grenzen uit gaan testen. 
Nu deze raamwerken afbrokkelen en moeilijker in stand te houden of te beheren worden, vinden traditionele en potentiele leiders de uitdaging vaak te groot, of ze vertrouwen zwaar op korte termijnoplossingen en stoplappen die de onvoorspelbaarheid en instabiliteit verder voeden. Het was op dit kruispunt van beproeving en angst dat de huidige vicieuze cirkel van geopolitieke onrust tot stand kwam. 
Overspoeld door een overdaad aan informatie zien overheden en internationale sleutelinstituties zichzelf door alle ruis steeds vaker signalen missen of ze niet goed beoordelen. En het wordt voor politieke leiders steeds moeilijker om zich op een klein aantal cruciale onderwerpen te concentreren, wat de kwaliteit van hun besluitvorming waarschijnlijk zou verbeteren. 
Er zijn in 2014 veel oude aannames gesneuveld. Op de MSC van dit jaar heeft de wereld de kans om te overwegen welke hiervoor in de plaats moeten komen. 

GMO's en nep-wetenschap 
STANFORD – In het hedendaagse medialandschap, waar ongefundeerde meningen, hypes en geruchten welig tieren, moet de wetenschappelijke methode – het instrument waarmee we vaststellen wat waar is, gebaseerd op empirische en meetbare bewijzen – een hoeksteen van de werkelijkheid zijn. De wetenschap stelt ons in staat te toetsen wat we denken te weten en te identificeren wat we niet weten. 
Maar zo nu en dan gaan wetenschappers hun boekje te buiten en lappen ze de wetenschappelijke methode aan hun laars – dikwijls omwille van bekendheid of economische belangen – om propaganda te produceren en angst te zaaien onder een publiek dat de nodige deskundigheid ontbeert, maar hongerig is naar informatie. Dit misbruik van het wetenschappelijk gezag is vooral wijdverbreid in de 'organische' en 'natuur-'voedingssector, die handig inspeelt op de angst onder mensen voor synthetische of 'onnatuurlijke' producten. 
Een recent voorbeeld is de Indiaas-Amerikaanse wetenschapper V.A. Shiva Ayyadurai, die, samen met Prabhakar Deonikar, het inmiddels alom belachelijke gemaakte artikel “Do GMOs Accumulate Formaldehyde and Disrupt Molecular Systems Equilibria? Systems Biology May Provide Answers” (“Slaan GMO's formaldehyde op en ontwrichten ze moleculaire systemen? 
Een paar dagen na de verschijning ervan berichtten organisaties die tegen de biotechnologie zijn gekant, zoals de Organic Consumers Association en GMO Inside, over de bevindingen van Ayyadurai, onder angstaanjagende koppen – “Formaldehyde in GMO Soy?” (“Formaldehyde in GMO-soja?”) en “New Study Shows GMO Soy Accumulates Cancer Causing Chemical Formaldehyde” (“Uit nieuwe studie blijkt dat GMO-soja het kankerverwekkende formaldehyde opslaat”) – en vergezeld van griezelige grafieken. 
Als je denkt dat GMO's “formaldehyde opslaan” – een organische verbinding die in hoge doses waarschijnlijk kankerverwekkend is, maar aanwezig is in de meeste levende cellen en op grote schaal in ons milieu wordt aangetroffen – zou de voor de hand liggende reactie zijn de hoeveelheden te meten die zich in de bewuste organismen bevinden. Toch heeft Ayyadurai ervoor gekozen louter schattingen te doen op basis van modellen die ontleend zijn aan de “systeembiologie.” 
In plaats van de niveaus van organische verbindingen in planten te meten, stopte Ayyadurai gegevens in een computerprogramma om de niveaus van twee organische verbindingen te voorspellen, formaldehyde en glutathion. Dit is hetzelfde als een meteoroloog die op basis van zijn modellen voorspelt dat het de hele dag zonnig zal zijn, zonder even uit zijn raam te kijken om te zien of het regent. 
De waarheid gebiedt te zeggen, zoals Kevin Folta, het hoofd van de tuinbouwfaculteit van de Universiteit van Florida, heeft gedaan, dat de systeembiologie een nuttige aanpak kan zijn als zij op de juiste wijze wordt toegepast. Volgens Folta is de systeembiologie “een manier om voorspellingen te doen op basis van de integratie van bestaande gegevens, om daar vervolgens een statistische mate van waarschijnlijkheid aan te ontlenen dat bepaalde voorspellingen correct zouden kunnen zijn.” 
Net als alle voorspellende onderzoeken op basis van computermodellen hangt de geldigheid van de resultaten af van de integriteit van de gebruikte data en het algoritme. Als de data te hooi en te gras zijn verzameld om de gewenste conclusies van de modelbouwer te ondersteunen, of als het algoritme te wensen overlaat, zullen de resultaten onjuist zijn. 
“Als je een computerprogramma zou ontwikkelen dat internetdata bijeen brengt om de locatie van München te voorspellen, en het programma zou tegen je zeggen dat München zich in de Golf van Mexico bevindt, voor de kust van Florida, dan betekent dat nog niet dat dit ook zo is.” Integendeel, het betekent dat je een fout hebt gemaakt, in je programma, je veronderstellingen of je input-gegevens – die je allemaal aan een test kunt onderwerpen. 
Als je besluit die data niet aan te vechten, zo vervolgt Folta, en in plaats daarvan “een kaart te publiceren waarop staat dat München in de Golf van Mexico ligt, in strijd met alle andere gegevens en de beweringen van miljoenen Duitsers met droge voeten, dan betekent dit niet dat je briljant bent. Het betekent dat je werkelijk geen flauw idee hebt, of – waarschijnlijker – dat je redenen hebt om te willen dat een grote Duitse stad op twee uur varen van Tampa, Florida ligt.” 
Folta heeft ook iets te melden over de uitgever van het tijdschrift waarin het artikel van Ayyadurai is verschenen. Als je een misleidende plattegrond afdrukt van de locatie van München, “wat zegt dat dan over je integriteit als betrouwbare informatiebron?” 
In de geest van wetenschappelijke samenwerking bood Folta aan met Ayyadurai samen te werken om genetisch gemanipuleerde maïs en soja op wetenschappelijk verantwoorde wijze te testen (in samenhang met de juiste controles), en de analyse door een onafhankelijk laboratorium te laten uitvoeren. Ayyadurai weigerde, dus zal Folta het nu zelf gaan doen. 
De experimentele data zijn onderweg. Maar als u intussen zin krijgt in Sauerbraten und Spätzle, dan kunt u zich beter naar Midden-Europa reppen en niet naar de Golf van Mexico. 

Educatie voor iedereen 
EDINBURGH – De kans is niet heel groot dat in december 2015 de doelstelling uit de Millennium Development Goals (Millennium Ontwikkelingsdoelen, MDGs) zal zijn bereikt om ieder kind in de leerplichtige leeftijd ook daadwerkelijk naar school te laten gaan. Nu kinderen in Gaza, Syrië, Irak en Nigeria de afgelopen maanden letterlijk in de vuurlinie hebben gelegen, had de enorme omvang van het probleem niet duidelijker kunnen zijn. 
Uit academisch onderzoek blijkt dat geen enkel land duurzame voorspoed kan verwezenlijken – en dat geen enkel land de zogenoemde 'middle-income trap' (de val van de middeninkomens) – kan vermijden zonder grootschalige investeringen te plegen in onderwijs van hoge kwaliteit. Dit geldt vooral voor de hedendaagse kenniseconomieën, waarin bedrijven zichzelf niet alleen op basis van hun fysieke kapitaal maar ook op grond van hun menselijke kapitaal waarderen, en waarin aandelenbeurzen naast het fysieke ook het intellectuele kapitaal op waarde proberen te schatten. 
Educatie is lang beschouwd als de voornaamste garantie voor inkomen, rijkdom, status en veiligheid. Toch zijn miljoenen mensen consequent buiten beeld gebleven, en heeft bijna de helft van alle kinderen in de wereld nog steeds geen toegang tot basiseducatie. 
De eerlijkheid gebiedt te zeggen dat er aanzienlijke vooruitgang is geboekt in de eerste vijf jaar nadat de MDGs werden geïntroduceerd, waarbij de deelname aan het primair en lager secundair onderwijs jaarlijks met 1,5% is toegenomen. Als dit tempo was volgehouden, zou het wereldwijde participatiepercentage in 2022 9% hebben bedragen, terwijl het ten zuiden van de Sahara gelegen deel van Afrika dit niveau in 2026 zou hebben bereikt. 
Als gevolg daarvan voltooit nu slechts 36% van de kinderen uit de armste landen van de wereld het lager secundair onderwijs. Tegen 2030 zal dat percentage zijn gestegen, maar niet verder dan tot 54%. 
En terwijl jongens uit het ten zuiden van de Sahara gelegen deel van Afrika tot 2069 zullen moeten wachten op universele toegang tot primair onderwijs, zullen meisjes tot 2086 moeten wachten. Als de huidige trends aanhouden, zal het nog bijna een eeuw duren voordat alle meisjes in dat deel van Afrika toegang hebben tot lager secundair onderwijs. 
Uit een recent onderzoek blijkt dat Afrika in termen van onderwijskansen zó ver achterop ligt, dat in 2025 slechts 2% van de jong-volwassenen van begin dertig in Rwanda, Tsjaad, Liberia en Malawi – en slechts 3% in Tanzania en Benin – een universitaire opleiding zal hebben genoten. Dergelijk lage niveaus van tertiaire educatie maken het niet alleen onmogelijk om gekwalificeerde docenten voor de komende generatie in te huren, maar ook om medische centra en klinieken van volledig opgeleide gezondheidsprofessionals te voorzien, waardoor de vicieuze cirkel van slecht onderwijs, slechte gezondheid, werkloosheid en armoede in stand wordt gehouden. 
Uiteraard kunnen wellicht een paar Afrikaanse landen – zoals Algerije, Nigeria en Egypte – aan de trend ontsnappen. Maar zelfs in Zuid-Afrika – momenteel het meest geavanceerde land van het comtinent – zal in 2045 op zijn hoogst 10% van de jong-volwassenen een universitaire opleiding hebben voltooid. 
Intussen draagt een stoutmoedige educatiecampagne in Pakistan, onder leiding van Malala Yousafzai, ertoe bij dat het percentage jong-volwassenen met een tertiaire opleiding, dat in 2010 op een armzalige 7% stond, is toegenomen. Maar de winst is relatief schamel; zelfs in 2045 zal het percentage waarschijnlijk nog niet hoger liggen dan 15%. 
Zelfs een grote opkomende economie als India zal tussen 2010 en 2045 met slechts 11% vooruitgaan, zodat een peil van slechts 23% zal worden bereikt – ver beneden het peil dat wordt gesuggereerd door de mondiale reputatie van zijn instellingen voor hoger onderwijs. Intussen zal in Singapore, Zuid-Korea en Japan het aandeel jong-volwassenen met een universitaire opleiding op 80 tot 90% komen te liggen. 
De veronderstelling dat economische ontwikkeling en technologische vooruitgang de kansen voor iedereen onvermijdelijk zullen doen toenemen is weinig meer dan wensdenken. In werkelijkheid zullen de educatieve – en dus economische – kansen de komende jaren steeds ongelijker worden verdeeld. 
Deze reeds lang genegeerde mensen zullen druk blijven uitoefenen op regeringen en internationale organisaties, tot het fundamentele recht van een ieder op onderwijs wordt gerespecteerd. De volgende halte in hun campagne is de Algemene Vergadering van de Verenigde Naties in New York, waar honderden jongeren uit alle landen zich zullen verzamelen om van de wereldleiders verandering te eisen. 
Nu de schooldeuren over de hele wereld weer open gaan moet de internationale gemeenschap haar belofte nakomen om ieder kind, waar dan ook, de kans te geven door die deuren naar binnen te lopen. 

Onderwijs zonder grenzen 
LONDEN – Terwijl de derde verjaardag van het begin van de Syrische burgeroorlog nadert, is er een race tegen de klok om een baanbrekend onderwijsproject af te leveren aan de zwaarst getroffen slachtoffers van het conflict; honderdduizenden kind-vluchtelingen. 
Deze kinderen lijden nu onder de derde winter weg van hun huizen, scholen en vrienden. Veel van hen zijn gescheiden van hun families en er komen duizenden vluchtelingen per dag bij in wat de grootste humanitaire catastrofe van ons tijdsgewricht aan het worden is. 
Maar een baanbrekend initiatief in Libanon waar leraren, hulporganisaties en onderwijs-liefdadigheidsinstellingen bij betrokken zijn brengt een sprankje hoop. Te midden van de chaos van kampen, zelfgebouwde hutten en armoede is het gevecht voor een belangrijk nieuw principe van de internationale hulp begonnen; zelfs in tijden van conflict moeten kinderen toegang hebben tot onderwijs. 
Anderhalve eeuw geleden stelde het Rode Kruis de norm in dat gezondheidszorg zelfs in conflictzones geboden kon en moest worden. Dit principe werd uitgevoerd door organisaties als Artsen zonder Grenzen, waarvan dokters de laatste veertig jaar hun leven hebben geriskeerd om medische hulp te bieden op de gevaarlijkste plekken ter wereld. 
Nu is Libanon plaats van een proefprogramma om het idee te bevorderen dat onderwijs bieden aan vluchtelingenkinderen op een zelfde manier haalbaar is, en niet minder belangrijk. In 1500 gemeenschappen in dit getroebleerde, verdeelde land, waar Syrische vluchtelingenkinderen nu 20% uitmaken van de bevolking van de schoolgaande leeftijd, is het doel nu om het recht van kinderen op onderwijs in te stellen als humanitaire prioriteit. 
En elke maand dat een kind niet naar school gaat maakt het minder aannemelijk dat het ooit terug zal keren. Drie jaar geleden zaten de meeste Syrische kinderen op school en het land had een bijna algemeen lagere schoolonderwijs. 
Er is in Syrië en de regio eromheen dus al een verloren generatie in de maak; kinderen die nu acht en negen zijn die nog nooit naar school zijn geweest, kinderen veroordeeld te werken als kinderarbeiders en honderden meisjes die in vroege huwelijken gedwongen worden. Er zijn gruwelijke verhalen over jonge mensen die gedwongen werden om hun nieren en andere organen te verkopen, eenvoudigweg om te overleven. 
Natuurlijk moeten we voorzien in voedsel, onderdak en vaccinaties, maar in conflicten als deze is het ding dat kinderen, naast de materiële basis, nodig hebben hoop. En het is onderwijs dat kinderen de hoop kan geven dat er licht is aan het eind van de tunnel; hoop dat ze een plan voor de toekomst kunnen maken en om zich voor te bereiden voor banen en volwassenheid. 
Het is ontworpen om alle 435.000 Syrische kind-vluchtelingen die nu in het land zijn te bedienen. Dankzij een historische overeenkomst met de Libanese regering kunnen er plekken voor honderdduizenden kinderen gecreëerd worden door 1500 van de Libanese scholen op een dubbele-shift-systeem te zetten. 
Libanese kinderen worden onderwezen tijdens de eerste shift en Syrische tijdens de tweede. Het gebruiken van de zelfde school voor beide groepen leerlingen betekent dat het onderwijs kan worden aangeboden voor een bedrag van slechts 400 Engelse pond (= ongeveer 480 euro) per kind per jaar. 
Om plekken veilig te stellen voor alle vluchtelingen kinderen zijn we nog op zoek naar 195 miljoen dollar per jaar voor Unicef en de UNHCR, waarbij het plan op de grond geïmplementeerd zal worden door NGO’s en de Libanese autoriteiten. Het doel is om alle fondsen gedurende maart rond te hebben, terwijl de wereld stilstaat bij de derde verjaardag van deze tragische exodus uit Syrië. 
We hebben al een coalitie van tien donorlanden samengesteld om de leiding te nemen, maar we hebben nog tien donors nodig om het project volledig te financieren. We doen een beroep op donors niet alleen om honderdduizenden schoolplekken te creëren voor wanhopig behoeftige kinderen, maar ook om een precedent te scheppen voor de twintig miljoen andere kinderen die door gewelddadige conflicten in vluchtelingenkampen en sloppenwijken gedreven zijn. 
Er kan geen kans op universeel onderwijs zijn voor de kinderen van de wereld zonder een overeenkomst die we naar kinderen in conflictzones toe kunnen brengen. Er zitten een miljoen Afghaanse kinderen in kampen langs de grens met Pakistan, duizenden kinderen in Zuid-Soedan wachten nog steeds op hun eerste kans om naar school te gaan en er moeten ook nog scholen voorzien worden aan nog eens een miljoen kinderen in de door oorlog verscheurde Centraal Afrikaanse Republiek. 
De Millenniumdoelen van de VN, aangenomen in 2000, verlopen in december 2015, wat betekent dat de tijd loopt om de deadline te halen voor het behalen van het doel van wereldwijd basisonderwijs. Dat doel zal onhaalbaar blijven tenzij en tot het moment dat we het principe, dat allang aangenomen had moeten zijn, instellen dat het recht van een kind op onderwijs geen grenzen kent. 

Onderwijs eerst 
LONDEN – Veel te lang heeft de zaak van het universeel onderwijs op de achtergrond gestaan bij andere grote internationale bewegingen voor verandering. Vanwege twee nieuwe redenen die het hart vormen van de lancering van het ‘Onderwijs Eerst’ initiatief van de secretaris-generaal van de VN Ban Ki-Moon, is onderwijs teruggekeerd naar zijn rechtmatige plaats bovenaan de agenda voor mondiaal beleid. 
Ten eerste en als belangrijkste zijn jongeren zelf de grootste pleitbezorgers van een universele educatie voor jongens en meisjes geworden. Jonge mensen (vooral meisjes) die weigeren stil te blijven terwijl ze kansen ontzegd worden, hebben een van de grote burgerbewegingen van onze tijd op gang gebracht. 
Weinigen zullen onbewogen blijven bij het moedige gevecht van het jonge Pakistaanse meisje Malala Yousafzai nadat de Taliban haar in het hoofd schoten omdat ze had aangedrongen op het recht van jonge meisjes op educatie. De enorme publieke steun voor de zaak waar zij voor vecht in Pakistan en elders is maar weinigen ontgaan. 
Evenzo hebben we in recente maanden ook de oprichting door schoolgaande meisjes in Bangladesh gezien van kinderhuwelijk-vrije-zones, gericht op de verdediging van het recht van meisjes om naar school te gaan in plaats van tegen hun wil uitgehuwelijkt te worden als tienerbruiden. In India heeft de ‘Global March Against Child Labor’, geleid door de voorvechter van kinderrechten Kailash Satyarthi, duizenden jonge jongens en meisjes gered van een leven in slavernij in fabrieken, workshops en als huisbediende en verzekerd dat ze teruggaan naar school. 
Deze uitingen door jongens en meisjes die hun recht op onderwijs opeisen hebben het gevecht voor basiseducatie onmogelijk om te negeren gemaakt. Als gevolg hiervan voelt elke regering nu een nog grotere druk om te voldoen aan he tweede doel van de mondiale Millenniumdoelstellingen (het bereiken van een universele basiseducatie) eind 2015. 
Maar een tweede wereldwijde kracht heeft het onderwijs ook tot het centrum van aandacht gemaakt op de beleidsagenda van veel landen: de grotere erkenning van het belang van onderwijs door degenen die onderzoeken waarom landen succesvol zijn of falen. 
De inzet van menselijk kapitaal is een belangrijke factor geworden in de uitleg waarom sommige landen vast blijven zitten in een ‘middeninkomensval’ en waarom anderen niet uit een lage inkomensstatus kunnen geraken. En onderzoek dat inventaris maakt van het menselijk kapitaal van een land concentreert zich nu op de kwantiteit aan basisvaardigheden, gekwalificeerde afgestudeerde mankracht en expertise in onderzoek en ontwikkeling. 
Onderwijs op de eerste plaats stellen is urgent in als je kijkt naar de wereldwijde schaal van verspilling van talent en potentieel. Zo’n 57 miljoen kinderen gaan nog steeds niet naar school, 500 miljoen meisjes zullen nooit de middelbare school afmaken waar ze recht op hebben en er zijn nog steeds 750 miljoen volwassenen analfabeet. 
Volgens het ‘McKinsey Global Institute’ zullen we in 2020 last hebben van het duo probleem van een tekort aan 40 miljoen werknemers met vaardigheden en tot zo’n 95 miljoen laagopgeleide arbeiders. Tegen 2030 zal de mondiale beroepsbevolking van 3,5 miljard mensen 1 miljard arbeiders omvatten die geen middelbare school hebben, wat de economische vooruitzichten van hun landen aanzienlijk belemmert. 
Als resultaat hiervan zullen bedrijven bij het uitblijven van directe actie waarschijnlijk een groot gebrek aan vaardigheden ondervinden, in het bijzonder in opkomende markten en ontwikkelingslanden, waar de meeste economische activiteit zich zal concentreren. Het cijfer van analfabetisme bij volwassen is in Somalië 63% en in Nigeria 39%, In Soedan gaan er meer meisjes dood bij de geboorte dan er de basisschool afmaken. 
World Population and Human Capital in the 21th Century, zal slechts 3% van de volwassenen in Mali en Mozambique hoger onderwijs hebben genoten in 2050, het verwachte cijfer is slechts 4% in Niger, Liberia, Rwanda en Tsjaad en slechts 5% in Malawi en Madagaskar. Terwijl de voorspelling voor geheel Noord-Amerika 60% is, is deze voor Sub-Sahara Afrika 16%. 
Board of Education’, die de legale basis wegnamen voor raciale segregatie op Amerika’s publieke scholen, zijn vandaag de dag niet minder relevant: ‘het is twijfelachtig dat er van enig kind redelijkerwijs verwacht mag worden om te slagen in het leven als het de kans op onderwijs wordt ontzegd’. 
We hebben nog net iets meer dan twee jaar om basisscholing van een privilege voor sommigen tot een recht voor allen te maken. Secretaris-Generaal Ban en ik zijn vastbesloten om elke dag tot die deadline in december 2015 zo hard te werken als we kunnen om te verzekeren dat elk kind naar school gaat. 

De oorlog tegen onderwijs 
LONDEN – De ontvoering van meer dan 200 schoolmeisjes in noordelijk Nigeria door de islamistische terreurgroep Boko Haram is meer dan verschrikkelijk. Helaas is het slechts de meest recente strijd in een brute oorlog tegen het fundamentele recht van alle kinderen op onderwijs. 
Over de hele wereld zijn er, volgens een rapport door de Global Coalition to Protect Education from Attack, de laatste vier jaar 10.000 gewelddadige aanvallen geweest op scholen en universiteiten. Het bewijs is net zo omvangrijk als het schrijnend is, van de 22 schooljongens die eerder dit jaar werden vermoord door vermoedelijke Boko Haram-militanten in de Nigeriaanse staat Yobe en Somalische schoolgaande kinderen die gedwongen worden om soldaat te worden, tot moslimjongens die worden aangevallen door etnische Birmees/Boeddhistische nationalisten in Myanmar en schoolmeisjes in Afghanistan en Pakistan die met brandbommen bestookt zijn, neergeschoten of vergiftigd door de Taliban vanwege het lef naar school te gaan. 
Dit zijn geen geïsoleerde voorbeelden van kinderen die toevallig tussen twee vuren terecht zijn gekomen; dit is wat er gebeurt als klaslokalen het feitelijke doel worden van terroristen die onderwijs als een bedreiging zien. (Boko Haram betekent letterlijk dat ‘vals’ of ‘Westers’ onderwijs ‘verboden’ is). 
Zulke aanvallen laten zeer duidelijk zien dat het aanbieden van onderwijs niet alleen gaat over schoolborden, boeken en de lesstof. Scholen over de hele wereld, van Noord-Amerika tot noordelijk Nigeria hebben nu veiligheidsplannen nodig om de bescherming te verzekeren van hun leerlingen en om hun ouders en gemeenschappen vertrouwen te bieden. 
Op het Wereld Economisch Forum in Abuja, de hoofdstad van Nigeria, lanceerde ik deze week samen met partners uit het zakenleven en het maatschappelijk middenveld een programma om de persoonlijke veiligheid van kinderen te verzekeren in gebieden waar er reële en directe bedreigingen zijn. Het ‘Safe Schools Iniative’ zal plannen voor scholen en gemeenschappen combineren met speciale maatregelen om de kinderen te beschermen die zo’n 5000 lagere en middelbare scholen bezoeken in de meest kwetsbare gebieden. 
Voor individuele scholen zullen de maatregelen het versterken van een veiligheidsinfrastructuur omvatten, planning en noodmaatregelen, het trainen van personeel, en raadgevers voor studenten en leden van de gemeenschap. Op het niveau van de gemeenschap zullen er onderwijscomités gevormd worden die bestaan uit ouders, docenten en vrijwilligers, samen met speciaal opgezette verdedigingseenheden, bestaande uit docenten, studenten en ouders, voor een snelle reactie op bedreigingen. 
De ervaring van andere landen die met gelijke bedreigingen worstelen heeft aangetoond dat het cruciaal is om religieuze leiders formeel te betrekken bij het bevorderen en bewaken van het onderwijs. In Afghanistan gebruiken gerespecteerde imams soms hun vrijdagsgebed, in samenwerking met shuras uit de gemeenschap en beschermingscomités, om het bewustzijn over het belang van educatie binnen de Islam te vergroten. 
In Peshawar in Pakistan hebben prominente moslimleiders, in een programma ondersteund door UNICEF, gesproken over het belang van onderwijs en het terug naar school sturen van studenten. In Somalië hebben religieuze leiders in door de regering gecontroleerde gebieden op de radio opgetreden en scholen bezocht om te ageren tegen de rekrutering van kindsoldaten. 
Ze hebben gedragscodes opgesteld en getekend die vastleggen wat er wel en niet toegestaan is op het schoolterrein om geweld, de sluiting van scholen en de politisering van het onderwijs te vermijden. Over het algemeen hebben de ondertekenende partijen zich aan hun beloftes gehouden en helpen ze de gemeenschap om scholen open te houden, de veiligheid van te kinderen te vergroten en om de schoolleiding te verbeteren. 
Vooral bijvoorbeeld in Afrika is educatie cruciaal omdat de economieën van dit continent verschuiven van het winnen van grondstoffen naar een door kennis gedreven industrie. Het bieden van een veilige omgeving voor onderwijs is de meest fundamentele en urgente eerste stap in het oplossen van de mondiale onderwijscrisis. 

De valkuilen van goed bestuur 
ROME – Ontwikkeling en beter bestuur neigen hand in hand te gaan. Maar in tegenstelling tot wat algemeen gedacht wordt is er maar weinig bewijs dat succes in het implementeren van bestuurshervormingen tot snellere en meer inclusieve economische en sociale ontwikkeling leidt. 
In plaats de heersende benadering van de economische politiek te herijken richtten internationale ontwikkelingsorganisaties zich op het makkelijkste doelwit: de overheden van ontwikkelingslanden. 
De Wereldbank introduceerde met gebruik van meer dan 100 indicatoren een samengestelde index van goed bestuur gebaseerd op waarnemingen van de kracht van de stem van het volk en de mate waarin het de regering aansprakelijk weet te stellen, de politieke stabiliteit en afwezigheid van geweld, de doortastendheid van het bestuur, kwaliteit van regelgeving, de rechtsstaat, en niveaus van corruptie. Door de claim dat ze een sterke correlatie tussen deze bestuursindicatoren en de economische prestaties hadden gevonden, voedde de Bank de hoop dat de sleutel tot economische vooruitgang was gevonden. 
De gebruikte indicatoren zijn ahistorisch en specifieke uitdagingen en omstandigheden van landen worden niet meegenomen; er wordt gewerkt met landelijke analyses die het onderlinge verband tussen een breed scala aan variabelen aan negeren en lijden onder selectie-bias. De Wereldbank overschatte als resultaat hiervan de impact van bestuurshervorming op economische groei op grove wijze. 
Zeker, effectief en legitiem bestuur dat naar het volk luistert heeft niet te verwaarlozen voordelen, vooral als je het vergelijkt met het alternatief: inefficiënt bestuur, nepotisme, en corruptie. 
In werkelijkheid heeft deze op bestuur gerichte benadering de ontwikkelingsontspanningen wellicht zelfs ondermijnd. Om te beginnen heeft het internationale instituties kans gegeven de tekortkomingen van de orthodoxe nieuwe kijk op ontwikkeling van de laatste twee decennia van de twintigste eeuw niet in te hoeven zien, toen Latijns-Amerika meer dan tien jaar en Sub-Sahara Afrika zelfs 25 jaar aan economische en sociale vooruitgang misliepen. 
Nu bestuurshervormingen een voorwaarde voor internationale hulp zijn geworden proberen de regeringen van ontwikkelingslanden vaak aan de verwachtingen van donoren te voldoen, in plaats van de kwesties aan te pakken die voor hun eigen burgers het meest nijpend zijn. Dit soort hervormingen kunnen zelfs de traditionele rechten en gewoonteplichten die door generaties heen in gemeenschappen zijn opgebouwd ondermijnen. 
Bovendien zijn de vereiste hervormingen zo breed dat de meeste ontwikkelingslanden überhaupt niet in staat zijn om ze te implementeren. Als resultaat hiervan leiden oplossingen op het gebied van goed bestuur vaak af van effectievere ontwikkelingsinspanningen. 
Een ander probleem met bestuurshervormingen is dat ze, alhoewel ze formeel neutraal zijn, vaak bepaalde gevestigde belangen bevoordelen, met zeer oneerlijke consequenties. Hervormingen gericht op decentralisatie en devolutie hebben in sommige gevallen voor de opkomst van machtige lokale politici gezorgd. 
De conclusie is helder: de ontwikkelingsagenda moet niet overbelast worden met bestuurshervormingen. 
Maar het zal niet makkelijk kiezen zijn welke maatregelen prioriteit hebben. De voorstanders van bestuurshervormingen hebben over de juiste aanpak in ieder geval nog maar zelden gelijk gekregen. 
Neem bijvoorbeeld de niet aflatende pogingen om eigendomsrechten te versterken. Als er geen onvervreemdbaar individueel eigendom is van productieve hulpbronnen, zo wordt beweerd, zullen er onvoldoende middelen en stimuli zijn om ontwikkelingsinitiatieven na te streven, en zullen gemeenschappelijke goederen (‘de meent’) overgeëxploiteerd worden en inefficiënt gebruikt. 
In realiteit is de zogenaamde ‘tragedie van de meent’ noch alomtegenwoordig, noch onvermijdelijk, en zijn individuele eigendomsrechten niet altijd de beste – en nooit de enige – institutionele oplossing voor sociale dilemma’s. Wijlen Nobelprijswinnaar Economie Elinor Ostrom toonde aan maatschappijen talloze creatieve en blijvende oplossingen hebben bedacht voor een brede variëteit aan dilemma’s die met het gebruik van gemeenschappelijke hulpbronnen te maken hebben. 
Het thema goed bestuur heeft een bijzondere aantrekkingskracht voor grote bureaucratische organisaties zoals multilaterale ontwikkelingsbanken en VN-agentschappen, die apolitieke oplossingen kiezen voor wat in feite politieke problemen zijn. Met andere woorden is goed bestuur een ogenschijnlijk technocratisch antwoord op wat donoren en ander goedbedoelende internationale organisaties als slecht beleid en vooral slechte politiek zien. 
Dit is het echte probleem met de goed bestuur-agenda: deze gaat er vanuit dat de oplossing voor de meeste politieke en beleidsdilemma’s ligt in het tegemoetkomen aan een serie formele procesgeoriënteerde indicatoren. 
De erkenning dat bestuur juist door ontwikkeling verbetert zou de internationale gemeenschap er toe moeten zetten hervormingen na te streven die de ontwikkeling direct ten goede komen, in plaats van een brede agenda die op zijn best wellicht een kleine indirecte impact heeft. Zo een pragmatische benadering van beter bestuur zou noch dogmatisch zijn, noch pretenderen universeel te zijn. 
Van veel van de sleuteldoelen van de goed bestuur-agenda (zelfbekrachtiging, inclusie, participatie, integriteit, transparantie en aansprakelijkheid) kunnen werkbare oplossingen gemaakt worden; niet omdat buitenstaanders dit eisen, maar omdat ze nodig zijn voor effectieve oplossingen. Dit soort oplossingen zou lessen moeten trekken uit relevante ervaringen, met inbegrip van het feit dat ze niet onder de ‘beste werkwijzen’ vallen. 
Het blinde najagen van goed bestuur heeft te lang de ontwikkelingsinspanningen te geleid. Het is tijd om in te zien wat er wel werkt – en om wat niet werkt in de wind te slaan. 

Van fraude, dwazen en financiële markten 
NEW HAVEN – Adam Smith schreef ooit beroemd geworden woorden over een ‘onzichtbare hand,’ waardoor het najagen van individueel eigenbelang op vrije concurrerende markten de belangen van de maatschappij als geheel zou bevorderen. En Smith had gelijk: de vrije markt heeft een ongekende voorspoed gegenereerd voor zowel individuen als de maatschappij. 
Deze observatie is een belangrijk aanhangsel bij de visie van Smith. En het is dit aanhangsel dat George Akerlof en ik in ons nieuwe boek, Phishing for Phools: The Economics of Manipulation and Deception, verkennen. 
Een phool herkent geïsoleerde voorbeelden van phishing, maar niet de reikwijdte van de professionaliteit die er achter zit, noch hoe zwaar dit professionalisme levens beïnvloedt. Droevig genoeg zijn velen van ons ooit phools geweest – inclusief Akerlof en ik zelf, wat de reden is dat we dit boek geschreven hebben. 
Routinematige phishing kan elke markt beïnvloeden, maar ons belangrijkste observaties betreffen de financiële markten; en precies op het juiste moment, gezien de enorme hausse op de aandelen- en vastgoedmarkten sinds 2009, en de onrust op de mondiale activamarkten sinds afgelopen maand. 
Zoals veel optimisten door schade en schande hebben ondervonden zijn de prijzen van activa zeer volatiel, en er is hier een hele oceaan aan phishes bij betrokken. Leners worden in onhoudbare hypotheken gelokt, bedrijven worden van hun bezittingen gestript, accountants misleiden investeerders, financiële adviseurs schetsen gouden bergen uit niets, en de media onderschrijven extravagante beweringen. 
De kredietverstrekking droogt op en de economie stort in. In deze negatieve vicieuze cirkel voor het zakenvertrouwen is er gewoonlijk een grote rol voor phishes weggelegd; neem bijvoorbeeld de slachtoffers van de Ponzifraude van Bernie Madoff – pas ontdekt toen de periode van irrationele exuberantie ten einde was. 
Het antwoord van de autoriteiten op de grote krach van 1929 was gering en langzaam en de wereldeconomie betrad een ‘duistere periode’ die de hele Grote Depressie van de jaren ’30 en de Tweede Wereldoorlog duurde. De financiële crisis van 2007-2009 voorspelde een gelijke uitkomst te krijgen, maar deze keer intervenieerden regeringen en centrale banken over de hele wereld alert, gecoördineerd, en met genoeg stimuli. 
Toch betogen sommigen nu dat de financiële en monetaire autoriteiten niet zo snel of krachtig hadden moeten reageren toen de crisis van 2007-2009 uitbrak. Ze zijn van mening dat de primaire oorzaak van de crisis was wat economen moral hazard (moreel wangedrag) noemen: omdat risicozoekers verwachtten dat de overheid zou ingrijpen om ze te beschermen als hun inzet verloren ging, namen ze zelfs nog grotere risico’s. 
De irrationeel buitensporigen hebben nooit gedacht aan de rendementen die ze zouden behalen wanneer de overheid zou interveniëren om de economie en kredietstromen in stand te houden (of als ze in extreme gevallen in beweging kwamen om hun banken of bedrijven te redden). Zulke mogelijkheden waren slechts een marginale overweging in de euforie die aan de crisis van 2007 voorafging: zij die verkochten voor opgevoerde prijzen maakten winst; en de kopers ‘wisten’ dat ze het juiste deden – zelfs wanneer dit niet geval was. 
De weigerachtigheid om de noodzaak tot onmiddellijke interventie in geval van een financiële crisis te erkennen is gebaseerd op een economische school die de irrationele exuberantie die ik elders al onderzocht niet in overweging neemt, en die de agressieve marketing en andere realiteiten van de markt in het digitale tijdperk zoals onderzocht in Phishing for Phools negeert. Maar jezelf liëren aan een benadering die over deze factoren heen kijkt is hetzelfde als alle brandweerkazernes afschaffen, op de grond dat mensen zonder voorzichtiger zouden zijn – en er daarom geen brand meer zou uitbreken. 
We hebben vele jaren geleden, tot grote spijt van de wereld, ondervonden wat er gebeurt als een financiële epidemie de kans krijgt zijn koers te volgen. Onze analyse laat zien dat er niet alleen endemische en natuurlijke krachten zijn die het financiële systeem uiterst volatiel maken, maar ook dat er met uitzicht op een financiële ineenstorting snel en effectief ingrijpen nodig is. 

Het laatste kunstje van Europa? 
Griekenland is zijn crediteuren al ruimschoots halverwege tegemoet gekomen. Maar Duitsland en de andere crediteuren blijven eisen dat het land akkoord gaat met een programma dat een mislukking is gebleken en waarvan weinig economen dachten dat het ooit had ten uitvoer had kunnen of mogen worden gelegd. 
De ommezwaai van de Griekse begrotingspositie van een groot tekort naar een primair overschot was vrijwel ongekend, maar de eis dat het land een primair overschot van 4,5% van het bruto binnenlands product (bbp) zou verwezenlijken was excessief. Helaas konden de Griekse autoriteiten, op het moment dat de 'trojka' – de Europese Commissie, de Europese Centrale Bank en het Internationale Monetaire Fonds – deze onverantwoordelijke eis voor het eerst in het internationale financiële hulpprogramma voor Griekenland opnamen, niets anders doen dan ermee instemmen. 
Volgens hun eigen voorspellingen geloofden ze dat, door in de lonen te snijden en andere bezuinigingsmaatregelen te nemen, de Griekse exporten zouden toenemen en de economie snel weer zou gaan groeien. Ze geloofden ook dat de eerste schuldsaneringsronde zou leiden tot een dragelijker schuldenlast. 
De voorspellingen van de trojka zaten er herhaaldelijk naast, en niet zo'n beetje ook. De Griekse kiezers hadden gelijk toen ze een koerswijziging eisten, en hun regering had gelijk toen zij weigerde akkoord te gaan met een programma vol structurele fouten. 
Niettemin is er ruimte voor een overeenkomst: Griekenland heeft zijn bereidheid getoond om te blijven hervormen, en heeft Europese hulp verwelkomd bij het verwezenlijken daarvan. 
Sommigen in Europa, en vooral in Duitsland, lijken nonchalant over een Grieks vertrek uit de eurozone. Zij beweren dat de markt een dergelijke breuk al heeft 'ingecalculeerd'. 
De breekbaarheid van de Amerikaanse banken was al langer bekend – in ieder geval sinds het failliet van zakenbank Bear Stearns in maart van datzelfde jaar. Maar door het gebrek aan transparantie (deels als gevolg van het zwakke toezicht) konden zowel de markten als de beleidsmakers de onderlinge banden tussen de financiële instellingen niet volledig doorgronden. 
En de banken blijven weinig transparant, waardoor ze nog steeds in de gevarenzone verkeren. We weten nog steeds niet in hoeverre de financiële instellingen met elkaar verknoopt zijn, inclusief de onderlinge verplichtingen die voortvloeien uit ondoorzichtige derivaten en 'credit default swaps' (een soort kredietverzekeringen). 
We weten dat de structuur van de eurozone divergentie bevordert, in plaats van convergentie: naarmate kapitaal en getalenteerde mensen wegvluchten uit door de crisis getroffen economieën, kunnen deze landen steeds minder goed hun schulden afbetalen. 
De vertrouwens-'truc' van president Mario Draghi van de Europese Centrale Bank (ECB), in de vorm van zijn uitspraak uit 2012 dat de monetaire autoriteiten 'alles zullen doen wat nodig is' om de euro te beschermen, heeft tot nu toe gewerkt. Maar de wetenschap dat de euro niet bindend is tussen de lidstaten zal er de volgende keer voor zorgen dat dit niet nog een keer zal lukken. 
Ik ben bang dat het belangrijkste gevolg een verzwakking van de Europese solidariteit is. De euro had die moeten versterken, maar heeft juist het tegenovergestelde effect gehad. 
Het is niet in het belang van Europa – of de wereld – om een land aan de periferie van Europa te hebben, dat vervreemd is van zijn buurlanden, zeker nu niet, in een tijd met zo veel geopolitieke instabiliteit. Het naburige Midden-Oosten is zeer onrustig; het Westen probeert een hernieuwd agressief Rusland in toom te houden; en China, met de grootste spaartegoeden, de grootste handelseconomie en überhaupt de grootste economie ter wereld (in termen van koopkrachtvergelijking), confronteert het Westen met nieuwe economische en strategische realiteiten. 
De Europese leiders vonden zichzelf visionair toen zij de euro het leven schonken. Zij dachten dat ze verder konden kijken dan de kortetermijneisen waar politieke leiders zich doorgaans door laten leiden. 
Helaas hield hun economisch inzicht geen gelijke tred met hun ambitie; en de politiek van het moment liet niet toe dat er een institutioneel raamwerk werd opgezet dat de euro in staat had kunnen stellen zijn werk te doen zoals bedoeld. Hoewel de eenheidsmunt ongekende welvaart had moeten brengen, is het lastig één positief effect voor de eurozone in haar geheel te ontwaren in de periode vóór de crisis. 
De toekomst van Europa en de euro hangt nu af van de vraag of de politieke leiders van de eurozone een greintje economisch inzicht zullen weten te combineren met een visionaire blik op en een gevoel voor de Europese solidariteit. We zullen de komende paar weken waarschijnlijk het antwoord op deze existentiële vraag gaan vinden. 

Een nieuwe overeenkomst voor te grote schuldenlasten? 
CAMBRIDGE – De erkenning door het Internationale Monetaire Fonds dat de schuld van Griekenland onhoudbaar is kan een waterscheiding betekenen voor het mondiale financiële systeem. Het is duidelijk dat onorthodox beleid om de hoge schuldenlasten aan te pakken serieuzer moet worden genomen, zelfs in een paar hoog-ontwikkelde landen. 
Sinds het begin van de Griekse crisis hebben zich in wezen drie standpunten afgetekend. In de eerste plaats is er dat van de zogenoemde 'trojka' (de Europese Commissie, de Europese Centrale Bank en het IMF), dat inhoudt dat de door schulden geplaagde periferie van de eurozone (Griekenland, Ierland, Portugal en Spanje) een strikte begrotingsdiscipline nodig hebben om te voorkomen dat een liquiditeitscrisis op de korte termijn verandert in een insolvabiliteitsprobleem op de lange termijn. 
Het orthodoxe beleidsplan bestond uit het verstrekken van conventionele overbruggingskredieten aan deze landen, waardoor ze de tijd zouden krijgen om hun begrotingsproblemen op te lossen en structurele hervormingen door te voeren, gericht op het vergroten van hun groeipotentieel op de langere termijn. Deze aanpak heeft 'gewerkt' in Spanje, Ierland en Portugal, maar ten koste van enorme recessies. 
Een tweede stroming beschouwt de crisis eveneens als een puur liquiditeitsprobleem, maar ziet insolvabiliteit op de langere termijn op z'n ergst als een extern risico. Het probleem is niet dat de schuldenlast van de landen van de periferie van de eurozone te hoog is, maar dat de schulden niet hoog genoeg hebben mogen stijgen. 
Dit tegen bezuinigingen gekante kamp gelooft dat zelfs toen de particuliere markten het vertrouwen in de Europese periferie volledig kwijt waren, Noord-Europa het probleem makkelijk had kunnen oplossen door de schulden van de perifere landen te waarborgen, wellicht onder de paraplu van Eurobonds (Europese obligaties) die door alle (en vooral de Duitse) belastingbetalers in de Eurozone zouden moeten worden gedekt. De perifere landen hadden dan niet alleen de looptijd van hun schulden kunnen verlengen, maar ook een contracyclisch begrotingsbeleid kunnen voeren zolang hun nationale regeringen dat nodig vonden. 
Alle schuldenaren zouden hun schulden immers in de toekomst terugbetalen, ook al waren ze in het verleden misschien niet altijd even betrouwbaar geweest. In ieder geval zou alles betaald worden door een snellere bbp-groei, dankzij omvangrijke 'fiscal multipliers' (begrotingsmechanismen die aanzwellende groei nog eens extra aanjagen). 
Dit geheel vormt een samenhangend perspectief, zij het dat het naïef is in zijn ongekwalificeerde vertrouwen (zoals bijvoorbeeld tot uiting komt in de polemische geschriften van de Amerikaanse winaar van de Nobelprijs voor de Economie, Paul Krugman). Als gevolg daarvan maskeert dit standpunt bepaalde aannames en risico's. 
In werkelijkheid had Duitsland niet de hele schuldenlast van de Europese periferie kunnen waarborgen zonder zijn eigen solvabiliteit en kredietwaardigheid op het spel te zetten, vooral bij ontstentenis van een functionerend systeem van 'checks and balances' voor de hele Eurozone. Omvangrijke garanties met een open einde hadden misschien kunnen werken, maar als dat niet was gelukt, had het economische rottingsproces zich van de periferie naar het centrum kunnen uitbreiden. 
Een derde gezichtspunt houdt in dat het Europese schuldenprobleem, gezien de enorme financiële crisis, vanaf het begin als een insolvabiliteitsprobleem gezien had moeten worden, en had moeten worden aangepakt met een combinatie van schuldsaneringen en schuldkwijtscheldingen, ondersteund door een enigszins hogere inflatie en structurele hervormingen. Dit is mijn standpunt geweest sinds het begin van de crisis. 
In Ierland en Spanje hadden de particuliere obligatiehouders, en niet de Ierse en Spaanse belastingbetalers, de klap van de bankfaillissementen moeten opvangen. In Griekenland hadden er snellere en grotere schuldenkwijtscheldingen moeten plaatsvinden. 
Uiteraard hadden nationale overheden fondsen van de belastingbetaler moeten gebruiken om de Noord-Europese banken – vooral in Frankrijk en Duitsland – die te veel aan de periferie hadden geleend van nieuw kapitaal te voorzien. En overdrachten zouden nodig zijn geweest om ook de banken in de periferie te herkapitaliseren. 
Helaas hebben te veel beleidsmakers in de hoog-ontwikkelde economieën zichzelf wijs gemaakt dat een dergelijk onorthodox beleid alleen op de opkomende markten werkt. In feite hebben de hoog-ontwikkelde landen in veel gevallen juist zelf teruggegrepen op onorthodox beleid om de te hoog opgelopen schuldenlasten terug te dringen. 
Een verdergaande Europese integratie, striktere aandeleneisen voor banken, en diepere maar van onderaf ingevoerde structurele hervormingen zijn beslist elementen die deel moeten uitmaken van iedere oplossing. Ook verdere hulp aan de Europese periferie is nog steeds hard nodig. 
Maar afgezien daarvan moeten de ervaringen van Europa aanleiding zijn voor een volledige herwaardering van het mondiale systeem voor het managen van staatsbankroeten. Dat zou kunnen betekenen dat oudere IMF-voorstellen voor een mechanisme voor de afhandeling van staatsbankroeten opnieuw op de agenda komen, of dat er manieren worden gevonden voor de institutionalisering van het recente standpunt van het Fonds met betrekking tot de Griekse schulden. 

Uitstel Griekse schuldherstructurering is dodelijk 
ATHENE – Het idee achter het herstructureren van schulden is het volume aan nieuwe leningen nodig om een insolvente boedel te redden te verminderen. Crediteuren bieden schuldverlichting aan om meer waar voor hun geld terug te krijgen en om zo weinig mogelijk nieuwe financiën aan de insolvente entiteit te vertrekken. 
Opmerkelijk genoeg schijnen de schuldeisers van Griekenland niet in staat te zijn om dit beproefde financiële principe te waarderen. Wat de Griekse schuld betreft is er de afgelopen vijf jaar een duidelijk patroon ontstaan, dat tot op de dag van vandaag niet doorbroken is. 
In 2010 verstrekten Europa en het Internationaal Monetair Fonds leningen aan de insolvente Griekse staat ter waarde van 44% van het bbp van het land. Het überhaupt ter sprake brengen van schuldherstructurering werd ontoelaatbaar geacht en was aanleiding om diegenen van ons die de onvermijdelijkheid ervan durfden te suggereren te ridiculiseren. 
Tegelijkertijd echter werden er nieuwe leningen ter waarde van 63% van het bbp aan de Griekse staatsschuld toegevoegd. Een paar maanden later, in november, indiceerde de Eurogroep (bestaande uit de ministers van Financiën van de eurozone) dat een schuldverlichting definitief gemaakt zou worden in december 2014, als het programma uit 2012 ‘succesvol’ was afgerond en de begroting van de Griekse regering een primair overschot had bereikt (exclusief rentebetalingen). 
De besprekingen zaten vijf maanden lang in een impasse, wat culmineerde in het referendum van 5 juli in Griekenland, waarbij de stemmers overweldigend verdere bezuinigingen afwezen, en in de daarop volgende overgave van de Griekse regering, vastgelegd in de Eurotop-overeenkomst van 12 juli. Die overeenkomst, die nu blauwdruk is voor de Griekse relatie met de eurozone, zet het vijfjarige patroon van het plaatsen van een schuldherstructurering aan het eind van een jammerlijke opeenvolging van strakkere begrotingen, economische krimp, en het falen van het programma, tot in de eeuwigheid voort. 
Vervolgens wordt er midden deze zomer onderhandeld over nog een grote lening van 48% van het bbp (de schuld/bbp-ratio ligt al boven de 180%). Tot slot zal op zijn vroegst in november, nadat de eerste evaluatie van het nieuwe programma is voltooid, “De Eurogroep klaar staan om wanneer nodig mogelijke verdere maatregelen te nemen… gericht op de garantie dat de bruto financiering op een houdbaar niveau blijft.” 
Het doel was om de hoeveelheid nieuwe fondsen van het Europees Stabiliteitsmechanisme en het IMF benodigd om de Griekse schuld te herfinancieren te minimaliseren, en om te verzekeren dat Griekenland nog in 2015 in aanmerking zou komen voor het activa-aankoopprogramma van de Europese Centrale Bank (kwantitatieve versoepeling), wat effectief de toegang van Griekenland tot de kapitaalmarkt zou herstellen. We schatten dat niet meer dan 30 miljard euro (17% van het bbp) aan nieuwe financiering, komend uit de ECB, nodig zou zijn, waarvan geen cent naar de Griekse primaire begroting zou hoeven gaan. 
De politieke wil van de Eurogroep was om onze voorstellen te negeren, de onderhandelingen te laten mislukken, een onbekend aantal vrije dagen op te leggen, en zo de Griekse regering te dwingen om met alles in te stemmen, inclusief een nieuwe lening bijna drie maal zo groot als we hadden voorgesteld. Opnieuw spanden de Griekse crediteuren het paard voor de wagen, door er op te staan dat de nieuwe lening vóór enige discussie over schuldverlichting werd geaccepteerd. 
En Griekenland staat op dit moment op de rand van een humanitaire crisis omdat de onvermijdelijke herstructurering van zijn schulden nu wordt gebruikt als excuus om deze herstructurering ad infinitum uit te stellen. Zoals een hoge functionaris van de Europese Commissie me eens vroeg: “Jullie schulden zullen pas verlicht worden als de kalveren op het ijs dansen, dus waarom spendeer je zoveel waardevol politiek kapitaal om er op aan te dringen dat die herstructurering nu gedaan wordt?” 
Een ex ante schuldherschikking die de omvang van elke nieuwe lening reduceert en de schuld houdbaar maakt voordat er hervormingen zijn doorgevoerd maakt een goede kans investeringen aan te trekken, de inkomens te stabiliseren en de weg vrij te maken voor herstel. In scherp contrast hiermee draagt een schuldafschrijving zoals die van Griekenland in 2012, die voortkwam uit een falend programma, alleen maar bij aan het in stand houden van de negatieve spiraal. 
Waarom weigeren de schuldeisers van Griekenland met schuldherstructurering te beginnen voordat er nieuwe leningen onderhandeld worden? En waarom prefereren ze een veel groter pakket aan nieuwe leningen dan nodig? 
Deze vragen kunnen niet beantwoord worden met een discours over gezonde financiën, publiek of privaat, omdat ze stevig binnen het domein van de machtspolitiek verankerd liggen. Schulden betekenen voor crediteuren macht, en, zoals Griekenland op pijnlijke wijze geleerd heeft, de schuldeiser verandert door onhoudbare schulden in een Leviathan. 

Griekenland moet de eurozone verlaten 
NEW YORK – De Griekse tragedie rond de euro is aan haar laatste acte begonnen: het is duidelijk dat het zeer waarschijnlijk is dat Griekenland dit jaar of volgend jaar bankroet zal gaan en de eurozone zal moeten verlaten. 
Griekenland zit vast in een vicieuze cirkel van insolvabiliteit, verdwenen concurrentiekracht, externe tekorten en een steeds dieper wordende depressie. De enige manier om dit tegen te gaan is een begin te maken met een ordelijk bankroet en vertrek, gecoördineerd en gefinancierd door de Europese Centrale Bank (ECB), de Europese Unie en het Internationale Monetaire Fonds (de 'Troika'), waardoor de schade voor Griekenland en de rest van de eurozone tot een minimum wordt beperkt. 
Het onder auspiciën van de Troika tot stand gekomen recente steunpakket voor Griekenland heeft het land veel minder geholpen zijn schuldenlast terug te dringen dan nodig was. Maar zelfs met een veel grotere sanering van de staatsschuld zou Griekenland niet opnieuw kunnen gaan groeien als de concurrentiekracht niet snel op peil zou worden gebracht. 
De eerste optie, een scherpe daling van de waarde van de euro, is onwaarschijnlijk, omdat de Duitse economie sterk is en de ECB het monetair beleid niet agressief wil versoepelen. Een snelle terugdringing van de arbeidskosten per eenheid, via structurele hervormingen die de productiviteit harder laten groeien dan de lonen, is al even onwaarschijnlijk. 
Als geen van deze drie opties denkbaar is, is de enige overgebleven route een vertrek uit de eurozone. Een terugkeer naar de drachme en een scherpe waardedaling van de nationale munt zouden de concurrentiekracht en de groei al snel doen herstellen. 
Het belangrijkste probleem zou bestaan uit de kapitaalverliezen voor essentiële financiële instellingen van de eurozone. In één klap zouden de euroschulden van de Griekse overheid, banken en bedrijven nog veel verder de pan uit rijzen. 
De Europese Financiële Stabiliteits Faciliteit en het Europees Stabiliteits Mechanisme (EFSF/ESM) zouden de noodzakelijke herkapitalisering van de Griekse banken kunnen bewerkstelligen via rechtstreekse kapitaalinjecties. De Europese belastingbetalers zouden het Griekse bankenstelsel feitelijk overnemen, maar dit zou een gedeeltelijke compensatie zijn voor de verliezen die de crediteuren door de drachmatisering zouden lijden. 
De claims van de Troika op Griekenland hoeven nominaal niet te worden verlaagd, maar hun looptijd zou met nog eens tien jaar moeten worden verlengd, en de rente zou omlaag moeten worden gebracht. Er zouden ook méér kortingen op de claims van particuliere schuldeisers nodig zijn, te beginnen met een moratorium op rentebetalingen. 
Sommigen betogen dat het reële bruto binnenlands product (bbp) van Griekenland bij een exit-scenario veel lager zou zijn dan tijdens de zware periode van deflatie die het gevolg is van het huidige beleid. Maar de logica van deze redenering laat te wensen over: ook met deflatie zou de reële koopkracht dalen en de reële waarde van de schulden stijgen (schuldendeflatie), omdat er sprake zou zijn van een reële devaluatie. 
Dat zou de inflatie aanwakkeren en leiden tot grotere verliezen op in drachmen omgezette externe schulden. Om dit risico zo klein mogelijk te maken moeten de middelen van de Troika, die momenteel zijn bestemd voor de Griekse reddingsoperatie, worden gebruikt om die overdreven devaluatie binnen de perken te houden. 
Het zou bijvoorbeeld kunnen dat Portugal zijn schulden uiteindelijk ook zal moeten saneren en dat het land de euro zal moeten verlaten. Illiquide, maar potentieel solvabele economieën als Italië en Spanje zullen de steun van Europa nodig hebben, ongeacht de vraag of Griekenland uit de euro stapt; zonder dergelijke liquiditeitssteun is paniek onder de houders van Italiaanse en Spaanse staatsobligaties waarschijnlijk. 
De substantiële nieuwe officiële middelen van het IMF en de ESM – en de liquiditeit van de ECB – kunnen dan worden gebruikt om deze landen af te schermen, evenals banken elders in de periferie van de eurozone. Ongeacht de vraag wat Griekenland doet, moeten de banken van de eurozone nu snel worden geherkapitaliseerd, waarvoor een nieuw, Europa-breed programma van rechtstreekse kapitaalinjecties nodig is. 
Uit de ervaringen van IJsland en veel opkomende landen van de afgelopen twintig jaar blijkt dat door een nominale devaluatie en een ordelijke sanering en vermindering van de buitenlandse schulden de duurzaamheid, concurrentiekracht en groei kunnen worden hersteld. Net als in deze gevallen zal de schade voor Griekenland als gevolg van een vertrek uit de euro aanzienlijk zijn, maar beperkt blijven. 
Net als bij een mislukt huwelijk is het beter de onvermijdelijke scheiding geordend te laten verlopen, zodat de scheiding voor beide partijen minder kostbaar is. Vergis u niet: een ordelijk vertrek van Griekenland uit de euro zal aanzienlijke economische ontberingen met zich meebrengen. 

Europa’s wraakzuchtige Griekse privatiseringsplan 
ATHENE – Op 12 juli dicteerde de top van Europese leiders haar capitulatievoorwaarden aan de Griekse premier Alexis Tspiras, die deze doodsbang voor de alternatieven stuk voor stuk accepteerde. Een van deze voorwaarden betrof de afstoting van alle nog overgebleven Griekse publieke goederen. 
De Europese leiders eisten dat de Griekse publieke goederen worden ondergebracht in een fonds als de Treuhand; een vehikel voor faillissementsverkoop gelijk hetgeen dat na de val van de Berlijnse Muur werd gebruikt om alle publieke goederen van de verdwijnende Oost-Duitse staat snel te privatiseren, tegen grote financiële verliezen en met verwoestende effecten op de werkgelegenheid. 
Het zou de boedelverkoop binnen drie jaar moeten afronden. Maar waar het werk van de originele Treuhand werd vergezeld van enorme West-Duitse investeringen in infrastructuur en massieve sociale bijstand voor de Oost-Duitse bevolking, zouden de Grieken geen vergelijkbaar voordeel van welke soort dan ook ontvangen. 
Euclides Tsakalotos, die mij twee weken geleden is opgevolgd als Grieks minister van Financiën, heeft zijn best gedaan om de schadelijkste aspecten van het Griekse Treuhand-plan te verzachten. Hij kreeg het voor elkaar dat het fonds in Athene gevestigd wordt en sleepte er bij de Griekse crediteuren (de zogeheten trojka van de Europese Commissie, de Europese Centrale Bank, en het Internationaal Monetair Fonds) de belangrijke concessie uit dat de verkoop tot dertig jaar mag duren, in plaats van een luttele drie. 
Helaas is de Griekse Treuhand alsnog een wangedrocht en stigma op het Europese geweten. En, erger nog, het is een gemiste kans. 
Het is ook financieel verderfelijk, omdat de opbrengsten zullen gaan naar het afbetalen van een schuld waarvan zelfs nu het IMF toegeeft dat deze niet terug te betalen valt. Ook op economisch vlak faalt het plan, omdat het een prachtige mogelijkheid laat liggen om investeringen uit eigen land op te wekken om de impact tegen te gaan van de recessie door de straffende fiscale consolidatie die ook onderdeel is van de ‘voorwaarden’ van de top van 12 juli. 
Het had niet zo hoeven lopen. Op 19 juni bracht ik aan de Duitse regering en de trojka een ander voorstel over, als onderdeel van een document met de titel ‘Een eind aan de Griekse crisis’: 
“De Griekse regering stelt voor om de staatsbezittingen (exclusief die met betrekking tot de veiligheid van het land, publieke voorzieningen, en cultureel erfgoed) te bundelen in een centrale holding gescheiden van de overheidsadministratie, die wordt beheerd als een private entiteit, onder de vleugels van het Griekse parlement, met het doel de waarde van de onderliggende activa te maximaliseren en een investeringsstroom uit eigen land te creëren. De Griekse staat zal de enige aandeelhouder zijn, maar geen aansprakelijkheid of schulden garanderen.” 
Deze holding zou een actieve rol gaan spelen in het verkoop klaar maken van de eigendommen en zou een “volledig door onderpand ondersteunde obligatie uitgeven op de internationale kapitaalmarkt” om 30 tot 40 miljard euro op te halen, die “rekening houdend met de huidige waarde van de activa,” zouden “worden geïnvesteerd in het moderniseren en herstructureren van de bezittingen in haar beheer.” 
Het plan voorzag in een investeringsprogramma van 3 tot 4 jaar, dat zou resulteren in een “toegevoegde uitgave van 5 procent van het bbp per jaar,” waarbij de huidige macro-economische omstandigheden een “positieve groeivermenigvuldiger van boven de 1,5” impliceren, die “de nominale bbp-groei voor meerdere jaren zou moeten opdrijven tot een niveau van boven de vijf procent.” Dit op zijn beurt zou “een evenredige groei van de belastinginkomsten” in gang zetten, waarmee “wordt bijgedragen aan de fiscale duurzaamheid, terwijl de Griekse regering in staat wordt gesteld om een begrotingsdiscipline te hanteren zonder de sociale economie verder uit te hollen.” 
In dit scenario zou het primaire overschot (met uitzondering van rentebetalingen) “na verloop van tijd in zowel absolute als percentuele termen de ‘economische ontsnappingssnelheid’ bereiken.” Als gevolg hiervan zou de holding binnen een jaar of twee “een bankvergunning verdienen”, en “zichzelf zo in een echte ontwikkelingsbank veranderen, capabel om particuliere investeringen in Griekenland aan te trekken en aan samenwerkingsprojecten met de Europese Investeringsbank mee te doen.” 
De ontwikkelingsbank die we voorstelden zou “de regering in staat stellen om te kiezen welke eigendommen geprivatiseerd moeten worden en welke niet, terwijl door deze selectie van privatiseringen een grotere impact op de schuldenvermindering gegarandeerd wordt.” Tenslotte zouden “de waarden van de activa moeten vermeerderen met meer dan het totale bedrag uitgegeven aan modernisering en herstructurering, ondersteund door een programma van publiek-private partnerschappen waarvan de waarde wordt opgedreven al naargelang de waarschijnlijkheid van toekomstige privatisering.” 
Om precies te zijn ging de Eurogroep van ministers van Financiën van de eurozone gewoon door met het lekken naar de mondiale media dat de Griekse autoriteiten geen geloofwaardige of innovatieve voorstellen hadden – het gebruikelijke liedje. Een paar dagen later, toen men van hogerhand besefte dat de Griekse regering op het punt stond om volledig te capituleren voor de eisen van de trojka, zagen ze het moment om Griekenland hun vernederende, fantasieloze, en kwaadaardige Truehand-model op te leggen. 
Op een keerpunt in de Europese geschiedenis is ons innovatieve alternatief zomaar in de vuilnisbak gegooid. Het is nu aan anderen om het er weer uit te vissen. 

De Europese aanval op de Griekse democratie 
NEW YORK – Het aanzwellende crescendo van gesteggel en venijn binnen Europa lijkt voor buitenstaanders wellicht het onvermijdelijke resultaat van het bittere eindspel tussen Griekenland en zijn crediteuren. Maar in werkelijkheid beginnen de Europese leiders eindelijk de ware aard van het voortgaande schuldendispuut te openbaren, en dit is geen fraai schouwspel: veel meer dan over geld en economie gaat het over macht en democratie. 
Het economische beleid dat ten grondslag lag aan het programma dat de ‘trojka’ (de Europese Commissie, de Europese Centrale Bank, en het Internationaal Monetair Fonds) vijf jaar geleden aan Griekenland opdrong is duidelijk funest geweest, en resulteerde in een 25% afname van het bbp van het land. Ik kan geen enkele crisis ooit bedenken die zo welbewust is geweest en zulke catastrofale consequenties had: de Griekse jeugdwerkloosheid is nu bijvoorbeeld hoger dan 60%. 
Het is ontstellend dat de trojka geweigerd heeft hier enige verantwoordelijkheid voor te nemen of heeft toegegeven hoe erg haar voorspellingen en modellen er naast zaten. Maar wat zelfs nog verrassender is, is dat de Europese leiders hier niet eens iets van geleerd hebben. 
Economen over de hele wereld hebben dit doel veroordeeld als zijnde een strafmaatregel, omdat het streven hiernaar onvermijdelijk zal resulteren in een nog diepere val. Zelfs als de Griekse schuld wordt geherstructeerd voorbij iets dat we ons ook maar kunnen voorstellen, zal het land in recessie blijven als de stemmers daar zich in het onverwachte referendum dat dit weekend gehouden zal worden aan het doel van de trojka engageren. 
In termen van het transformeren van een groot primair begrotingstekort in een surplus hebben maar weinig landen weten te bereiken wat de Grieken de afgelopen vijf jaar gedaan hebben. En alhoewel de kosten qua menselijk leed extreem hoog zijn geweest komen de recente voorstellen van de Griekse regering zeer wel tegemoet aan de eisen van de crediteuren. 
Het is gegaan naar het terugbetalen crediteuren uit de private sector, waaronder Duitse en Franse banken. Griekenland heeft hier maar een schijntje van gekregen, maar het heeft een hoge prijs betaald om de banksystemen van die landen in stand te houden. 
Maar nogmaals, het gaat dus niet om het geld. Het gaat om het gebruik van ‘deadlines’ om Griekenland te dwingen zich gewonnen te geven en het onacceptabele te accepteren; niet alleen bezuinigingsmaatregelen, maar ook verdere regressieve en bestraffende politiek. 
Waarom zijn de leiders van de Europese Unie tegen het referendum en weigeren ze zelfs de deadline van 30 juni voor de volgende betaling aan het IMF een paar dagen te verlengen? Ging Europa niet juist over democratie? 
In januari stemden de Grieken voor een regering die een eind aan de bezuinigingen wil maken. Als de regering simpelweg haar verkiezingsbeloften zou vervullen zou deze het voorstel al afgewezen hebben, maar ze wilde de Grieken een kans geven om over deze kwestie, die zo cruciaal is voor de toekomst van het land, mee te beslissen. 
Ze begrepen dat de werkloosheid zou stijgen als het monetaire beleid van het land zou worden bepaald door een centrale bank die zich alleen maar op inflatie concentreert (en ook dat er te weinig aandacht zou zijn voor de financiële stabiliteit). De economie zou eronder lijden, omdat het economische model van de eurozone is gegrondvest op machtsrelaties die werknemers benadelen. 
En inderdaad, wat we nu meemaken, 16 jaar nadat de eurozone deze relaties institutionaliseerde, is precies het tegenovergestelde van democratie; veel Europese leiders willen af van de linkse regering van premier Alexis Tsipras. Het is tenslotte extreem onhandig om een Griekse regering te hebben die zo tegen het soort beleid is dat de ongelijkheid in zo veel ontwikkelde landen zo heeft vergroot, en die zo is toegewijd de ongebreidelde macht van rijkdom in te perken. 
Misschien dat een uitgeput land, dat al zijn bezittingen heeft verkocht en waar de meest getalenteerde jongeren zijn geëmigreerd, ten slotte kwijtschelding van zijn schulden krijgt; misschien dat Griekenland, wanneer het is gekrompen tot een land met middeninkomens, uiteindelijk hulp zal krijgen van de Wereldbank. Dit alles zou zich de komende tien jaar al kunnen voltrekken, maar net zo goed in de tien jaar daarna. 
Daartegenover zou een nee-stem op zijn minst de mogelijkheid bieden dat Griekenland, met zijn sterke democratische traditie, zijn eigen lot in handen neemt. De Grieken zouden de kans kunnen verkrijgen om vorm te geven aan een toekomst die, alhoewel wellicht niet zo welvarend als in het verleden, veel hoopvoller is dan de onmenselijke marteling van het heden. 
Ik weet wel hoe ik stemmen zou. 

Het Griekse ‘Nee’ is geen overwinning voor de democratie 
PARIJS – De afwijzing door de Griekse kiezers van het laatste bailout-aanbod door de crediteuren van hun land is ondanks het feit dat veel mensen dit zeggen – en vooral zij die de consequenties van hun woorden niet zelf hoeven te dragen – helemaal geen ‘overwinning voor de democratie.’ Dit omdat democratie, zoals de Grieken zelf het beste weten, een zaak is van bemiddeling, representatie, en het ordelijk delegeren van macht; het is normaliter geen zaak van referenda. 
Was de positie van premier Alexis Tsipras zo zwak geworden dat hij geen betere keus had dan de zwarte piet aan zijn volk toe te spelen door terug te vallen op deze buitengewone vorm van democratie, die democratie per referendum heet? Wat zou er gebeuren als de partners van Griekenland elke keer dat ze met een beslissing geconfronteerd worden waarvoor ze de moed ontberen een keuze te maken, de onderhandelingen afbreken en een week tijd eisen om het volk te laten beslissen? 
Dat de benadering van Tsipras deze defecten niet ongedaan maakt is wel het minste dat hier over gezegd kan worden. (En er kan nog veel meer over gezegd worden als deze de Spaanse burgers inspireert de riskante beslissing te nemen een regering te kiezen geleid door hun eigen anti-bezuinigingspartij, Podemos.) 
Het zou een voorzichtige en doelgerichte vraag naar de wil van het volk zijn geweest. Het zou zijn georganiseerd en uitgevoerd met gepast respect voor de belangen die op het spel staan, waarbij de regering had gegarandeerd dat het Griekse volk van betrouwbare informatie werd voorzien. 
Er was geen campagne van enige betekenis om het publiek in te lichten. Dit publiek kreeg een advies voor een Nee-stem dat niemand begreep; de details van de voorstellen die de Griekse stemmers moesten afwijzen waren niet eens aan ze openbaar gemaakt. 
De oude Grieken hadden twee woorden voor het volk: ‘demos’, als in democratie, en ‘laos’, dat het gepeupel betekent. 
Tsipras zou zijn aanpak van het referendum wellicht verdedigen door te verzekeren dat zijn doel niet zozeer de stem van het volk te horen was als wel zijn positie in de confrontatie met de Griekse crediteuren te verstevigen. Maar wat is de rechtvaardiging voor die confrontatie zelf dan? 
De Europese Unie heeft juist vrede bereikt door stap voor stap te leren de oude logica van confrontatie en conflict te vervangen voor die van onderhandeling en compromissen. Ondanks zijn tekortkomingen is de EU een laboratorium voor democratische innovatie geworden waar voor het eerst in eeuwen een poging wordt gedaan om geschillen niet door politieke oorlogen en chantage op te lossen, maar door luisteren, dialoog en synthese van verschillende standpunten. 
In deze zin was het Griekse referendum een belediging van 18 landen, waaronder enkele die in een situatie zitten die niet minder lastig is dan die van Griekenland, en die toch aanzienlijke offers hebben gebracht om het land alleen al in 2012 105 miljard euro schuld kwijt te schelden terwijl ze voor hun eigen bevolkingen aansprakelijk bleven. Welke hersenkronkel stelt iemand in staat om dat een ‘verzetsdaad’ of ‘de verdediging van de democratie’ te noemen? 
En toch doen veel mensen dit. Velen doen sinds het referendum zelfs alsof Tsipras de laatste democraat in de eurozone is; alsof hij te maken had met een ‘totalitaire’ clique (zoals extreemrechts Frans politicus Jean-Marie Le Pen zei) waartegen hij dapper ‘voet bij stuk hield’ (woorden van de uiterst linkse politicus Jean-Luc Mélenchon). 
Ik zal verder niet uitwijden over de parlementaire alliantie van Tsipras met de complotdenkende, rechtse Onafhankelijke Grieken, wier leiders geen been zien in schimpscheuten naar homoseksuelen, Boeddhisten, Joden, en Moslims. Ook zal ik niet te lang stilstaan bij het feit dat Tsipras toen hij parlementaire steun voor zijn referendum zocht er niet voor terugdeinsde om naar de hand van de neonazi Gouden Dagenraad partij te dingen, wiens hulp elke andere Europese leider geweigerd had. 
De landen in Midden-Europa die het totalitarisme van de nazi’s en sovjets hebben meegemaakt hebben geen lessen in legitimiteit nodig van wie dan ook – en vooral niet van de Griekse premier. De moedige Baltische staten (waarvan de ‘legaliteit’ naar verluid momenteel wordt bekeken door de Russische president Poetin, nog zo een onsmakelijke makker van Tsipras) hebben zich niet overgegeven aan paniek noch zijn ze aan de verleiding ten prooi gevallen om anderen met hun tegenslag op te zadelen. 
In andere tijden hebben de Grieken een zware prijs betaald voor hun ‘Nee’ tegen het nazisme en hun ‘Nee’ tegen de militaire dictatuur. Niets zou treuriger zijn dan ze ook de prijs te zien betalen voor het ‘Nee’ van afgelopen zondag – een kluchtige simulatie van deze eerdere nobele daden van weerstand. 
Veel leiders in de eurozone zijn zo verdraagzaam het besmette ‘Nee’ dat is afgegeven te doorzien en om Griekser te zijn dan de Grieken zelf. Mogen ze handelen op een manier die voorkomt dat Griekenland ooit de echte, tragische betekenis van de uitslag van afgelopen zondag zal leren kennen. 

De Griekse crisis vereist staatsmanschap 
NEW YORK – Staatsschuldencrises zoals de Griekse kunnen slechts opgelost worden door moedige stappen van zowel schuldeisers als schuldenaar. De schuldenaar heeft een frisse start nodig door middel van kwijtschelding van schulden, de schuldeiser moet een manier vinden dit te doen zonder slecht gedrag te belonen. 
Om te beginnen moet de Griekse regering helder zijn over de noodzaak tot urgente economische hervormingen. De economie van het land is niet zomaar ingestort, hij is structureel zieltogend. 
Zo werden in 2013 bijvoorbeeld door in Duitsland residerende uitvinders 917 patenten per miljoen inwoners aangevraagd, tegen slechts 69 per miljoen in Griekenland. 
Als Griekenland de welvaart wil die bij een geavanceerde economie uit de 21e eeuw hoort zal het deze, net zoals Duitsland, moeten verdienen met innovatieve producten die concurrerend zijn op de wereldmarkt. Dit zal waarschijnlijk een generatie-uitdaging opleveren. 
De Griekse economie is met ongeveer 25% gekrompen sinds 2009; de werkloosheid bedraagt 27%, met een jeugdwerkloosheid van bijna 50%. Toen Duitsland in de jaren dertig met vergelijkbare omstandigheden te maken had, haalden zijn crediteuren hun schouders op, en de hier uit voortkomende instabiliteit maakte de opkomst van Adolf Hitler mogelijk. 
Ook politici neigen hun morele kompas slechts te kalibreren op de meedogenloze jacht op stemmen. Het vinden van effectieve en morele oplossingen vereist echt staatsmanschap; iets dat gedurende de eurocrisis tot nu toe met een lichtje te zoeken is. 
De Griekse premier Alexis Tsipras en de Duitse kanselier Angela Merkel hebben nu de kans om de situatie tegemoet te treden als ware Europese staatslieden. Sinds de verkiezing van Tsipras in januari zijn de Duitse functionarissen nauwelijks in staat geweest om hun woede te beteugelen dat een beginnende linkse regering van een klein, bankroet land een van de grootste economieën ter wereld zou durven uit te dagen. 
Op 5 juli steunden de Grieken hun jonge charismatische leider met een duidelijke ‘Nee’ stem tegen de onredelijke eisen van de schuldeisers van het land. Hun beslissing zal op een dag worden gezien als een overwinning voor Europa over degenen die de eurozone wilden opdelen in plaats van Griekenland een kans te geven opnieuw te beginnen. 
De economische kosten van de impasse zijn catastrofaal geweest voor Griekenland en zijn een groot gevaar voor Europa. Het afbreken van de onderhandelingen vorige week leidde tot paniek bij de banken, wat de Griekse economie verlamde en de banken op de rand van insolvabiliteit bracht. 
Als de twee leiders elkaar echter als ontmoeten als staatslieden, dan zullen ze Griekenland, de eurozone en de haperende geest van Europa redden. Met de belofte van een grote kwijtschelding van schulden voor Griekenland en toenadering tussen Griekenland en Duitsland zal het economische vertrouwen weer terugkeren. 
Om zo een uitkomst te garanderen zouden kwijtschelding van schulden en harde hervormingen geleidelijk doorgevoerd moeten worden, volgens een van te voren overeengekomen stappenplan, waarbij elke partij aan zijn eigen toezeggingen blijft voldoen zolang de andere dit ook doet. Gelukkig is Griekenland een land met exceptionele talenten die, wanneer ze de kans krijgen, in staat zullen zijn om nieuwe concurrerende sectoren van af de grond op te bouwen. 
Schäuble is ongetwijfeld een van de meest eminente politieke figuren van Europa, maar zijn strategie voor het redden van de euro door Griekenland eruit te duwen zat ernaast. Merkel moet nu naar voren stappen om Griekenland te redden als onderdeel van de euro; en dat betekent het verminderen van de schuldenlast van het land. 
In Europa vinden veel invloedrijke leiders en burgers nog steeds dat de markt beteugeld moet worden door morele overwegingen, zoals de noodzaak economisch lijden te verlichten. Dit is van onschatbare waarde en maakt het voor Merkel mogelijk om Griekenland een nieuwe start te bieden; omdat dit moreel juist is en omdat het overeenkomt met de eigen ervaringen en geschiedenis van Duitsland. 
Europa herrees uit de puinhopen van de Tweede Wereldoorlog vanwege de visie van staatslieden; nu is het tot de rand van de afgrond gebracht door de alledaagse ijdelheid, corruptie en cynisme van bankiers en politici. Het is nu tijd voor een nieuw staatsmanschap; omwille het lot van de huidige en toekomstige generaties in Europa en de rest van de wereld. 

Een Griekse zelfmoord? 
LONDEN – Het goede nieuws is dat een bankroet van Griekenland, dat waarschijnlijker is geworden na de provocatieve afwijzing door premier Alexis Tsipras van wat hij omschreef als het 'absurde' reddingspakket dat de crediteuren Griekenland hebben aangeboden, niet langer een serieuze bedreiging vormt voor de rest van Europa. Het slechte nieuws is dat Tsipras dit niet lijkt te begrijpen. 
Te oordelen naar de oorlogszuchtige taal van Tsipras is hij er volledig van overtuigd dat Europa Griekenland net zo hard nodig heeft als Griekenland Europa. Dit is de echte 'absurditeit' waardoor de huidige onderhandelingen worden gekenmerkt; de overschatting door Tsipras van zijn onderhandelingsruimte dreigt nu uit te lopen op een ramp voor zijn land, een vernedering van zijn Syriza-partij, of beide. 
De meest waarschijnlijke uitkomst is dat Tsipras zijn woorden zal inslikken en zich vóór eind juni zal onderwerpen aan de voorwaarden van de 'trojka' (de Europese Commissie, de Europese Centrale Bank en het Internationale Monetaire Fonds). Als dat niet gebeurt, zal de ECB ophouden het Griekse bankenstelsel te ondersteunen, en zal de Griekse regering geen geld meer hebben om de buitenlandse schulden af te lossen, en – nog dramatischer – de pensioenen en lonen van de Griekse burgers te betalen. 
Deze uitkomst is des te tragischer omdat de economische analyse, die ten grondslag ligt aan de eis van Syriza dat de bezuinigingen moeten worden versoepeld, in grote lijnen juist is. Maar in plaats van op zoek te gaan naar een compromis over een afzwakking van het programma van de trojka heeft Tsipras zes maanden verkwist aan een symbolische strijd over economisch irrelevante kwesties zoals arbeidswetten, privatiseringen en zelfs de naam van de trojka. 
Door dit provocatieve gedrag is Griekenland al zijn potentiële bondgenoten in Frankrijk en Italië kwijtgeraakt. Erger nog, de tijd die verloren is gegaan aan politieke grootspraak heeft het primaire begrotingsoverschot, de enige troefkaart van Tsipras aan het begin van de onderhandelingen had, in rook doen opgaan. 
Maar dat is een illusie die hem is aangepraat door zijn minister van Financiën, Yanis Varoufakis. Varoufakis, hoogleraar in de speltheorie, pochte onlangs in de New York Times dat “het kleine Griekenland om te overleven de financiële wereld [kan] laten ineenstorten,” en dat zijn imago in de media “als een irrationele gek … zijn werk voor me doet” door de andere ministers van Financiën van de EU de stuipen op het lijf te jagen. 
Blijkbaar gelooft Varoufakis dat zijn “geavanceerde inzichten in de speltheorie” Griekenland een cruciaal voordeel opleveren in “de gecompliceerde dynamiek” van de onderhandelingen. Feitelijk lijkt het spel dat in Europa wordt gespeeld echter minder op schaken dan op boter-kaas-en-eieren, waarbij een remise de meest gebruikelijke uitkomst is, maar één foute zet een zekere nederlaag betekent. 
Op 22 januari van dit jaar nam de ECB beslissende stappen om de eurozone te beschermen tegen een mogelijk bankroet van Griekenland. Door een omvangrijk programma van obligatieaankopenaan te kondigen, veel groter in verhouding tot de obligatiemarkt van de eurozone dan de 'kwantitatieve versoepeling' in de Verenigde Staten, Groot-Brittannië of Japan, heeft ECB-president Mario Draghi een ondoordringbare firewall opgeworpen die al heel lang nodig was om de monetaire unie tegen een Lehman-achtige inzinking te beschermen. 
De nieuw verworven mogelijkheid voor de ECB om geld bij te drukken, in principe zonder beperkingen, zodat zowel de banken als de Europese overheden ondersteund kunnen worden, heeft het gevaar om door Griekenland te worden besmet tot iets onbeduidends gemaakt. Dat weerspiegelt een diepgaande verandering van het Europese financiële klimaat, wat Griekse politici, evenals veel economische analisten, nog steeds niet goed door hebben. 
Als de Griekse overheid failliet zou gaan of zou proberen uit de euro te stappen, zouden de Griekse banken omvallen, en zouden de Grieken die er niet in zouden slagen hun geld op tijd het land uit te krijgen hun spaargeld verliezen, zoals in 2013 op Cyprus is gebeurd. Als de spaarders in andere schuldenlanden, zoals Portugal en Spanje, dit zouden zien, zouden ze bevreesd raken voor soortgelijke verliezen en hun geld onderbrengen bij banken in Duitsland of Oostenrijk, en hun Portugese of Spaanse staatsobligaties verkopen. 
Als gevolg daarvan zouden de obligatiekoersen van de schuldenlanden instorten, zou de rente de pan uit rijzen en zouden de banken het risico lopen failliet te gaan. Als de besmetting vanuit Griekenland sterker zou worden, zou het zwakste land van de rest, waarschijnlijk Portugal, niet meer in staat zijn zijn bankenstelsel overeind te houden en zijn schulden af te betalen. 
Vóór januari was deze opeenvolging van gebeurtenissen redelijk waarschijnlijk, maar het obligatie-aankoopprogramma van de ECB heeft een rem gezet op iedere fase van het besmettingsproces. Als de bezitters van Portugese obligaties in rep en roer raken over een mogelijk Grieks bankroet, kan de ECB eenvoudigweg haar obligatie-aankopen intensiveren; zonder enige beperking van haar vermogen om obligaties op te kopen, zal zij met gemak weerstand kunnen bieden aan iedere verkoopdruk. 
Als de spaarders bij Portugese banken hun geld naar Duitsland verplaatsen, kan de ECB deze euro's via interbancaire deposito's terugsluizen naar Portugal. Opnieuw zijn er geen beperkingen aan de hoeveelheid geld die de ECB kan terugsluizen, vooropgesteld dat de Portugese banken solvabel blijven – wat het geval zal zijn, zolang de ECB Portugese staatsobligaties blijft opkopen. 
Kortom: het obligatie-aankoopprogramma van de ECB heeft de bank van een passieve waarnemer, verlamd door de achterhaalde legalistische beperkingen uit het Verdrag van Maastricht, veranderd in een echte verlener van noodkredieten. 
Griekse politici die de dreiging van financiële besmetting nog steeds als hun troefkaart beschouwen moeten notie nemen van de gelijktijdigheid van de Griekse verkiezingen en het obligatie-aankoopprogramma van de ECB, en de voor de hand liggende conclusie trekken. Het nieuwe ECB-beleid was bedoeld om de euro te beschermen tegen de gevolgen van een Grieks vertrek uit de euro, of een Grieks staatsbankroet. 
Een dergelijk soort chantage kan werken in het geval van een zelfmoordaanslag. Maar Griekenland houdt nu louter een pistool tegen het eigen hoofd – en het hoeft Europa geen zorgen te baren als de trekker daadwerkelijk wordt overgehaald. 

Wat is plan B voor Griekenland? 
Maar alhoewel de overwinning van de Syriza-partij de waarde van de Griekse aandelen en obligaties deed kelderen zijn er weinig tekenen van besmetting naar andere noodlijdende landen in de periferie van de eurozone. De Spaanse tienjarige staatsobligaties worden bijvoorbeeld nog steeds verhandeld met rentetarieven die lager zijn dan die van de US Treasuries. 
Desalniettemin zijn de politieke, sociale en economische consequenties van de overwinning van Syriza te groot om te negeren. Het is nog steeds onmogelijk om een harde Griekse exit (‘Grexit’) uit de euro geheel uit te sluiten, maar het instellen van controles op het kapitaalverkeer die een Griekse euro elders effectief minder waard maken is wellicht minder onmogelijk. 
Sommige beleidsmakers in de eurozone lijken er vertrouwen in te hebben dat een Griekse exit uit de euro, hard of zacht, niet langer een bedreiging zal vormen voor de andere landen in de periferie. Wellicht hebben ze het bij het rechte eind, maar aan de andere kant dachten beleidsmakers in de VS dat de ineenstorting van één investeringsbank, Bear Sterns, de markt had voorbereid op het bankroet van een andere, Lehman Brothers. 
De nieuwe Bankenunie (alhoewel deze niet perfect is) en de belofte van de Europese Centrale Bank om de euro ‘whatever it takes’ te redden zijn essentieel om de monetaire unie in stand te houden. Een andere cruciale innovatie is de ontwikkeling van het Europees Stabiliteitsmechanisme, dat, net zoals het IMF, de capaciteit heeft om grote voorwaardelijke financiële bailouts uit te voeren. 
En toch, zelfs met deze nieuwe institutionele vangnetten blijven de mondiale financiële risico’s van de Griekse instabiliteit diepgaand. Het is niet moeilijk voor te stellen dat de fragiele nieuwe leiders van Griekenland de Duitse onbuigzaamheid qua verlichting van schulden of heronderhandeling van de structurele hervormingspakketten zullen onderschatten. 
En de spilzucht van Griekenland was legendarisch. In de aanloop naar de schuldencrisis van 2010 stond het primaire begrotingstekort van de regering (het bedrag waarmee de uitgaven van de regering aan goederen en services de inkomsten overstijgt exclusief rentebetalingen over zijn schulden) gelijk aan een ongelooflijke 10% van het nationale inkomen. 
Toen de crisis eenmaal uitbrak en Griekenland zijn toegang tot nieuwe private leningen verloor, voorzag ‘de Trojka’ (Het IMF, de ECB en de Europese Commissie) in zwaar gesubsidieerde lange termijn financiering. Maar zelfs wanneer de Griekse schuld volledig was kwijtgescholden vereist het omdraaien van een primair tekort van 10% van het bbp naar een evenwichtig budget dat de riem enorm wordt aangehaald – met een onvermijdelijke recessie tot gevolg. 
Desondanks moet Europa veel vrijgeviger zijn in het permanent afschrijven van schulden en, nog urgenter, in het verminderen van de aflossingen op korte termijn. Het eerste is nodig om onzekerheid op lange termijn te verminderen, het tweede is essentieel om op korte termijn groei te faciliteren. 
Laten we eerlijk zijn: Griekenland heeft zijn huidige problemen niet geheel aan zichzelf te danken (en zeker niet aan de Griekse jeugd, die tegenwoordig vaak een aantal jaar extra nodig heeft om af te studeren omdat hun leraren zo vaak staken.) 
Allereerst was het besluit van de landen van de eurozone om Griekenland toe te laten tot de eenheidsmunt totaal onverantwoordelijk, waarbij de Franse steun de meeste schuld verdient. Griekenland slaagde er toen opzichtig niet in om aan een heel scala aan basis convergentiecriteria te voldoen, ten gevolge van zijn enorme schulden en relatieve economische en politieke onderontwikkeling. 
Ten tweede kwam een groot deel van de financiering van de Griekse schulden van Duitse en Franse banken die grote winsten behaalden door te bemiddelen in leningen uit hun eigen landen en uit Azië. Ze stortten dit geld uit over een fragiele staat wiens financiële kredietwaardigheid uiteindelijk neerkwam op een bailout door andere eurolanden. 
Ten derde hebben eurozone partners van Griekenland een enorme stok om mee te slaan, die normaal ontbreekt is bij onderhandelingen over staatsschulden. Als Griekenland de voorwaarden om lid te blijven van de eenheidsmunt niet accepteert, riskeert het om helemaal uit Europese Unie gegooid te worden. 
Zelfs na twee bailout pakketten is het niet realistisch om van de Griekse belastingbetaler te verwachten eerdaags te beginnen grote bedragen terug te gaan betalen; niet met een werkloosheid van 25% (en boven de 50% bij jongeren). Duitsland en andere Noord-Europese haviken hebben gelijk dat ze er op staan dat Griekenland voldoet aan zijn engagement aan structurele hervormingen, zodat er ooit economische gelijkheid met de rest van de eurozone bereikt kan worden. 
Andere landen uit de periferie zullen, eerder vroeger dan later, ook hulp nodig hebben. Je zou hopen dat Griekenland de eurozone niet zal hoeven te verlaten, alhoewel tijdelijke maatregelen zoals controle op kapitaalstromen uiteindelijk misschien nodig zullen blijken om een financiële meltdown te voorkomen. 

Een blauwdruk voor Grieks herstel 
ATHENE – In de maandenlange onderhandelingen tussen onze regering en het Internationaal Monetair Fonds, de Europese Unie en de Europese Centrale Bank is er weinig vooruitgang geboekt. Een van de redenen is dat alle partijen zich te veel richten op de voorwaarden rond een volgende kapitaalinjectie, en te weinig op een visie hoe Griekenland zich kan herstellen en duurzaam kan ontwikkelen. 
Een duurzaam herstel vereist synergetische hervormingen die ‘s lands aanzienlijke potentieel ontketenen door het wegnemen van bottlenecks op verschillende terreinen, te weten: productieve investeringen, de kredietverlening, innovatie, concurrentie, sociale zekerheid, het openbaar bestuur, de rechterlijke macht, arbeidsmarkt, culturele productie, en last but not least, het democratisch bestuur. 
Zeven jaar van schuldontwaarding, versterkt door de verwachting van eeuwige bezuinigingen, heeft de private en publieke investeringen gedecimeerd en angstige, fragiele banken doen stoppen met uitlenen. Met een overheid die geen financiële ruimte heeft, en de Griekse banken die zuchten onder noodlijdend krediet, is het van belang om de overgebleven activa van de staat te mobiliseren en de bancaire kredietverlening aan de gezonde onderdelen van de private sector weer op gang te brengen. 
Om investeringen en krediet weer op een niveau te krijgen dat voor de economische ‘escape velocity’vereist is, heeft een herstellend Griekenland twee nieuwe openbare instituties nodig die schouder aan schouder opereren met de private sector en met Europese instituties: een ontwikkelingsbank die publieke activa benut, en een ‘bad bank’ die het banksysteem in staat stelt om van haar noodlijdende activa af te komen en de kredietstroom naar winstgevende, op export georiënteerde bedrijven te herstellen. 
Stel je een ontwikkelingsbank voor die het na privatisering overgebleven staatsbezit en andere activa die makkelijk in waarde vermeerderd kunnen worden, en die als onderpand kunnen dienen door het hervormen van eigendomsrechten (bijvoorbeeld onroerend goed), in zou zetten. En stel je voor dat deze als intermediair tussen het investeringsplan van 315 miljard euro van de Europese Investeringsbank en het hoofd van de Europese Commissie Jean-Claude Juncker, en de Griekse private sector zou fungeren. 
Stel je verder voor dat de ‘bad bank’ de financiële sector helpt, die op het hoogtepunt van de crisis gulhartig is geherkapitaliseerd door de al zwaar getroffen Griekse belastingbetaler, om hun erfenis van noodlijdend krediet af te schudden en hun financiële bedrading weer stroom te geven. Samen met de positieve impact van de ontwikkelingsbank zouden krediet- en investeringsstromen de tot nu barre vlakten van de Griekse economie bevloeien, en de bad bank uiteindelijk helpen winstgevend en ‘goed’ te worden. 
Stel je uiteindelijk het effect van dit alles op het Griekse financiële, fiscale en sociale ecosysteem voor: als de bankaandelen omhoog schieten zouden de verliezen van de staat door herkapitalisatie uitgewist worden, omdat hun bezittingen die in de banken zitten meer waard worden. 
In dit scenario zou de taak van het versterken van de sociale zekerheid volbracht worden met eenwording van de pensioenfondsen, de toestroom aan inkomsten volgend op het aantrekken van de arbeidsmarkt, en de terugkeer in formele werkgelegenheid van werknemers die in de afgelopen donkere jaren door de hardvochtige deregulatie van de arbeidsmarkt in het informele circuit gebannen werden. 
In een wereld van ultra-lage rendementen zal Griekenland gezien worden als een uitgelezen kans, wat een stabiele stroom directe buitenlandse investeringen zal voeden. Maar waarom zou dit verschillen van de pre-2008 kapitaalinstromen die de door schulden aangedreven groei voedden? 
Tijdens het tijdperk van groei à la Ponzi werden de kapitaalstromen door commerciële banken in een consumptierazernij gepompt en door de staat in een orgie van verdachte acquisities en regelrechte losbandigheid. Om te verzekeren dat het dit maal anders gaat zal Griekenland zijn sociale economie en politieke systeem moeten hervormen. 
In contrast hiermee zou deze keer de nieuwe ontwikkelingsbank de leiding nemen in het kanaliseren van de schaarse binnenlandse middelen in geselecteerde productieve investeringen. Hieronder vallen start-ups, IT-bedrijven die plaatselijk talent benutten, kleine en middelgrote biologische boerenbedrijven, op export gerichte farmaceutische bedrijven, inspanningen om de internationale filmindustrie naar Griekse locaties te halen, en onderwijsprogramma’s die hun voordeel doen met de Griekse intellectuele geschiedenis en ongeëvenaarde historische sites. 
In de tussentijd moeten de Griekse regelgevende instanties waken over de commerciële kredietverlening, terwijl het instellen van een schuldenplafond er voor zou zorgen dat onze overheid niet in oude, slechte gewoonten vervalt, en zo garandeert dat onze staat nooit meer in primaire tekorten wegglijdt. Kartels, anticoncurrerende facturatiepraktijken, nodeloos ontoegankelijke professies, en een bureaucratie die de staat van oudsher tot volksvijand heeft gemaakt zullen er spoedig achter komen dat onze regering hun ergste vijand is. 
De grenzen voor groei uit het verleden bestonden uit een onzalige alliantie tussen oligarchische belangen en politieke partijen, schandalige acquisitie, nepotisme, een permanent uitgeholde media, overmatig bereidwillige banken, zwakke belastingautoriteiten, en een afgekalfde, bange rechterlijke macht. Alleen het heldere licht van democratische transparantie is in staat om zulke hindernissen wegnemen, en onze regering is vastberaden om dit te helpen schijnen. 

Europa of geen Europa ? 
BERLIJN – De Europese Unie is sinds 2008, toen de wereldwijde financiële crisis losbarstte, geconfronteerd met een opeenvolging van crises: de escalerende Griekse crisis, het Russische revanchisme in Oekraïne, en de vluchtelingencrisis rond de Middellandse Zee (die onlosmakelijk verbonden is met de regionale crisis in het Midden-Oosten en de verschillende oorlogen in Afrika). 
In het gezicht van de huidige dreigingen zet de ineffectiviteit van de bestaande instituties en structuren nu de legitimiteit van de hele EU op het spel, omdat de Europese burgers om oplossingen vragen waar de EU duidelijk niet in kan, en gedeeltelijk niet in wil, voorzien. Een consequentie hiervan is de afkalving van de steun voor de EU onder de electoraten van zijn lidstaten. 
En het tempo van deze afkalving zou de komende twee jaar kunnen toenemen. Het lijkt nu wel zeker dat het Verenigd Koninkrijk in 2016 een referendum zal houden of het in de EU zal blijven, en een uiterst linkse partij – die net zoals in Griekenland vastbesloten is om aan de ontberingen van economische hervormingen te ontsnappen – zou komende herfst de Spaanse verkiezingen kunnen winnen. 
Zeker, de gebeurtenissen zouden een positieve wending kunnen nemen, waarbij Groot-Brittannië deel van de EU blijft en Spanje opteert voor een status quo of een meer gematigde visie op verandering dan de Griekse door Syriza geleide regering heeft omhelsd. Maar het worst-case scenario voor de toekomst van de EU lijkt steeds voor de hand liggender: ‘Grexit’ (Griekenland verlaat de eurozone), ‘Brexit’ (Groot-Brittannië verlaat de EU), en een Spaans verkiezingsresultaat dat vergelijkbaar is met het Griekse. 
Zou zo een perfect storm zich mogen voordoen, dan zou het hele bestaan van de EU onzeker worden, omdat andere lidstaten hun eigen post-EU toekomst zouden gaan overwegen of plannen. Alle eurosceptische en nationale krachten in de lidstaten van de EU zouden er, met groeiend succes, naar streven om de terugtrekking van hun respectievelijke landen uit de EU de centrale kwestie te maken in het binnenlandse politieke debat en in de verkiezingscampagnes. 
Europa hoeft deze weg niet te bewandelen, maar gegeven het huidige falen van de EU-leiders om de uitdagingen waar ze mee te maken hebben te erkennen en er tegen in het geweer te komen, lijkt het realistisch aan te nemen dat het zo kan gebeuren. De combinatie van Grexit en Brexit en de consequenties ervan, niet alleen voor de stabiliteit van de eurozone, maar voor het hele verdere bestaan van de EU, is waarschijnlijk het grootste gevaar waarmee Europa te maken heeft gehad sinds het einde van de Koude Oorlog. 
Bovendien speelt de interne crisis van Europa zich uit in een gevaarlijk instabiele geopolitieke situatie. Alhoewel externe dreigingen de strategische samenwerking tussen de EU-lidstaten zouden kunnen verstevigen, is dit wellicht niet genoeg om de Unie intact te houden, vooral vanwege de Russische pogingen om Europa te verdelen door zijn nationalistische, eurosceptische, en xenofobe krachten te steunen. 
Het voortdurende pokerspel tussen de Griekse regering en de trojka (de Europese Commissie, de Europese Centrale Bank en het Internationaal Monetair Fonds) doet alle betrokken partijen pijn – en Europa het meeste van allemaal. Het kan uiteindelijk alleen maar eindigen met een hernieuwde bail-out van Griekenland of met een Europa dat zich in rampspoed stort. 
Als een Grexit afgewend kan worden (wat de topprioriteit van de EU zou moeten zijn), zou de uitdaging van een Brexit al aanzienlijk minder intimiderend lijken, daar de risico’s hier veel gelijker verdeeld zijn tussen de Unie en Groot-Brittannië. In feite zijn de risico’s zelfs groter voor de Britse premier David Cameron, omdat het vrijwel zeker is dat Schotland een Brexit niet zal accepteren, wat de toekomst van Groot-Brittannië zelf op het spel zet. 
Dus, ondanks dat Cameron zich in een grotendeels zelf gegraven kuil bevindt zou de EU enige flexibiliteit moeten betrachten in zijn onderhandelingen met Engeland over kwesties die niet over de basisbeginselen van de Unie gaan. Groot-Brittannië zou verdere vrijstellingen van EU-beleid geboden kunnen worden (zoals het nu van de euro geniet). 
Als de EU, naast doeltreffend om te gaan met de risico’s van Grexit en Brexit, zijn eenheid en vastberadenheid weet te vergroten in de aanpak van de Oekraïense crisis, en de omgang met het huidige revisionistische Rusland, zullen de huidige existentiële dreigingen met succes afgeweerd kunnen worden. De Unie zou zelfs sterker dan daarvoor uit de komende beproevingen tevoorschijn kunnen komen. 
Dat is momenteel niet het meest aannemelijke scenario, maar het zou dit kunnen worden als Europa – hoe eerder, hoe beter – concludeert dat de consequenties van falen tegen bijna elke prijs vermeden moeten worden. 

De wisseling van de monetaire wacht 
NEW YORK – Bij veel centrale banken vinden nu al leiderschapswisselingen plaats of zullen die binnenkort hun beslag krijgen. Dan vertrekken veel mensen die deels verantwoordelijk waren voor het veroorzaken van de mondiale economische crisis van 2008 – en daarna krachtdadig in actie kwamen om het ergste te voorkomen – onder gemengde gevoelens van het publiek. 
Veel spelers op de financiële markten zijn dankbaar voor de soepelheid van de toezichthouders, waardoor zij vóór de crisis enorme winsten konden oogsten, en voor de royale reddingspakketten, die hen na de crisis hebben geholpen hun kapitaalposities weer op orde te krijgen – en er vaak met enorme bonussen vandoor te gaan – hoewel zij de mondiale economie aan de rand van de afgrond hadden gebracht. Die steunpakketten hebben de aandelenkoersen inderdaad gestut, maar zouden ook heel goed tot nieuwe zeepbellen geleid kunnen hebben. 
Bovendien blijft het bruto binnenlands product (bbp) in veel Europese landen duidelijk beneden het niveau van vóór de crisis. In de Verenigde Staten zijn de meeste burgers, ondanks de groei van het bbp, vandaag slechter af dan vóór de crisis, omdat de inkomenswinst sindsdien vrijwel uitsluitend naar de topverdieners is gegaan. 
In plaats daarvan hebben de centrale bankiers zich uitsluitend op de prijsstabiliteit geconcentreerd, hoewel de kosten van een iets hogere inflatie minuscuul zouden zijn geweest in vergelijking met de verwoestingen die zijn aangericht door de financiële excessen die zij hebben getolereerd, zo niet bevorderd. De wereld heeft een hoge prijs moeten betalen voor hun gebrek aan inzicht in de risico's van securitisatie, en – breder gesproken – voor hun onvermogen om zich op de gevaren van te hoge schulden en het systeem van 'schaduwbanken' te richten. 
Uiteraard zijn er ook centrale bankiers die geen blaam treft. Het was geen toeval dat landen als Australië, Brazilië, Canada, China, India en Turkije aan de crisis hebben weten te ontsnappen; hun centrale bankiers wisten uit ervaring – die van henzelf of van anderen – dat volledig vrije markten niet altijd efficiënt of zelfregulerend zijn. 
Toen de gouverneur van de centrale bank van Maleisië bijvoorbeeld tijdens de Oost-Aziatische crisis van 1997-'98 het opleggen van kapitaalcontroles steunde, werd dat beleid beschimpt, maar sindsdien heeft de vroegere gouverneur zijn gelijk gehaald. Maleisië kende een kortere inzinking en kwam uit de crisis tevoorschijn met een kleinere schuldenlast. 
Zulke lessen zijn duidelijk relevant voor de huidige strijd om de opvolging van Ben Bernanke als voorzitter van de US Federal Reserve Board, het federale stelsel van Amerikaanse centrale banken en 's werelds machtigste monetaire autoriteit. 
De Fed heeft twee belangrijke verantwoordelijkheden: regulering op macroniveau, gericht op het verzekeren van volledige werkgelegenheid, productiegroei, en prijs- en financiële stabiliteit; en regulering op microniveau, gericht op de financiële markten. 
Iedere serieuze kandidaat voor het voorzitterschap van de Fed moet het belang inzien van goede regulering en van de noodzaak om het Amerikaanse bankensysteem weer krediet te laten verlenen, met name aan doorsnee-Amerikanen en middelgrote bedrijven (dwz aan degenen die geen geld op de kapitaalmarkten kunnen ophalen). 
Een gezond economisch beoordelingsvermogen is ook een vereiste, gezien de noodzaak om de risico's van beleidsalternatieven af te wegen en het gemak waarmee de financiële markten in beroering kunnen worden gebracht. (Toch kunnen de VS zich geen Fed-voorzitter veroorloven die zich overmatig steunend opstelt tegenover de financiële sector en niet bereid is die te reguleren.) 
Doordat het zeker is dat zich onder de diverse Fed-functionarissen verschillen van mening zullen voordoen over het relatieve belang van inflatie en werkloosheid moet een succesvolle Fed-voorzitter ook goed om kunnen gaan met mensen met verschillende achtergronden. Maar de volgende leider van de Fed moet zich er wel op vastleggen dat hij of zij zal proberen het Amerikaanse werkloosheidscijfer te laten dalen tot onder het huidige onaanvaardbaar hoge niveau; een werkloosheidscijfer van 7% – of zelfs 6% – mag niet als onvermijdelijk worden beschouwd. 
Sommige mensen betogen dat wat Amerika nodig heeft een centrale bankier is, die zelf “ervaring” heeft opgedaan met crises. Maar van belang is dat je er niet alleen “bent” tijdens een crisis, maar dat je ook een goed beoordelingsvermogen aan de dag legt in het beheersen ervan. 
Degenen bij het Amerikaanse ministerie van Financiën die verantwoordelijk waren voor het managen van de Oost-Aziatische crisis presteerden beroerd, door van inzinkingen recessies te maken en van recessies depressies. Ook degenen die verantwoordelijk waren voor het in goede banen leiden van de crisis van 2008 kan niet de eer worden gegund van het inleiden van een robuust, alomvattend herstel. 
Nog belangrijker voor een centrale bankier die probeert een crisis te beheersen is dat hij of zij kiest voor maatregelen die de waarschijnlijkheid van een nieuwe crisis minder groot zou laten zijn. Een laissez-faire aanpak zou een nieuwe crisis juist bijna onvermijdelijk maken. 
Een vooraanstaande kandidaat om Bernanke op te volgen is vicevoorzitter Janet Yellen van de Fed, een van mijn beste studenten toen ik nog les gaf aan de Universiteit van Yale. Zij is een econoom met een groot intellect en een krachtig vermogen om consensus te smeden, en ze heeft haar waarde bewezen als voorzitter van de raad van economische adviseurs van de president, als voorzitter van de San Francisco Fed, en in haar huidige rol. 
Yellen brengt inzicht mee, niet alleen in de financiële markten en het monetair beleid, maar ook in de arbeidsmarkt – wat cruciaal is in een tijd dat werkloosheid en loonstagnatie de voornaamste zorgen zijn. (Een klassiek artikel dat zij mede schreef blijft, vele jaren later, op mijn verplichte literatuurlijst voor doctoraalstudenten staan). 
Tegen de achtergrond van het fragiele economische herstel en de behoefte aan beleidscontinuïteit – en aan vertrouwen in het leiderschap van de Fed en mondiale samenwerking op basis van wederzijds begrip en respect – is de vaste hand van Yellen precies wat de Amerikaanse beleidsvorming nodig heeft. President Barack Obama wordt verondersteld hogere functionarissen te benoemen met “advies en instemming” van de Amerikaanse Senaat. 

Hacken voor de mensheid 
CAMBRIDGE – Oscar Wilde deed de beroemde uitspraak: ‘Het leven imiteert de kunst veel meer dan de kunst het leven imiteert.’ 
Een van de eerste aanvallen trof een radio-demonstratie van Guglielmo Marconi in 1903, toen hij in verbinding stond met Londen, bijna 500 kilometer verderop. Nevil Maskelyne, een goochelaar in music-halls die radiomagnaat wilde worden en gedwarsboomd werd door de patenten van de Italiaanse uitvinder, wist de controle over het systeem over te nemen en obscene boodschappen naar het geschokte publiek van de Royal Institution uit te zenden. 
Ze maken veel alledaagse activiteiten mogelijk: communicatie op elk gewenst moment, sociale media, financiële transacties en logistiek management. 
Auto’s bijvoorbeeld zijn van zuiver mechanische machines in ware computers op wielen geëvolueerd. Het zelfde gebeurt met andere consumentengoederen; we verbinden nu wasmachines en lerende thermostaten met elkaar, om het nog niet eens te hebben over Bluetooth-tandenborstels en gecomputeriseerde kinderweegschalen. 
Er bestaan al cyber-fysieke systemen van macroniveau (denk hierbij bijvoorbeeld aan stadstransport zoals Uber) tot microniveau (bijvoorbeeld het kloppen van het menselijk hart). Onze eigen lichamen zijn, voorzien van connected mobiele apparaten, doordrenkt met meer computerkracht dan de NASA in totaal tot zijn beschikking had ten tijde van de Apollo-missies. 
Alles bij elkaar belooft dit vele aspecten van het menselijk leven revolutionair te zullen veranderen (mobiliteit, energiebeheer, gezondheidszorg en nog veel meer) en dit zou naar een groenere en efficiëntere toekomst kunnen leiden. Maar cyber-fysieke systemen vergroten ook de kwetsbaarheid voor kwaadaardige hackers, een probleem dat besproken wordt op het Wereld Economisch Forum in Davos. 
Het is niet vatbaar voor conventionele vergeldings- en beveiligingsstrategieën. Zoals toenmalig minister van Defensie Leon Panetta in 2012 waarschuwde, is de Verenigde Staten met zijn huidige systemen kwetsbaar voor een ‘cyber Pearl Harbour’, dat treinen zou kunnen laten ontsporen, de watervoorzieningen vergiftigen en elektriciteitsnetten verlammen. 
Dus hoe kunnen we zo’n scenario voorkomen? 
Bekendheid met de gereedschappen en methoden van hackers biedt een krachtig voordeel in het diagnosticeren van de gezondheid van bestaande systemen, en zelfs in het vanaf de basis naar de top ontwerpen van een striktere beveiliging; een praktijk die als ‘white hat’ hacking bekend staat. Ethische infiltratie stelt een beveiligingsteam in staat om digitale netwerken resistenter voor aanvallen te maken door de zwaktes ervan te identificeren. 
In de regel neemt de huidige beveiliging de vorm aan van autonome constant waakzame digitale ‘supervisors’; computers en code die andere computers en code besturen. Overeenkomstig met traditionele militaire commando en controle protocollen maken ze gebruik van de macht van het getal en kunnen ze snel reageren op een breed spectrum aan aanvallen. 
In zo een toekomstscenario zou een Hollywoodfilm kunnen gaan over computernetwerken die elkaar bevechten terwijl de mens langs de zijlijn staat. Het bredere thema zou het idee van ‘singulariteit’ zijn, een hypothetisch kantelpunt wanneer het kunstmatige het menselijke voorbijstreeft. 

Wat Iran wil in 2014 
TEHERAN – Toen ik campagne voerde om president van Iran te worden beloofde ik om realisme en het nastreven van de idealen van de Islamitische Republiek met elkaar te balanceren en won zo de steun van de Iraanse stemmers met een ruime marge. Krachtens het mandaat dat ik van het volk gekregen heb, heb ik mijzelf geëngageerd aan matiging en gezond verstand, wat nu de leidraad is voor al het beleid van mijn regering. 
We zoeken effectieve en constructieve diplomatieke relaties en een focus op het opbouwen van wederzijds vertrouwen met onze buren en andere regionale en internationale actoren, wat ons daarbij in staat stelt om ons buitenlands beleid te oriënteren op economische ontwikkeling in het binnenland. Voor dit doel zullen we ons inspannen om spanningen in onze buitenlandse relaties weg te nemen en onze banden met traditionele en nieuwe partners te versterken. 
Maar, gegeven een steeds meer onderling verbonden en afhankelijke wereld, kunnen uitdagingen alleen worden aangegaan door interactie en actieve samenwerking tussen staten. Geen enkel land (inclusief de grote machten) kan effectief in zijn eentje omgaan met de uitdagingen waar het mee te maken heeft. 
De snelle inhaalslag van de ontwikkelende en opkomende economieën qua groei duidt erop dat hun gezamenlijke economische gewicht op het punt staat dat van de ontwikkelde wereld te overtreffen. De huidige ontwikkelende en opkomende landen zijn in 2030 waarschijnlijk verantwoordelijk voor 60% van het bbp ter wereld, van zo’n 40% in 2000, wat ze in staat stelt om een veel grotere rol te spelen op het wereldtoneel. 
De verkiezingen dit jaar, waar bijna 75% van de stemmers kwam opdagen, lieten zien hoe onze religieuze democratie volwassen aan het worden is. De antieke cultuur en beschaving van Iran, de continuïteit van de staat, de geopolitieke positie, sociale stabiliteit te midden van regionale onrust en een hoogopgeleide jeugd stellen ons in staat om met vertrouwen naar de toekomst te kijken en om er naar te streven om de grote mondiale rol te spelen die ons volk verdient. 
We overwegen ook hoe we de bilaterale en multilaterale relaties met Europese en Noord-Amerikaanse landen weer kunnen opbouwen en verbeteren op basis van wederzijds respect. Dit vereist het verminderen van spanningen en het implementeren van een veelomvattende aanpak inclusief economische banden. 
We kunnen beginnen met het vermijden van elke nieuwe spanning in de relatie met de Verenigde Staten en tegelijkertijd trachten overgeërfde spanningen weg te nemen die de relatie tussen onze landen blijven ontsieren. Ook al zullen we misschien niet in staat zijn om het wantrouwen en de verdenkingen die de gedachten van de Iraniërs over de Amerikaanse regeringen van de laatste 60 jaar blijven plagen te vergeten, we moeten ons nu op het heden concentreren en naar de toekomst kijken. 
Dit betekent het tegenwerken van degenen in de VS en onze eigen regio die de internationale aandacht proberen af te leiden van problemen waar ze direct bij betrokken zijn en Iran ervan weerhouden zijn regionale status te verhogen. Door het uitzicht te verkleinen op een permanente onderhandelde overeenkomst over ons nucleair programma, vergroot zulk gedrag de kans dat de impasse tussen Iran en de VS zal blijven bestaan. 
Onze regio heeft meer dan ooit te stellen met sektarisme, vijandschap tussen groepen en potentiele nieuwe voedingsbodems voor extremisme en terrorisme. Tegelijkertijd kan het recente gebruik van chemische wapens in Syrië de bevolking in de regio jarenlang blijven achtervolgen. 
Iran is als grote regionale macht volledig bereid om in deze richting te bewegen en om geen inspanning uit de weg te gaan om oplossingen te faciliteren. Dus degenen die Iran als een bedreiging afschilderen en zo proberen zijn regionale en mondiale geloofwaardigheid te ondermijnen zouden hiermee moeten ophouden; in het belang van vrede en rust in de regio en daarbuiten. 
Mijn regering, die een volk vertegenwoordigd dat de gruwelen van chemische wapens zelf heeft ervaren, heeft het gebruik ervan in het Syrische conflict ernstig veroordeeld. Ik ben ook bezorgd dat delen van het Syrische territorium voedingsbodems zijn geworden voor extremistische ideologieën en uitvalsbases voor terroristen, wat doet denken aan de situatie aan onze oostgrens in de jaren 90. 
We moeten doorgaan op deze weg en begrijpen dat Syrië de droeve nood heeft aan gecoördineerde regionale en internationale inspanningen. Wij staan klaar om bij te dragen aan vrede en stabiliteit in Syrië in een traject van serieuze onderhandelingen tussen partijen uit de regio en daarbuiten. 
Dat geldt niet minder voor het vreedzame kernenergieprogramma van Iran, dat de afgelopen decennia onderwerp is geweest van een enorme hype. Sinds begin jaren 90 is de ene na de andere voorspelling over hoe dicht Iran was bij het verwerven van een atoombom totaal ongegrond gebleken. 
We weten ook dat deze claim fluctueert in relatie tot de hoeveelheid internationale druk die er wordt uitgeoefend om op te stoppen het bouwen van nederzettingen en de bezetting van Palestijnse gebieden. Deze valse alarmen gaan maar door, ondanks de inschatting van de nationale inlichtingendienst van de VS dat Iran heeft besloten geen kernwapen te bouwen. 
Zoals afgekondigd in de fatwa van de Hoogste Leider Ayatollah Ali Khamenei geloven we zeer sterk dat de ontwikkeling, productie, het opslaan en gebruik van nucleaire wapens tegen de Islamitische normen is. We hebben de optie van het verwerven van nucleaire wapens zelfs nooit overwogen, omdat we geloven dat deze wapens onze nationale veiligheidsbelangen kunnen ondermijnen; als gevolg hiervan is er geen plaats voor ze in de Iraanse veiligheidsdoctrine. 
Tijdens mijn presidentiele campagne heb ik mijzelf eraan geëngageerd om alles binnen mijn macht te doen om snel tot een oplossing voor de impasse over ons programma voor nucleaire energie te komen. Om aan dit engagement te voldoen en te profiteren van het window of opportunity dat de recente verkiezingen hebben geopend is mijn regering bereid elke mogelijkheid te overwegen om tot een wederzijds acceptabele permanente oplossing te komen. 
De vreedzame nucleaire capaciteit die we hebben verworven zal gebruikt worden binnen een internationaal erkend kader van waarborgen en zal toegankelijk zijn voor multilateraal toezicht door het Internationaal Atoomenergieagentschap, zoals de afgelopen jaren al het geval is geweest. Op deze manier kan de internationale gemeenschap zich verzekeren van de uitsluitend vreedzame natuur van ons nucleaire programma. 
Het voortduren van pressie, houdgrepen, intimidatie en maatregels gericht op het afsnijden van de toegang van Iraniërs tot een hele reeks aan levensbehoeften (van technologie tot medicijnen en voedsel) kan de stemming alleen maar vergiftigen en de omstandigheden ondergraven die nodig zijn om vooruitgang te boeken. 
Zoals we in 2013 hebben laten zien is Iran volledig bereid om serieus mee te doen met de internationale gemeenschap en om in goed vertrouwen te onderhandelen met onze gesprekspartners. We hopen dat onze tegenhangers ook klaar zijn om hun voordeel te doen met deze unieke kans. 

De Iraanse boodschap 
Ruim 70% van de kiesgerechtigden is komen opdagen om de meest gematigde te kiezen van de acht presidentskandidaten die zijn goedgekeurd door de Raad der Hoeders, het politieke orgaan dat – onder meer – kandidaten voor openbare ambten doorlicht. Hassan Rohani’s onverwachte overwinning in de eerste ronde kan deuren openen, zowel voor de diplomatie als voor de door de sancties verwoeste economie van Iran. 
De president van Iran is immers niet de enige figuur die de leiding van het land in handen heeft. Toch is het resultaat van de verkiezingen een krachtig en hoopvol signaal, en de internationale onderhandelingspartners van Iran moeten dat op gepaste wijze erkennen en honoreren. 
In Iran is net als elders de straat de beste sociale barometer, en de 75 miljoen inwoners van het land – gefrustreerd door de torenhoge inflatie en de economische ontberingen – zagen reden om feest te vieren. Na zorgvuldig acht kandidaten te hebben geselecteerd uit de bijna 700 mensen die voor het presidentschap in aanmerking dachten te komen (waarbij de hervormingsgezinde vroegere president Akbar Hashemi Rafsanjani en de beschermeling van president Mahmoud Ahmadinejad, Esfandiar Mashaei, opzichtig werden gepasseerd), stond Opperste Leider Ayatollah Ali Hosseini Khamenei zijn land toe zich uit te spreken. 
De omvang van de overwinning van Rohani is belangrijk: met 18,6 miljoen van de 36,7 miljoen uitgebrachte stemmen heeft de voormalige Iraanse onderhandelaar over het atoomprogramma van het land de zes conservatieve kandidaten beslissend verslagen. 
In de week vóór de verkiezingen spraken zowel de vroegere president Mohammed Khatami als Rafsanjani publiekelijk hun steun uit voor Rohani. Drie dagen vóór de verkiezingen stapte de enige andere kandidaat uit het gematigde kamp, Mohammed Reza Aref, uit de race, op verzoek van Khatami. 
In de presidentiële debatten, die ik nauwlettend heb gevolgd, bepleitte Rohani – zelf een geestelijke – een nieuw evenwicht in de internationale betrekkingen en beter economisch management in eigen land. Met hun stem spraken de Iraniërs een krachtige boodschap van steun uit aan deze pragmatische agenda, door in overweldigende mate het beleid van verzet van Ahmadinejad af te wijzen en prioriteit te verlenen aan het herstel van de economie boven het nastreven van nationale roem. 
Op zijn persconferentie na de verkiezingen herhaalde Rohani zijn belofte om de relaties van Iran met de rest van wereld op een nieuwe leest te schoeien. Hij beloofde meer openheid en het repareren van de internationale statuur van het land, en stelde grotere transparantie over de nucleaire ambities van Iran in het vooruitzicht om het internationale vertrouwen te herstellen. 
Het bod dat ter tafel lag toen ik voor het laatst tegenover Rohani zat is niet langer voorhanden. Maar met zijn overwinning heeft Iran een grote stap voorwaarts gemaakt; het is nu aan de onderhandelingspartners van het land om te erkennen dat dit de beste kans in vier jaar tijd is voor diplomatieke vooruitgang. 
Het zou uiteraard onverstandig zijn te vergeten dat de Opperste Leider nog steeds stevig de controle over de nucleaire kwestie in handen heeft. Maar door de overwinning van Rohani te accepteren heeft Khamenei misschien een signaal willen geven dat er een koerswijziging op til is. 
Het staat te bezien hoe dit zich in de praktijk zal vertalen: de hamvraag is hoeveel manoeuvreerruimte Khamenei Rohani zal gunnen, aan wie net als aan iedere leider van zeer veel kanten getrokken zal worden bij zijn buitenlands-politieke initiatieven. 
Via zorgvuldige diplomatie en nauwkeurig afgepaste prikkels moet enige toenadering mogelijk zijn. Zoals we weten, doet zo'n mogelijkheid zich maar zelden voor en moet zij met beide handen worden aangegrepen, gezien het gevaar dat de nucleaire kwestie vertegenwoordigt in de licht ontvlambare omgeving van Iran. 
Maar er is nóg een internationale vraag die gesteld moet worden, over de rol van Irans regionale bondgenoten. Hoewel Rohani ook in deze kwestie geen exclusieve beslissingsbevoegdheid zal hebben, zal hij deze vraag onder ogen moeten zien als hij de internationale betrekkingen van Iran werkelijk op een nieuwe leest wil schoeien. 
Is het bereid om zich te gedragen als een verantwoordelijke lokale speler die deelneemt aan onderhandelingen over de serieuze problemen in zijn omgeving? Of zal het land zijn belangen blijven nastreven via zijn gewelddadige, destabiliserende bondgenoten in Libanon, Irak en Syrië? 
Hoewel de pogingen om tot een nieuw diplomatiek pad te komen op de oppositie en weerstand van hardliners in eigen land zullen stuiten, moet de internationale gemeenschap het Iraanse volk vertrouwen en naar de boodschap luisteren die het heeft afgegeven. Het is tijd om een boodschap terug te sturen, door constructieve, op prikkels gebaseerde communicatiekanalen te openen, die de internationale gemeenschap in staat stellen een veilige oplossing te verwezenlijken voor de nucleaire kwestie – en de Iraanse leiders de mogelijkheid geven zich op het economisch herstel en de groei te richten waar hun volk om vraagt. 

Een nieuw leven voor ouderen 
In 2012 kregen meer dan 2,4 miljoen Amerikanen boven de 65 jaar spoedeisende hulp alleen al door valverwondingen. Met bevolkingen die overal ter wereld snel vergrijzen groeit de schaal van dit soort uitdagingen exponentieel, en dit heeft niet alleen invloed op de gezondheidszorg, maar ook op economieën, overheidsbeleid en, natuurlijk, families. 
De Verenigde Naties schat dat het aantal mensen dat zestig jaar of ouder is tegen het midden van deze eeuw verdubbeld zal zijn, waarbij er voor het eerst in de geschiedenis meer mensen boven de 65 zullen zijn dan kinderen beneden de vijf. De verklaring voor deze demografische trend is helder: de vruchtbaarheidscijfers zijn wereldwijd sterk gedaald, van gemiddeld vijf kinderen per vrouw in 1950-1955 tot 2,5 kind in 2010-2015. 
Ze kunnen zelfs een rol spelen als actieve consumenten; een potentieel dat veel industrieën al hebben herkend en zijn begonnen af te tappen. Volgens de Bank of America Merrill Lynch zijn mensen van boven de 50 verantwoordelijk voor meer dan 60% van alle consumentenuitgaven in de Verenigde Staten. 
Maar dat maakt de schijnbaar al moeilijk op te lossen uitdaging die hieraan ten grondslag ligt niet eenvoudiger; een krimpende groep belastingbetalers die een groeiend aantal gepensioneerden moet ondersteunen. Deze onevenwichtigheid heeft een aantal regeringen er al toe gedreven om de pensioengerechtigde leeftijd te verhogen en het pensioenbeleid te veranderen en zo de uitkering van pensioen uit te stellen of te verlagen en mensen langer voor de beroepsbevolking te behouden. 
Daarom moet de gezondheidszorg een grote rol spelen bij het adresseren van de uitdagingen van een vergrijzende bevolking. Ouderdom moet niet alleen gezien worden als een onvermijdelijke fase van het leven, maar als een kans voor zorgbedrijven en -systemen om mensen te laten floreren. 
Om dit te bereiken zouden zorgbedrijven de focus van hun onderzoek en ontwikkeling moeten verleggen naar de aandoeningen die het meeste voorkomen bij oudere patiënten, waaronder chronische ziektes zoals diabetes, hartziektes, glaucoom, reumatoïde artritis en kanker. Dit is ook cruciaal voor het vinden van manieren om effectiever het hoofd te bieden aan de afname van de productiviteit en onafhankelijkheid van mensen, door hun fysieke kracht, geestelijke vermogens en zintuigen als het gehoor en het zicht in stand te houden. 
Eén daarvan is het voorkomen of omkeren van gehoorschade. Op dit moment heeft een derde van de mensen boven de 65-70 (en de helft van die boven de 75) last van aanzienlijk gehoorverlies, vaak veroorzaakt door schade aan of verlies van de trilharen in het binnenoor, die geluidsgolven voelen en transformeren in signalen die het brein kan registreren. 
Om dit probleem op te lossen test mijn bedrijf Novartis een medicijn dat CGF166 heet en dat bepaalde gezonde cellen in het binnenoor een specifiek gen ’aan laat zetten’ dat de ontwikkeling van trilharen stimuleert. We zijn al bezig met de klinische testfase van ons onderzoek, waarbij we de tolerantie voor en de doeltreffendheid van CGF166 bij de behandeling van patiënten met ernstig gehoorverlies zullen bekijken. 
En het huidige traject, waarin de last van de stijgende zorgkosten steeds meer wordt afgewenteld op patiënten zelf, is niet bemoedigend. Om dit om te draaien moet de zorgsector met alle belanghebbenden samenwerken om de financiële duurzaamheid van zorgsystemen te ondersteunen, zodat ze beter met de groeiende vraag naar zorg om kunnen gaan. 
Zo zou de zorgindustrie bijvoorbeeld met overheden samen kunnen werken om services aan te bieden die de gezondheid bevorderen, zoals het op afstand monitoren van patiënten, gezondheids-apps en andere middelen om de patiënt bij de behandeling te betrekken, in toevoeging op medicatie. Het zekerstellen van de beschikbaarheid van getrainde zorgwerkers of raadslieden die vragen van patiënten over hun behandeling of gerelateerde zaken als verzekeringen beantwoorden zou ook kunnen bijdragen. 
Op hun beurt zouden de financiers - zowel overheden als particuliere verzekeraars - een mechanisme kunnen creëren om zorgbedrijven te belonen op basis van de reële winst van hun producten en services. Naast de jaarlijkse betaling per patiënt zou de zorgaanbieder een bonus of boete kunnen krijgen, afhankelijk van de behaalde resultaten. 
Een succesvol model zal de zorgkosten moeten verlagen, de levensverwachting verhogen en de kwaliteit van leven van ouderen verbeteren. En door het verkrijgen van een completer beeld van het verouderingsproces zou het ons ook kunnen leiden naar behandelingen en medicijnen voor andere ziektes, inclusief die die jonge mensen treffen. 
De verzekering dat elke mens zo lang mogelijk zo gezond mogelijk leeft is ieders belang. Daarom is het nu zinnig om ons te richten op degenen onder ons met het meeste anciënniteit. 

Meer oogsten per druppel water 
STANFORD – De Verenigde Naties noemen droogte ‘’s werelds meest kostbare natuurramp’, zowel financieel, met jaarlijkse kosten van 6-8 miljard dollar, en in menselijke begrippen; sinds 1900 heeft droogte 2 miljard mensen geschaad en tot meer dan 11 miljoen doden geleid. Dit komt doordat zo een groot deel van de wereld er kwetsbaar voor is; de momenteel getroffen gebieden omvatten Australië, Sub-Sahara Afrika, Zuid-Azië, Noord- en Zuid-Amerika en het Midden-Oosten. 
Gegeven het feit dat landbouw verantwoordelijk is voor gemiddeld 70% van de waterconsumptie wereldwijd lijkt het logisch dat deze sector de focus van beschermingsmaatregelen zou moeten zijn. En er bestaat zelfs al een technologie die veel invloed zou kunnen hebben in het verminderen van de impact van droogte: genetische technologie (GT). 
Wat soms ‘genetische modificatie’ wordt genoemd stelt plantenkwekers in staat om bestaande gewassen nieuwe dingen te laten doen, zoals het sparen van water. Zelfs waar onderzoek en ontwikkeling worden belemmerd door activisten en buitensporige overheidsregulering komen er droogteresistente GT-gewassen variëteiten voort uit de ontwikkelingspijplijn in veel delen van de wereld. 
De laatste twintig jaar zijn zulke gewassen variëteiten gecultiveerd op meer dan 1,5 miljard hectare door meer dan 17 miljoen boeren in ongeveer 30 landen, zonder het verstoren van ook maar één ecosysteem of zelfs maar het veroorzaken van buikpijn. Wereldwijd hebben deze nieuwe variëteiten voorzien in ‘zeer aanzienlijke netto economische winsten voor boeren, die opliepen tot 18,8 miljard dollar in 2012 en tot 116,6 miljard dollar’ van 1996 tot 2012, volgens een recent rapport van Landes Bioscience. 
De meeste van deze nieuwe variëteiten van gewassen zijn ontworpen om tegen herbiciden te kunnen, zodat boeren meer milieuvriendelijke, niet kerende, grondbewerking praktijken kunnen overnemen, en velen zijn ook zo gemaakt dat ze tegen plagen en ziekten kunnen die oogsten doen mislukken. Anderen hebben een hogere voedingswaarde, wat ze ideaal geschikt maakt voor bevolkingen van ontwikkelingslanden die worstelen om de voedingstoffen binnen te krijgen die ze nodig hebben om gezonde en productieve levens te leiden. 
Maar op de lange termijn zal het grootste voordeel van allemaal, zowel voor de voedselveiligheid en het milieu, waarschijnlijk de mogelijkheid zijn om periodes van droogte en andere water-gerelateerde stress te doorstaan. Zelfs een kleine reductie van de hoeveelheid water die voor irrigatie gebruikt wordt zou grote voordelen kunnen hebben, vooral in droge omstandigheden. 
Om zulke variëteiten te ontwikkelen hebben plantenbiologen genen geïdentificeerd die het watergebruik reguleren en ze overgezet naar belangrijke oogstgewassen en ze zo in staat gesteld om te groeien met minder water of water van een lagere kwaliteit, zoals water dat is gerecycled of hoge niveaus van natuurlijke minerale zouten bevat. Egyptische onderzoekers hebben aangetoond dat door het overbrengen van een enkel gen van gerst naar tarwe de planten voor langere tijd een verminderde bewatering aankunnen. 
Andere types van GT-gewassen variëteiten, zoals die ziekte- en plagenresistent zijn, verbeteren indirect de efficiency van het watergebruik. Omdat veel van het verlies aan ziektes en plagen voorkomt nadat de planten volwassen zijn (dat betekent nadat het meeste van het water dat nodig is voor hun groei al is gebruikt) betekent weerstand voor hun meer landbouwopbrengst per unit water die geïnvesteerd is. 
Een derde van het geïrrigeerde land wereldwijd is niet geschikt voor het planten van gewassen vanwege de aanwezigheid van zout; het resultaat van herhaalde bemesting. Om de meer dan 200.000 hectaren geïrrigeerd land dat jaarlijks verloren gaat voor cultivatie te herwinnen hebben wetenschappers de zouttolerantie van gewassen, zo divers als tomaten en koolzaad, vergroot. 
India heeft insecten-resistent katoen goedgekeurd maar heeft erin gefaald om ook maar één voedselgewas goed te keuren. Zelfs waar GT-gewassen wel worden gecultiveerd heeft onwetenschappelijke excessief lastige regelgeving de kosten van het produceren van nieuwe planten-variëteiten aanzienlijk verhoogd en daarmee vele potentieel belangrijke soorten van de markt gehouden. 
Deze maatregelen zijn irrationeel, omdat ze het risico juist vergroten. Ze staan het grotendeels ongereguleerde gebruik van nieuwe variëteiten van planten en micro-organismes toe die zijn ontwikkeld met minder precieze en voorspelbare technieken, onder het voorwendsel dat ze op een of andere manier ‘natuurlijker’ zijn, terwijl die gebaseerd op de meest geavanceerde kennis en methoden stringent gereguleerd of zelfs verboden worden. 
Terwijl de waterschaarste grote wordt, de door droogte getroffen gewassen wegkwijnen en de voedselprijzen stijgen zal de noodzaak tot een meer veerkrachtige landbouw duidelijk worden, en urgenter. Met meer rationeel openbaar beleid kunnen we nu aan deze noodzaak voldoen. 

De verborgen schuldenlast van de opkomende markten 
LIMA – Nu de centrale bankiers en ministers van Financiën van over de hele wereld bijeenkomen voor de jaarvergadering van het Internationale Monetaire Fonds hier in Peru, wemelt het in de opkomende landen van de signalen die wijzen op toenemende economische kwetsbaarheid. Vervlogen zijn de dagen dat IMF-vergaderingen werden gemonopoliseerd door de problemen van geavanceerde economieën die moeite hebben de financiële crisis van 2008 te boven te komen. 
Hoewel geen twee financiële crises gelijk zijn, hebben ze allemaal de neiging een paar veelbetekenende symptomen te delen: een aanzienlijke vertraging van de economische groei en de export, het leeglopen van zeepbellen op de aandelen- en huizenmarkten, stijgende tekorten op de betalingsbalansen en de begrotingen, toenemende schulden en een daling van of een regelrechte omkering van de kapitaalstromen. 
Het keerpunt kwam in 2013, toen de verwachting van een stijgende rente in de Verenigde Staten en dalende wereldwijde grondstoffenprijzen een einde maakten aan een jarenlange bloei van de kapitaalstromen die de groei van de opkomende economieën hadden gesteund. De recente groeivertraging van China heeft, door de turbulentie op de mondiale kapitaalmarkten aan te wakkeren en de grondstoffenprijzen nog verder te verzwakken, de inzinking in veel opkomende landen nog verder verscherpt. 
Deze problemen zijn, ook al zijn ze moeilijk aan te pakken, tenminste nog waarneembaar. Maar de opkomende economieën kunnen ook een ander fenomeen ervaren dat gebruikelijk is voor een dreigende crisis, en veel moeilijker te ontdekken en te meten valt: verborgen schulden. 
Verborgen schulden, die soms in verband staan met corruptie, zie je meestal niet terug op balansen of in standaard databases. Hun kenmerken veranderen van de ene crisis op de andere, net als de spelers die betrokken zijn bij het veroorzaken ervan. 
Op dezelfde manier hadden het IMF en de financiële markten vóór de Aziatische financiële crisis van 1997 niet in de gaten gehad dat de reserves van de Thaise centrale bank vrijwel waren uitgeput (in het gerapporteerde totaal van $33 mrd werd geen rekening gehouden met verplichtingen in toekomstige contracten, waardoor de nettoreserves slechts zo'n $1 mrd bedroegen). En tot de Griekse crisis in 2010 werd alom aangenomen dat de begrotingstekorten en de schuldenlast van het land veel lager waren dan ze in werkelijkheid waren, dankzij het gebruik van financiële derivaten en creatief boekhouden door de Griekse regering. 
De grote vraag vandaag is dus waarin de schulden van de opkomende economieën schuilen. En helaas zijn er ernstige obstakels bij het blootleggen ervan – te beginnen met de ondoorzichtigheid van de financiële transacties die China de afgelopen tien jaar met andere opkomende economieën heeft bedreven. 
Tijdens de bloei van zijn binnenlandse infrastructuursector heeft China in andere opkomende landen grote projecten gefinancierd – dikwijls verbonden met de mijnbouw, de energie- en de infrastructuursector. Gezien het feit dat deze leningen voornamelijk in Amerikaanse dollars plaatsvonden, zijn ze gevoelig voor valutarisico's, waardoor een extra dimensie van kwetsbaarheid wordt toegevoegd aan de balansen van de opkomende landen. 
Maar de omvang van deze leningen is grotendeels onbekend, omdat een groot deel ervan afkomstig was van ontwikkelingsbanken in China en niet is opgenomen in de data die door de Bank voor Internationale Vereffeningen worden verzameld (de voornaamste mondiale bron voor dergelijke informatie). En omdat de leningen zelden als obligaties op de internationale kapitaalmarkten werden uitgegeven, zijn ze bijvoorbeeld ook niet opgenomen in de databases van de Wereldbank. 
De data die stuk voor stuk op projectbasis zijn verzameld door het Global Economic Governance Initiative en de Inter-Amerikaanse Dialoog kunnen enig inzicht verschaffen in de Chinese leningen aan diverse Latijns-Amerikaanse economieën. Het lijkt er bijvoorbeeld op dat het totaal aan Chinese leningen aan Venezuela tussen 2009 en 2014 neerkwam op 18% van het jaarlijkse bbp van dat land. 
Maar de feitelijke investeringen kunnen heel goed minder zijn geweest dan oorspronkelijk het plan was, wat zou betekenen dat de schulden van deze landen aan China lager zijn dan geschat. Andersom is het ook mogelijk – en waarschijnlijker – dat sommige projecten, crediteuren of debiteuren niet in de cijfers zijn meegenomen, wat betekent dat de schulden veel hoger zouden kunnen uitvallen. 
Bovendien zijn andere vormen van leningen – zoals handelsfinancieringen, die doorgaans een korte looptijd hebben, wellicht buiten beschouwing gelaten. Valuta-swaps, die belangrijk zijn geweest voor Brazilië en Argentinië, moeten ook aan de lijst worden toegevoegd. 
Kortom, ook al zijn de schulden van de opkomende economieën in historische termen over het geheel genomen bescheiden, het lijkt waarschijnlijk dat ze worden onderschat, misschien wel met een ruime marge. Als dat het geval is, kan de grootte van de aanhoudende omkering van de kapitaalstromen die opkomende economieën ervaren groter zijn dan algemeen wordt aangenomen – potentieel groot genoeg om een crisis teweeg te brengen. 

Drie ontmoetingen met Hillary 
PARIJS – We spreken Boston, juli 2004; het decor is een restaurant in het centrum waar uitgever Tina Brown Hillary Clinton en een handvol notabelen heeft uitgenodigd, waaronder Caroline Kennedy, filmer Michael Moore en oud-senator George McGovern. Wat meteen opvalt is Clinton’s jeugdige verschijning, stralende lach, en helblauwe ogen die, wanneer ze ons met nieuwsgierigheid monstert, net iets te rond lijken voor haar gezicht. 
Vijf jaar eerder was ze de meest vernederde echtgenote in Amerika, een vrouw wiens privéleven – volledig en meedogenloos - voor de hele natie op straat lag. Dus ze kan over nationale en internationale politiek praten tot ze een ons weegt, ze kan de lof zingen over John Kerry, die haar partij net heeft genomineerd in een poging om George W. Bush een tweede termijn te ontzeggen, en ze kan uitweiden over haar rol als nieuwe senator van New York, maar er blijft mij zich een idee opdringen dat ik niet uit mijn hoofd krijg en dat toevoeg aan het reisverslag dat ik voor The Atlantic aan het schrijven ben. 
Dit idee is het volgende: om haar man te wreken en om wraak op hem zelf te nemen, om de schandvlek op het gezin weg te spoelen, en om aan te tonen hoe een onbevlekte regering Clinton er uit zou zien, zal deze vrouw vroeger of later een gooi naar het presidentschap van de Verenigde Staten doen. 
Het is tien uur ‘s avonds, en ik sta samen met Mahmoud Jibril, een van de leiders van de Libische opstand, in de lobby van Hotel Westin bij de liften te wachten. Jibril is speciaal afgereisd om het lot te bepleiten van de burgers die kolonel Moammar Khadaffi en zijn zoons hebben beloofd te zullen verdrinken in rivieren van bloed. 
Dit veroorzaakt een van die grote lachuitbarstingen die haar hoge jukbeenderen, zoals me in Boston ook al opviel, nog hoger tillen. Dan is ze plotseling weer serieus en leidt ze Jibril, vergezeld van een man die ik voor het eerst opmerk en die J. Christopher Stevens blijkt te zijn, de jonge VS-ambassadeur in Libië die ruim een jaar later vermoord zal worden, naar haar suite voor een gesprek. 
In werkelijkheid was Clinton diep getroffen door de getuigenis van Jibril en liet ze zich meeslepen door het schrikbeeld van regimegetrouwe tanks die zich precies op dat moment een weg naar Benghazi aan het ploegen waren. In de daaropvolgende uren overtuigt ze Obama om niet te buigen voor zijn anti-interventionistische minister van Defensie Robert Gates. 
Het valt me op dat ze tegelijkertijd emotie en kalmte uitstraalt. Haar menselijkheid en compassie zijn gekoppeld aan een acuut besef van de ijzeren discipline die een effectief bestuurder moet hebben. 
Ik bevind mij in Washington, DC, in een vergaderzaal met houten lambriseringen op de zevende verdieping van het hoofdkwartier van het ministerie van Buitenlandse Zaken, om Clinton’s herinneringen op te halen, zoals ik al eerder had gedaan met de Franse president Nicolas Sarkozy en de Britse premier David Cameron. Dit is het moment voor conclusies en perspectief, het altijd fascinerende moment wanneer de acteurs in het stuk, die soms in het geheim geopereerd hebben, hun laatste kaarten op tafel leggen. 
Ze heeft het gevoel dat ze, door te handelen als ze heeft gedaan, trouw is gebleven aan haar meest gekoesterde waarden en overtuigingen. En ze twijfelt er niet over dat het Westen, in antwoord op de smeekbede om te interveniëren van de Arabische Liga, een herhaling van Srebrenica in Noord-Afrika heeft voorkomen. 
Wat me het meest raakt is dat ze zelfs dan al het begin voorziet van de tribale conflicten en de komende onderlinge wedloop tussen islamisten om elkaar te overtreffen in fundamentalistische steilheid. Ze maakt zich zorgen over de eerste mensenrechtenschendingen, vooral van vrouwenrechten, en ze vreest dat deze zich zullen vermenigvuldigen. 
Was het haar ideologische bijdrage aan een regering die, alhoewel ze dat toen nog niet wist, zonder haar door zou gaan? Zette ze al de grote lijnen en ambities van haar eigen presidentschap uit? 
Een ding is zeker: van mijn drie ontmoetingen met Clinton was deze derde degene waar ik haar het krachtigst en meest gepassioneerd vond, doordesemd van de strekking en intensiteit van de grote Amerikaanse Pastorale. 

Het gebruik en misbruik van de monetaire geschiedenis 
De ene is hyperactief en reageert agressief op de gebeurtenissen. Hoewel zij er zeker niet van kan worden beticht de huidige ontwikkelingen te negeren, wordt haar beleid alom bekritiseerd omdat het de problemen zou doorschuiven naar de toekomst. 
De andere centrale bank is onverstoorbaar. Zij blijft kalm onder alle gebeurtenissen en probeert ten koste van alles te voorkomen iets te doen dat zou kunnen worden uitgelegd als het aanmoedigen van buitensporige risico's of het creëren van ook maar een klein beetje inflatie. 
Wat ik zojuist heb beschreven, is uiteraard niet louter hypothetisch. Het is feitelijk een bondig portret van de Amerikaanse Federal Reserve (kortweg de 'Fed') en de Europese Centrale Bank. 
Een populaire verklaring voor de verschillende benaderingen van de twee banken is dat die voortvloeien uit de historische ervaringen van hun respectievelijke samenlevingen. De institutionele persoonlijkheden van de banken weerspiegelen de rol die het collectieve geheugen speelt bij het vormgeven van de manier waarop functionarissen de problemen conceptualiseren waarmee zij worden geconfronteerd. 
De Grote Depressie van de jaren dertig, toen de Fed niets deed om de ineenstorting van de economie tegen te houden, is de vormende gebeurtenis die in het bewustzijn van iedere Amerikaanse centrale bankier is gegrift. Als gevolg daarvan reageert de Fed nu agressief als zelfs maar het geringste risico van een nieuwe depressie wordt vermoed. 
De vormende gebeurtenis die bepalend is voor het Europees monetair beleid is daarentegen de hyperinflatie van de jaren twintig, gefilterd door de ervaringen van de jaren zeventig en tachtig, toen de centrale banken eens te meer te hulp werden geroepen om begrotingstekorten te financieren – en opnieuw met gevolgen die de inflatie aanwakkerden. Het delegeren van het nationale monetaire beleid aan een Europese centrale bank was bedoeld om nu juist dit probleem op te lossen. 
Toen hij besloot om de Amerikaanse interventie in Vietnam op te voeren, trok president Lyndon Johnson een analogie met de gebeurtenissen van 1939 in München, toen het onvermogen om adequaat te reageren op de agressie van Hitler catastrofale gevolgen had. Een kwart eeuw later, toen hij overwoog hoe hij de Iraakse invasie van Koeweit het best kon terugdraaien, trok president George H.W. Bush op zijn beurt een analogie met Vietnam, waar het ontbreken van een exitstrategie ertoe had geleid dat de Amerikaanse strijdkrachten vast waren komen te zitten. 
Maar een belangrijke onderzoeksconclusie op het gebied van het buitenlands beleid is dat beslissers er maar al te vaak niet in slagen hun analogieën op “toepasselijkheid” te beproeven. Zij vragen zich dan niet af of er feitelijk een nauw verband bestaat tussen de historische omstandigheden en de actuele feiten. 
Voor de Fed is het van belang om zich af te vragen of de jaren dertig, toen zijn voorbarige verkrappingsbeleid een W-vormige recessie bespoedigde, werkelijk de beste historische analogie is bij het bepalen van het juiste moment om een punt te zetten achter de huidige monetaire versoepeling. De Grote Depressie is beslist niet het enige alternatief dat voorhanden is. 
De Fed zou ook kunnen kijken naar het beleid in de jaren 1924-'27, toen de lage rente zeepbellen veroorzaakte op de aandelen- en vastgoedmarkten, of naar 2003-'05, toen de rente laag bleef ondanks ernstige financiële onevenwichtigheden. Op z'n minst zou de Fed een “portefeuille” van analogieën kunnen ontwikkelen, om die vervolgens op hun toepasselijkheid te beproeven en er lessen uit te trekken, zoals president John F. Kennedy deed toen hij zijn opties afwoog tijdens de Cubaanse rakettencrisis van 1962. 
Op dezelfde manier zou de ECB niet alleen kunnen overwegen hoe monetaire versoepeling overheden in de jaren twintig in staat stelde er grote begrotingstekorten op na te houden, maar ook hoe het onvermogen van de centrale bankiers om adequaat te reageren op de financiële crisis van de jaren dertig een voedingsbodem bleek voor politiek extremisme, waardoor de steun voor een verantwoordelijke regering werd ondermijnd. Ook in dit geval vergt een rigoureuze analyse het beproeven van deze historische analogieën op hun toepasselijkheid in de huidige omstandigheden. 
Iedereen die dit doet zal moeite hebben de ECB en haar hardnekkige weigering om in actie te komen in het licht van de recente gebeurtenissen te verdedigen. Er is in het hedendaagse Europa geen enkele aanwijzing dat de inflatie op het punt staat toe te slaan. 
Als ik naar de Europese economie kijk, lijkt het onvermogen van de ECB om meer monetaire steun te geven aan de economische groei rechtstreeks analoog aan het desastreuze monetaire beleid van Europa in de jaren dertig. De politieke gevolgen zouden net zo verwoestend kunnen zijn. 
Aan de andere kant kom ik, als ik nadenk over de Amerikaanse economie, tot de slotsom dat het tijdperk van het herstel van de Grote Depressie en niet de periodes 1924-'27 of 2003-'05 het meest op de huidige episode lijkt. Slechts in de jaren dertig was de rente ook bijna nul. 
Maar misschien ligt het ook wel voor de hand dat ik die analogie met de jaren dertig zo aanlokkelijk vind. Dat was de bepalende periode voor het Amerikaanse monetaire beleid, en ik ben en blijf natuurlijk Amerikaan. 

De weg vooruit in Hongkong 
Dit zou natuurlijk wel het geval zijn als het mensen op het vasteland van China toegestaan zou worden om kennis te nemen van wat er gebeurt in de meest succesvolle stad van hun land. Maar de Chinese overheid heeft geprobeerd elk nieuws over de democratiebetogingen in Hongkong te blokkeren zodat het de rest van het land niet bereikt; niet echt een teken van zelfvertrouwen in hun systeem van autoritair bestuur van de kant van China’s leiders. 
Ten eerste is het een kleinering van de integriteit en principes van de burgers van Hongkong om, zoals de Chinese propagandamachine doet, te beweren dat ze worden gemanipuleerd door krachten van buitenaf. Wat de tienduizenden demonstranten in Hongkong motiveert is een gepassioneerd geloof dat ze in de gelegenheid zouden moeten zijn om hun zaken af te handelen zoals ze beloofd was, waarbij ze hun regering in vrije en eerlijke verkiezingen kunnen kiezen. 
Hongkong is een groot internationaal centrum waarvan de vrijheden en autonomie werden gegarandeerd door een verdrag dat werd vastgelegd bij de Verenigde Naties. Vooral het Verenigd Koninkrijk, de andere partij in deze Sino-British Joint Declaration, verlangde en kreeg garanties dat de autonomie en vrijheden van Hongkong voor 50 jaar verzekerd waren. 
Dus het is idioot om te suggereren dat Engelse ministers en parlementsleden zich niet zouden moeten bemoeien met de Hongkongse zaak. Ze hebben juist het recht en een morele obligatie om te blijven controleren of China zich aan zijn deel van de afspraak houdt (zoals het, dat moet gezegd worden, tot nu toe grotendeels gedaan heeft). 
Niemand heeft de inwoners van Hongkong toen ze algemeen kiesrecht gegarandeerd werd verteld dat ze niet zouden kunnen kiezen voor wie ze zouden stemmen. Niemand zei dat Iran het democratische model was dat de Chinese communistische bureaucratie in gedachten had, waarbij de Chinese regering een veto over kandidaten heeft. 
Al in 1993 vertelde Lu Ping, de Chinese chef-onderhandelaar over Hongkong, aan de krant People’s Daily: ‘De algemene verkiezingen zouden voor de vorm langs het Chinese parlement moeten, terwijl de overeenstemming van de centrale regering niet nodig is. 
Het Britse parlement vatte wat er gezegd en beloofd was samen in een rapport over Hongkong uit 2000. ‘De Chinese regering heeft daarom officieel geaccepteerd dat het aan de regering van Hongkong is om de omvang en aard van de democratie in Hongkong te bepalen.’ 
Dus wat zal er nu gebeuren? 
De vreedzame demonstranten in Hongkong met hun paraplus en vuilniszakken zullen niet zelf van de straat geveegd worden als vuilnis of in onderworpenheid geïntimideerd worden met traangas en pepperspray. Elke poging om dit te doen zou een verschrikkelijk en schadelijk beeld van Hongkong en China aan de buitenwereld tonen en zou een affront zijn voor alles wat China zou moeten willen zijn. 
De autoriteiten in Hongkong hebben zich zwaar misrekend in de opvattingen van hun burgers. Zoals de slechte hovelingen waar Confucius voor waarschuwde gingen ze naar Peking en vertelden de keizer wat ze dachten dat hij wilde horen en niet wat de echte situatie in de stad was. 
Volgens de bestaande plannen zou er een tweede fase van ruggespraak moeten komen over de democratische ontwikkelingen die een valse start van het proces blijkt te zijn. De Hongkongse regering zou zijn burgers nu een echte twee ronde van ruggespraak moeten bieden, een die open en eerlijk is. 
Ze hopen op een vreedzaam en welvarend leven waarin ze van de vrijheid en rechtsstaat kunnen genieten die ze beloofd was. Dat is niet alleen in het belang van hun stad maar ook in het Chinese belang. 

3D-fantasieën 
Veel ondernemers en kleine zakenlieden kunnen al hun activiteiten via computers laten verlopen, en mensen houden hun recepten niet alleen georganiseerd, ze zetten ze nu ook online. Ze houden ook hun bewegingsoefeningen met een computer bij, houden toezicht op hun kinderen met behulp van een computer, en verzamelen grote aantallen digitale vrienden (of dat nu wel of niet een goed idee is). 
Het heeft miljoen mensen in staat gesteld te kunnen werken zonder een baas boven zich. In plaats daarvan maken ze gebruik van 'agents' – zoals TaskRabbit of Amazon Web Services of Uber – die aanbieders en klanten aan elkaar koppelen. 
Ik denk dat we rond het 3D-printen een zelfde verhaal zullen zien, nu het zich van iets nieuws ontwikkelt tot iets nuttigs en ontwrichtends – en nu het goedkoop en wijdverbreid genoeg aan het worden is om ook voor (betrekkelijk) frivole doeleinden te kunnen worden ingezet. We zullen niet alleen speeltjes voor kinderen printen, maar ook menselijke protheses – botten, en zelfs longen en levers – en uiteindelijk ook veel nieuwe machines, waaronder nieuwe 3D-printers. 
Maar hun dochter Mika kreeg een opnieuw geprinte stoel, vervaardigd uit dezelfde materialen plus een klein beetje meer, ter illustratie van het feit dat ze sinds haar vorige verjaardag was gegroeid. Slechts het formaat en het patroon op de achterzijde, dat nu haar nieuwe belangstelling voor ruimtereizen weerspiegelt, zijn anders; vorig jaar waren het nog paarden. 
Net als computers en het internet zal het 3D-printen grote invloed uitoefenen op het bedrijfsleven, en op het gedrag van mensen in de hele wereld en in een breed scala aan bedrijfstakken. Er is al een toenemend aantal 'gedeelde' 3D-printers, die je in staat stellen iets te printen dat je zelf hebt ontworpen, of (een op maat gesneden versie van) een ontwerp te gebruiken dat je in een online-catalogus kunt vinden of via een 3D-designshop kunt bestellen. 
In de loop der tijd zullen deze printshops in de plaats komen van duizenden winkels met miljoenen artikelen, waarvan er sommige maandenlang op de plank liggen voordat ze worden verkocht. Ze zullen goederen printen op basis van designs van online-diensten, die ontwerpen aanbieden voor open source, free-design goederen en voor merkartikelen die daar nauwelijks van te onderscheiden zijn, op een of ander logo na. 
Vraagstukken op het gebied van 'branding' en intellectueel eigendom zullen voor hardware steeds “ingewikkelder” worden, net zoals ze dat nu al zijn voor software en inhoud. Veel mensen zullen - als ze nog geld willen verdienen - moeten overstappen van het uitoefenen van de controle op bepaalde ontwerpen op het aanbieden van betere diensten, of samen moeten werken onder een specifieke merknaam die bekend staat om een of andere kwaliteit. 
Materialen zouden zo'n verschil kunnen gaan maken, zoals wordt geïllustreerd door een startup met de naam Emerging Objects. Net als in de wereld van inhoud en software zullen er waarschijnlijk sneller nieuwe designmerken opduiken en afsterven; het tempo van de verandering zal versnellen en het zal moeilijker worden om voor langere tijd aan de top te blijven. 
Buiten de wereld van de fabrieksmatige productie, waar in grote hoeveelheden vervaardigde goederen nog steeds een aanzienlijk kostenvoordeel kunnen opleveren in vergelijking met op maat geprinte goederen, zal het 3D-printen een veel grotere invloed hebben op de markt voor reserve-onderdelen, waar de vraag minder voorspelbaar, maar preciezer is. (Als je een widget nodig hebt, zal iedere widget voldoen, maar als je eenmaal widget 94303 hebt, zal louter onderdeel 94303A je tevreden kunnen stellen.) 
De gebruiker heeft een origineel nodig, dat hij registreert bij een KeyMe-kiosk; hij kan dat ontwerp vervolgens anoniem opslaan in de database van KeyMe, met een unieke toegang daartoe via vingerafdrukken en e-mail (maar zonder verwijzing naar een fysiek adres). Als hij dan de sleutel verliest en een reservesleutel nodig heeft, kan hij een nieuwe kopie krijgen op iedere locatie waar zich een kiosk bevindt – en dat zullen er naar het bedrijf hoopt binnenkort vele zijn. 
KeyMe maakt feitelijk geen gebruik van 3D-printers; de firma snijdt de sleutels op 'traditionele' wijze uit mallen, maar doet dat met behulp van hetzelfde soort elektronisch design dat een 3D-printer zou gebruiken. Ik vind het een briljant voorbeeld van wat we van 3D-printing mogen verwachten – het makkelijk toegankelijk maken van de productie van goedkope kopieën van een specifiek item, op ieder gewenst moment. 
Maar als je in de toekomst iets breekt, kun je het voorwerp naar een 3D-printshop brengen om het opnieuw te laten printen. Beter nog: die shop zou de materialen in je kapotte onderdeel kunnen hergebruiken – waardoor kosten worden bespaard, en de milieulasten van het weggooien van dingen of het ergens heenbrengen ervan kunnen worden vermeden. 
Neem de elektriciteitssnoeren van Apple (de dingen die ik het vaakst verlies), die een grote winstbron zijn voor alle betrokkenen. Dat zal veranderen – hallelujah! 
Een grote verliezer in deze wereld zullen de vrachtvervoerders zijn (naast de afvalverwerkers, de logistieke firma's en de gecentraliseerde recyclingsbedrijven). Als dingen dichter bij huis kunnen worden gemaakt, gebruikt, kapotgemaakt en gerecycled, zal de behoefte aan transport op dramatische wijze teruglopen. 
Op dit moment worden de Amerikaanse voorraden van fabrieken, groothandel en detailhandel gewaardeerd op ongeveer $1,7 bln – ofwel zo'n 10% van het jaarlijks bruto binnenlands product. Hiertoe behoren vele zaken die niet (of althans niet binnen afzienbare tijd) met 3D-printers kunnen worden vervaardigd, maar het duidt erop hoe veel dingen ongebruikt in de rondte slingeren. 
Op de korte termijn betekent dit méér efficiëntie, en méér en snellere recycling, eerder lokaal dan op een centrale plek. Op de langere termijn zal het 3D-printen een efficiënter gebruik van fysieke hulpbronnen mogelijk maken, evenals een snellere verspreiding van de beste ontwerpen, wat zal leiden tot een impuls voor de levensstandaarden over de hele wereld. 

Raadselen van de ranglijst 
PARIJS – Gibraltar kreeg vorige maand opwindend nieuws te horen. Uit de jongste Global Financial Centres Index (GFCI), gepubliceerd door het consultancy Z/Yen in Londen, bleek dat de Rots op deze ranglijst sneller en verder was gestegen dan enig ander financieel centrum ter wereld – 17 plaatsen, van de 70ste naar de 53ste plek, sinds het voorgaande rapport uit september 2013. 
Ik kan me de festiviteiten in Gibraltar-stad wel indenken, waar – nu de Britse marinebasis gesloten is en de Spanjaarden moeilijk doen aan de grens – de financiële dienstverlening van cruciaal belang is voor de werkgelegenheid. En ik kan me ook voorstellen dat velen in Hamilton, Bermuda – dat bijna net zo ver is gekelderd als Gibraltar is geklommen – 16 plaatsen, naar de 56ste plek – minder vrolijk zullen zijn. 
Het is uiteraard ook mogelijk dat Gibraltar en Bermuda ervoor hebben gekozen de resultaten te negeren, of de betekenis ervan in twijfel te trekken. Hoe dan ook, er is geen twijfel mogelijk over de mondiale obsessie met dit soort ranglijsten vandaag de dag. 
Zakenbanken worden gerangschikt op basis van een heel scala aan parameters, net als universiteiten – van hun wetenschappelijke resultaten tot hun milieuvriendelijkheid of hun aantrekkingskracht op homoseksuele studenten. In Groot-Brittannië bestaat een ranglijst die laat zien waar je het best kunt wonen als je de Britse Nationale Loterij wilt winnen. 
Eén kort moment stond de Royal Bank of Scotland bovenaan de lijst van wereldwijd opererende banken, en we weten hoe dat is afgelopen. Geldt die inhoudsloosheid ook voor de GFCI, of vallen daar waardevolle inzichten aan te ontlenen over de manier waarop het mondiale financiële systeem zich ontwikkelt? 
De krantenkoppen over de jongste GFCI-cijfers hadden vooral oog voor de veranderingen in de top van de ranglijst: New York nam de koppositie van Londen over, terwijl Hong Kong en Singapore de derde en de vierde plaats vasthielden. 
Er is veel gespeculeerd over de recente schade die aan de reputatie van Londen is toegebracht als gevolg van het schandaal over de manipulatie door de banken van de interbancaire Libor-rente. Ook al hebben sommige manipulaties feitelijk plaatsgevonden in andere steden, 'Libor' is nu eenmaal de afkorting van 'London Interbank Offer Rate'. 
De reputatie van Londen “steekt met kop en schouders uit boven het gemiddelde en is de afgelopen vijf edities van het rapport niet veel veranderd”. Het lijkt erop dat de kleine neergang van Londen is toe te schrijven aan negatieve scores op algemene factoren als “ondernemingsklimaat” en “infrastructuur”. 
Overvolle Underground-treinen en de files op de luchthaven Heathrow hebben negatieve invloed, maar het is moeilijk te begrijpen waarom New York het op deze terreinen beter zou doen. Het vervoer met de Newyorkse Subway brengt dikwijls onplezierige verrassingen met zich mee, terwijl JFK Airport niet bepaald favoriet is onder luchtreizigers (en er is geen snelle railverbinding tussen deze luchthaven en New York). 
Toch zijn deze subtiele veranderingen aan de top van de ranglijst niet het echte verhaal. Vanuit een tienjarig perspectief zijn Hong Kong en Singapore de echte winnaars. 
Het was ooit modieus om te betogen dat als China zich zou openstellen voor de wereld, Hong Kong en Singapore daaronder zouden lijden. Als de Chinezen eenmaal orde op zaken zouden hebben gesteld, zou de rol van beide steden in de financiële infrastructuur van de regio worden overschaduwd door die van Shanghai, Shenzen en andere nieuwe centra. 
Dat geldt met name op het terrein van het fondsbeheer. Chinese bedrijven halen misschien wel steeds vaker geld op in Shanghai, maar welgestelde Chinezen die willen beleggen stallen hun geld vaak liever in financiële centra die als veilig en niet-politiek worden ervaren. 
In Europa zien we een ander patroon. Vijftien achtereenvolgende onderzoeken lang is de waardering voor Londen grotendeels constant gebleven, terwijl Zürich, Genève, Frankfurt en Luxemburg geleidelijk aan het verschil kleiner hebben gemaakt – ook al blijft dat nog steeds groot. 
Dankzij de nieuwe rol van de ECB als de toezichthouder op de banken in de eurozone kan Frankfurt deze overwinning consolideren. Iedere bank in de Europese Unie zal zich moeten schikken naar de toezichthouder aan de Main, zelfs als daar een Franse vrouw – Danièle Nouy – de scepter zwaait. 
De Dodd-Frank-wet over de financiële hervormingen uit 2010 heeft de Federal Reserve Board een veel grotere rol in dat toezicht gegeven dan zij vóór de crisis had. Maar tenzij de nieuwe populistische burgemeester van New York, Bill de Blasio, als een soort sheriff de banken de stad uit probeert te jagen, zullen deze steden Wall Street waarschijnlijk niet snel naar de kroon steken. 
Dit jaar is de outsider die wordt omgeschreven als het financiële centrum dat “in de nabije toekomst waarschijnlijk belangrijk zal gaan worden” het Marokkaanse Casablanca. Ik heb geen idee waarom Casablanca als zodanig wordt geëtiketteerd, en de samenstellers van de GFCI geven geen verklaring. 

De vos en de ECB 
PARIJS – Een Frans zakenblad noemde de algemeen directeur van het IMF Christine Lagarde onlangs de meest invloedrijke Franse persoon in leven, ruim voor president François Hollande. Ondanks dat die beslissing wellicht politiek beïnvloed is, is er geen twijfel over mogelijk dat ze op zijn minst de meest prominente Franse vrouw in leven is. 
Valérie Trierweiler, Hollande’s partner, kwam in het nieuws door een slecht overdachte politieke tweet over haar voorganger, maar heeft zich sindsdien teruggetrokken achter de firewalls van het Élysée. En Brigitte Bardot is niet bepaald meer de kracht der natuur die ze ooit was. 
Maar dit gaat misschien veranderen. Het Europese Parlement heeft net de benoeming bevestigd van Danièle Nouy van de Banque de France als het eerste hoofd van de nieuwe Raad van toezicht van de Europese Centrale Bank. 
Deze aankondiging komt minder dan een maand voordat de ECB de directe supervisie van zo’n 130 banken overneemt, die meer dan 80% van de bankactiva van de eurozone representeren en alleen kleinere nationale banken onder de jurisdictie van plaatselijke toezichthouders laat. Nouy (waarmee ik gewerkt heb) is een goed geïnformeerde en capabele supervisor, die begiftigd is met een geweldige combinatie van vastberadenheid en charme. 
De ECB is gekozen als Gemeenschappelijk Toezichtsmechanisme (GTM), ondanks de flinterdunne wettelijke basis (een dubbelzinnige clausule in het Verdrag van Lissabon) voor haar nieuwe verantwoordelijkheden. Toen het verdrag van Lissabon werd getekend, stond Duitsland er vijandig tegenover de ECB zo’n rol geven. 
Ondanks voortdurende wettelijke twijfels over de macht van de ECB, is men het in brede zin eens over de behoefte aan een centraal toezicht. De geloofwaardigheid van Europa’s nationale toezichthouders is onherstelbaar beschadigd de afgelopen jaren, dankzij financiële stresstesten die instituties geheel gezond verklaarden (waaronder de Laiki Bank uit Cyprus en Bankia uit Spanje) waarvan de balansen later enorme gaten bleken te bevatten. 
Als de ECB de leeninstelling voor in het uiterste geval is, moet deze directe kennis hebben van de balansen van haar potentiele klanten, zo waren de Europese leiders het eens. Er mag ook van verwacht worden dat ze een objectievere blik heeft van de instellingen waar supervisie over uitgeoefend wordt, een blik die is los staat van de invloed van de nationale politiek. 
Maar de ECB heeft steun nodig om zijn werk te kunnen doen. Op de recente Europese Bankenconferentie in Frankfurt, was er een bijna unanieme instemming dat een goed functionerende bankenunie een centrale beslissingsautoriteit nodig heeft (om om te gaan met falende financiële instellingen) en een wederzijds gegarandeerd deposito beschermingsfonds (om het vertrouwen in de zwakkere banken van de getroebleerde economieën van de eurozone op te stuwen). 
Maar er was ook bijna unanieme overeenstemming dat de Europese bankenunie niet aan deze behoeften zou voldoen, tenminste niet vanaf het begin. De logisch denkende Fransen zetten de spaarzame Duitsers onder druk, en er zal misschien een compromis bereikt worden, maar het blijft een gevecht tegen de bierkaai. 
Er is overeengekomen dat elke bank een door de ECB geleid team van supervisors krijgt, die verantwoordelijk zijn voor het maken van aanbevelingen op gebieden als kapitaalvereisten, het afwegen van risico’s van bepaalde activa en de geschiktheid en het fatsoen van senior managers. Een nieuwe Raad van toezicht, met functionarissen van de ECB en het hoofd van het bankentoezicht van elke lidstaat zal worden opgericht om deze aanbevelingen te verwerken. 
Hun belangrijkste verantwoordelijkheid is uiteindelijk het monetair beleid, wat over een klein aantal zeer belangrijke beslissingen gaat die gewoonlijk genomen worden via een van te voren bepaalde agenda. Het is zo, gegeven het feit dat monetair beleid werkt door het beïnvloeden van de verwachtingen van de markt, het maximaliseren van de voorspelbaarheid van zulke beslissingen (tenminste op het gebied van timing en gidsfunctie) hun effectiviteit vergroot. 
Bovendien interacteren beslissingen met elkaar en ze hebben vaak aanpassingen en verduidelijking nodig. Het wachten op een formeel besluitvormingsproces dat zich eens per maand voltrekt kan geld kosten en de belangen van de depositeurs schaden. 
Om de befaamde indeling van de filosoof Isaiah Berlin te lenen: een toezichthouder is net een vos; hij weet veel kleine dingen, is flexibel en past constant zijn overlevingsstrategie aan. 
Dus de echte uitdaging voor Nouy in haar nieuwe rol bij de ECB is om de egel nieuwe vossentrucs te leren. Idealiter zou ze de hulp hebben van een herziene beslissingsstructuur met een nieuwe zetel van macht die in staat is om de toezichtsteams te ondersteunen met snelle uitspraken. 
Men moet hopen dat de nieuwe Raad van toezicht in zijn rol kan groeien en dat de Algemene Raad van de ECB de ruimte geeft om dat te doen. De toekomst van het Europese bankensysteem is er afhankelijk van. 

De grillige financiële integratie van Europa 
Er liggen ongetwijfeld idiosyncratische factoren ten grondslag aan de problemen van de bank, die voortkomen uit de blootstelling aan andere delen van het familie-imperium van de Espírito Santo. Maar toen de bank over het eerste half jaar een verlies van 3,6 miljard euro aankondigde was de plotselinge ineenstorting van het vertrouwen alarmerend en vragen nerveuze investeerders zich af of er elders nog gelijksoortige tijdbommen tikken. 
Alle ogen zijn nu gericht op het asset quality review (AQR) door de Europese Centrale Bank dat de komende paar maanden afgerond moet worden. Het AQR is het sleutelelement van een ‘allesomvattend onderzoek’ van de Europese banken voordat de ECB in november formeel de verantwoordelijkheid voor de supervisie van meer dan 80% van het bankensysteem in de eurozone op zich neemt. 
De ECB wil, logischerwijs, dat alle potentiele gruwelen zichtbaar worden voor de overname, zodat zij niet de schuld kan krijgen. Nu nationale supervisors, die vaak geneigd zijn om een rooskleurig beeld te schetsen van de instituties van hun land, niet langer de baas zijn, mogen we hopen dat de beoordeling robuuster zal zijn dan de eerdere stresstesten uitgevoerd onder auspiciën van de Europese Bankenautoriteit (EBA). 
De gebeurtenissen van 2007-2009 maakten duidelijk dat er ernstige gaten en onregelmatigheden waren die moesten worden aangepakt. Dus na de adviezen uit een rapport dat in 2009 werd opgemaakt door de voormalig algemeen directeur van het IMF Jacques de Larosière, creëerde de Europese Commissie drie nieuwe pan-Europese autoriteiten die belast werden met het verzekeren van een ‘consistente toepassing’ van Europese directieven. 
De deal werd gesloten met grote hulp van politieke smeerolie: de drie grootste economieën in de Europese Unie (het Verenigd Koninkrijk, Frankrijk en Duitsland) werden overgehaald om enige controle uit handen te geven aan het centrum, maar alleen maar als ieder van hen een autoriteit onderdak mocht bieden. 
Tijdens de eerste fases werd aangenomen dat de gezamenlijke financiële markt kon opereren op basis van wederzijdse erkenning: elk land zou de regels van de ander accepteren als ongeveer gelijk aan de eigen regels en zakendoen over de grens vanuit die basis verder laten werken. 
Toen dat ook ineffectief bleek te zijn en de concurrentie in de hand werkte, omdat landen hun nationale regelgeving gebruikten om nieuwe spelers tegen te houden, verschoof de nadruk naar een maximum-harmonisatie, waarbij directieven exact voorschreven hoe plaatselijke regels door de hele EU toegepast moesten worden. Dit veroorzaakte grote zorgen in de Londense City, maar werd schoorvoetend geaccepteerd. 
Maar tot nu toe zijn de verantwoordelijkheden van deze bureaus zeer beperkt. De ESMA overziet de kredietbeoordelaars direct; maar buiten de banken behouden de nationale autoriteiten hun dagelijkse supervisie verantwoordelijkheden. 
Integratiegerichte functionarissen bij de Europese Commissie zien dit duidelijk niet als een bevredigende eindsituatie. Dus gaven ze opdracht tot een bedachtzame evaluatie van de drie ESA’s door accountant Mazars, die eerder dit jaar gepubliceerd werd. 
Het is misschien niet erg voor de hand liggend dat Commissie zeer kritisch zou zijn over zijn eigen creaties en dat is hij ook niet. Het rapport houdt vol dat de ESA’s ‘snel goed functionerende organisaties hebben opgezet gericht op het bijdragen aan het herstellen van het vertrouwen in de financiële sector’, en dat de markt over de gehele linie tevreden lijkt met hun werk. 
Maar de schrijvers van het rapport geloven dat er een noodzaak is om de huidige mandaten uit te breiden, een allesomvattende benadering voor de bescherming van consumenten te ontwikkelen en de invloed van nationale autoriteiten verder te beperken. De ESA’s zouden meer macht moeten hebben om hun wil op te leggen in het belang van de EU als geheel. 
Tenzij de nieuwe commissaris voor de interne markt een ander standpunt inneemt plant de Europese Commissie om verder te gaan langs de lijnen van een echte pan-Europese regulering. Het rapport gaat nu naar het Europese Parlement, waarvan verwacht kan worden dat het zal vragen om verdere integratie zoals het meestal doet. 
Een enkele autoriteit, of misschien twee of drie die nauw samenwerken is een logische regeling voor de eurozone en misschien wel voor de hele financiële markt van de EU. Het zou de nieuwe toezichthoudende rol van de ECB op een nuttige manier complementeren. 
De Britse regering is tenslotte een weg ingeslagen die precies de tegengestelde richting in gaat; het reduceren van de functies van centrale organen en het teruggeven van macht aan nationale hoofdsteden. Gegeven de centrale rol van Londen in de financiële markten van de EU en de politieke gevoeligheid in Groot-Brittannië liggen er zeker problemen in het verschiet. 

Verder kijken dan Juncker 
Deze zomer is dat de vraag wie José-Manuel Barroso zal opvolgen als president van de Europese Commissie. De Britse premier David Cameron vindt zichzelf terug in een achterhoedegevecht in de poging om de benoeming van de aardsfederalist Luxemburger Jean-Claude Juncker tegen te houden. 
Maar nieuwe wetgeving is tegenwoordig een soort luxe voor Europa. In plaats van het overwegen van opwindende nieuwe richtlijnen voor de gewenste eigenschappen van, laten we zeggen, grasmaaiers die in de EU verkocht worden, moeten de Europese leiders drie urgente en onderling verbonden taken volbrengen. 
Bij de recente Europese parlementsverkiezingen steunde een kwart van de stemmers in het Verenigd Koninkrijk en Frankrijk partijen die vijandig staan tegenover verdere integratie en toegewijd zijn aan het herstellen van een Europa van onafhankelijke lidstaten. Zelfs in Duitsland deed een eurosceptische partij het verrassend goed. 
Dat is geen stabiele uitkomst. Verdedigers van het Europese ideaal moeten directer met de critici ervan in gesprek gaan en een inspirerende visie articuleren, in plaats van hun kop in het zand te steken en de woorden ‘ever closer union’ elke gelegenheid die ze hebben als een mantra uit te spreken. 
Ze zouden het makkelijker hebben om eurosceptici over te halen als ze op solidere en duurzamere economische resultaten konden wijzen. De groei in eurozone blijft traag, op 0,7% vorig jaar, terwijl de werkloosheid met 11,7% onacceptabel hoog is. 
Economisch herstel wordt tegengehouden door financiële problemen, het derde nijpende onderwerp dat de leiders van de EU moeten aanpakken. De gezamenlijke financiële markt stortte vier jaar geleden in en is nog niet gerepareerd. 
Zeker, de Europese Centrale Bank heeft gedaan wat nodig is om de verschillen in leenkosten tussen de Europese staten te verkleinen. Een groot gedeelte van 2012 en 2013 betaalden de Spaanse en Italiaanse overheid 5,5-7% voor leningen van tien jaar, terwijl het Duitse tarief beneden de 2% lag. 
Voor een Spaans of Italiaans klein bedrijf blijft het rentetarief differentieel net zo hoog als het was. Een onverzekerde zakenlening zal een Zuid-Europees bedrijf twee procentpunten meer kosten dan hun tegenhangers aan de Rijn, ook al hebben de twee bedrijven dezelfde krediet-rating. 
Dat is een ernstig concurrentienadeel dat nog opgeteld moet worden bij de straf verder van het centrum van de economische zwaartekracht van de EU te zitten. Als dit blijft bestaan zal het de groeiende scheiding tussen de Europese ‘haves’ en ‘have-nots’ vergroten. 
Ze vermoeden dat sommige van hun tegenhangers zwak en kwetsbaar zijn en hebben weinig vertrouwen in de bereidheid van nationale banksupervisors om de waarheid te onthullen en deze banken tegen te houden. Dus Duitse banken met geldoverschotten stallen deze liever bij de ECB dan ze aan het werk te zetten in Italië of Griekenland. 
Maar de markt laat duidelijk zien dat de bankenunie zijn werk nog niet gedaan heeft, sterker nog, dat hij bijna lange na nog niet af is. Er zijn twijfels over het ontbreken van een geünificeerd deposito-beschermingsplan, over de beschikbaarheid van fondsen om een falende institutie overeind te houden en of de aanpak van de ECB rigoureus genoeg zal zijn om de zwakke broeders te herkennen, ze dwingt te herkapitaliseren en zo het vertrouwen weer op kan bouwen. 
Ik verwacht dat de supervisors streng zullen zijn; de geloofwaardigheid van hun instituut hangt er vanaf. Zullen ze bereid zijn om eerlijk te zijn en, nog belangrijker, bereid en in staat om aangeschoten wild geld op te helpen halen? 
Als resultaat hiervan lenen sommige banken die verwachten dat hun balansen zwakker zullen blijken te zijn dan ze tot nu toe erkend hebben minder geld uit. De voortdurende kredietbeperkingen zijn een reden dat gedeelten van de Europese economie zwak blijven. 
De drie problemen waar Europa in het tweede gedeelte van dit jaar mee te maken krijgt zijn dus nauw met elkaar verweven. De EU zal het sterkste leiderschapsteam dat het kan vinden nodig hebben om door verraderlijke wateren heen te sturen en cruciale financiële hervormingen door te voeren. 

Het probleem van JPMorgan in het groot 
PARIJS – JPMorgan Chase heeft een slecht jaar achter de rug. Niet alleen rapporteerde de bank het eerste kwartaalverlies in meer dan tien jaar, ze stemde ook toe in een voorlopige deal om een boete van 13 miljard dollar te betalen als straf voor het verkopen van door slechte hypotheken ondersteunde effecten. 
In de Verenigde Staten hebben de beleidsmakers er voor gekozen om de ‘Volcker Rule’ (genaamd naar de voormalige voorzitter van de Federal Reserve Paul Volcker) op te nemen in de ‘Dodd-Frank Act’, waarmee de handel in eigendom door commerciële banken beperkt wordt, in plaats van het in enige vorm doen herleven van de ‘Glass-Steagall Act’ met haar scheiding van investeringsbanken en consumentenbanken. Maar senatoren Elizabeth Warren en John McCain, een krachtig duo, zijn terug in de ring. 
Desalniettemin is het niet aannemelijk dat de Warren-McCain Bill snel uitgevoerd zal worden, ook al is het alleen maar omdat de regering van president Barack Obama in beslag genomen wordt door het open houden van de overheid en het betalen van haar rekeningen, terwijl overeenstemming door de twee partijen over welke dag van de week het is, laat staan over verdere financiële hervormingen, niet gegarandeerd kan worden. Maar de vraag wat te doen met grote, complexe en schijnbaar moeilijk te controleren banken die voordeel hebben van impliciete staatssteun blijft onbeantwoord. 
De ‘school solution’ die werd overeengekomen bij het ‘Financial Stability Board’ in Basel, houdt in dat mondiale regelgevers duidelijk systematisch significante banken zouden moeten identificeren en ze strengere regels zouden moeten opleggen, met intensievere supervisie en hogere kapitaal ratio’s. Dit is gebeurd. 
Banken op deze lijst moeten hogere reserves hebben en meer liquide middelen die hun status als systematisch belangrijke instituties reflecteren. Ze moeten ook wat informeel ‘levende testamenten’ worden genoemd voorbereiden, waarin staat hoe deze banken in een crisis afgebouwd kunnen worden, idealiter zonder geld van de belasting betaler. 
Maar terwijl alle grote landen met deze benadering meedoen, denken veel ervan dat er nog meer nodig is. De VS heeft nu de ‘Volcker Rule’ (ook al gaan de debatten tussen banken en wetgevers over hoe deze precies te interpreteren door). 
De leden stelden voor dat het mondiaal opererende banken verplicht moet worden om geïsoleerde consumentenbanken als dochterondernemingen op te richten met een veel hoger aandeel eigen vermogen. Alleen deze consumenten dochters zou het worden toegestaan om op de centrale bank te vertrouwen voor steun om te lenen in het geval van nood. 
Een versie van de aanbevelingen van de Vickers Commissie die iets flexibeler is dan dat de leden hebben voorgesteld staat nu in een bankenvoorstel dat nu voor het parlement ligt. Een aantal leden van het huis wil strengere restricties opleggen en het is moeilijk om iemand te vinden die achter de banken gaat staan, dus het is aannemelijk dat deze wet in enige vorm wordt aangenomen en dat grote Britse banken hun kapitaal en transacties moeten gaan scheiden. 
Wij Engelsen zijn nog steeds lid van de Europese Unie (voor zo lang dat duurt tenminste), maar soms vergeten onze politici dat. Soms verliezen ze gewoon hun geduld met de moeilijkheid om het eens worden over veranderingen in onderhandelingen waaraan 28 landen meedoen, wat in het bijzonder lijkt te gelden voor financiële hervormingen, gegeven het feit dat veel van deze landen geen systematisch belangrijke banken hebben en waarschijnlijk nooit zullen krijgen. 
Maar de instituties van de EU hebben niet helemaal stilgezeten. De Europese Commissie heeft een raad van wijze mannen, geleid door Erkki Liikanen, de baas van de Finse Centrale bank, gevraagd om dit probleem op Europese schaal te onderzoeken. 
Het rapport van deze groep, gepubliceerd in oktober 2012, kwam tot een zelfde conclusie als de Vickers commssie wat betreft het gevaar van het onderbrengen van consumenten en investeringsbank activiteiten in dezelfde legale entiteit en adviseerde deze twee te scheiden. Het voorstel spiegelt het Engelse plan: de investerings- en handelstakken (niet de consumententak) zouden geïsoleerd moeten worden, maar het resultaat zou ongeveer gelijk zijn. 
Maar de Europese bankenfederatie heeft haar kont tegen de krib gegooid en doet de adviezen af als ‘compleet onnodig’. De Europese Commissie heeft om commentaar gevraagd en haar formele standpunt is dat ze dit samen met de rapporten in overweging neemt. 
Het Franse plan lijkt meer op een gallische versie van de Volcker Rule dan op Vickers ‘à la française’. Het is veel minder rigoureus dan de banken vreesden, gegeven de heftige retoriek van president François Hollande tijdens zijn verkiezingscampagne vorig jaar, waarin hij de financiële sector neerzette als de echte ‘vijand’. 
Dus hebben we nu een soort van mondiaal plan, dat wordt aangevuld met verschillende oplossingen van eigen bodem in de VS, Groot-Brittannië en Frankrijk met de mogelijkheid van een Europees plan dat ook nog zou verschillen van de andere. In een getuigenis aan het Britse parlement merkte Volcker fijntjes op dat: ‘het internationaliseren van de basisregels een level playing field zou creëren. 
Hij had absoluut gelijk, maar ‘too big to fail’ is nog een gebied waarop het initiële enthousiasme voor mondiale oplossingen van na de crisis gefaald heeft. Het ongelukkige resultaat is een ‘uneven playing field’ met stimulansen voor banken om hun activiteiten te verplaatsen, of dit nu geografisch is of in termen van wettelijke entiteiten. 

Hoe de banken de economie opaten 
LONDEN – Op een conferentie eind vorig jaar verraste de president van de Bank of England (BoE) Mark Carney zijn publiek door te speculeren dat de activa van banken in Londen tegen 2050 zouden kunnen groeien tot negen maal het bbp van Groot-Brittannië. Zijn voorspelling representeerde een simpele extrapolatie van twee trends: een voortdurende wereldwijde financiële consolidatie (dat betekent een snellere groei van financiële activa dan van de reële economie) en de handhaving van Londen van zijn aandeel in de financiële wereldhandel. 
Het gastheerschap van een enorm financieel centrum, met buitenmatig grote binnenlandse banken, kan kostbaar zijn voor belastingbetalers. In IJsland en Ierland ontgroeiden de banken het vermogen van hun overheid om ze wanneer nodig te ondersteunen. 
Nog geheel afgezien van de potentiele bailout-kosten betogen sommigen dat financiële wildgroei de echte economie schaadt door het afromen van talent en hulpbronnen die beter elders hadden kunnen worden ingezet. Maar Carney betoogt in tegendeel dat de rest van de Britse economie profiteert van de aanwezigheid van een mondiaal financieel centrum in haar midden. 
Dat is zeker de aanname waarop de Londense markt is gebouwd en de lijn die opeenvolgende regeringen hebben uitgevent. Maar deze begint onder vuur liggen. 
Andy Haldane, een van de luitenants die Carney heeft geërfd bij de BoE, heeft de economische bijdrage van de financiële sector in twijfel getrokken, waarbij hij wees op ‘zijn vermogen om zowel grote delen van de niet financiële economie te versterken als om ze uit te schakelen’. Hij betoogt (in een speech met de onthullende titel ‘de bijdrage van de financiële sector, wonder of luchtspiegeling?’) dat de gerapporteerde bijdrage van de financiële sector aan het bbp aanzienlijk overschat wordt. 
In ‘The Growth of Modern Finance’ laten Robin Greenwood en David Scharfstein van de Harvard Business School zien dat het aandeel van financiële sector in het bbp van de VS tussen 1980 en 2006, vlak voor het begin van de financiële crisis, bijna verdubbelde, van 4,9% tot 8,3%. De twee belangrijkste factoren die voor deze stijging zorgden waren de uitbreiding van krediet en de snelle stijging van hulpbronnen die gespendeerd werden aan het management van activa (niet toevallig verbonden met de exponentiële groei van de inkomens in de financiële sector). 
Er zijn misschien meer spaarmogelijkheden voor huishoudens geweest en meer diverse financieringsbronnen voor bedrijven, maar de toegevoegde waarde van de activamanagement activiteiten was illusionair. Bij vele ervan kwam het kostbaar overhoop gooien van portfolio’s kijken, terwijl verhoogde leverage de fragiliteit van het financiële systeem als geheel impliceerde en zware sociale kosten oplegde omdat overbelaste huishoudens vervolgens failliet gingen. 
Zij stellen dat de snelle groei van de financiële sector de groei van de productiviteit in andere sectoren vermindert. Met gebruik van een steekproef van 20 ontwikkelde landen vinden ze een negatieve correlatie tussen het aandeel van de financiële sector in het bbp en de gezondheid van de reële economie. 
Maar het is duidelijk dat financiële firma’s concurreren met anderen om hulpbronnen, en vooral om geschoolde arbeid. Fysici of ingenieurs met doctorstitels kunnen er voor kiezen om complexe mathematische modellen van marktbewegingen te ontwikkelen voor investeringsbanken of hedgefunds, waar ze informeel bekend staan als ‘raketgeleerden’. 
En we hebben het niet alleen maar over de zogeheten ‘quants’. In de jaren voor de financiële crisis van 2008 ging meer dan een derde van degenen met een MBA van Harvard en een zelfde gedeelte van de afgestudeerden van de London School of Economics werken voor financiële firma’s. (sommigen zullen misschien cynisch zeggen dat het buiten echte bedrijven houden van economen en mensen met een MBA een zegening is, maar ik heb er mijn twijfels over of dat echt zo is). 
Periodes van snelle groei in leningen worden vaak geassocieerd met een bouwhausse, gedeeltelijk omdat onroerend goed activa makkelijk in te zetten zijn als onderpand voor leningen. Maar de graad van productiviteitsgroei in de bouw is laag en de waarde van veel van de door krediet gedreven projecten blijkt vervolgens laag of negatief te zijn. 
Derivatenhandelaars in spe zullen er zeker meer vertrouwen in hun carrièreperspectieven van krijgen. En andere delen van de economie die services verlenen aan de financiële sector (zoals bijvoorbeeld Porschedealers en stripclubs) zullen net zo aangemoedigd worden. 
Maar als de financiële sector ermee doorgaat een disproportioneel percentage van de knapste koppen in te lijven zal er misschien nog maar weinig Britse productie over kunnen zijn tegen 2050 en zelfs nog minder hightech bedrijven dan nu. Iedereen die zich zorgen maakt over economische onevenwichtigheden en over het excessief leunen op een volatiele financiële sector zal zeker hopen dat dit aspect van de lange termijn voorspellingen van de BoE net zo onbetrouwbaar zal blijken als haar voorspellingen van de werkloosheid zijn geweest. 

Het HICCup-manifest 
NEW YORK – Het is lastig om iemand in de gezondheidszorg te vinden die niet gelooft dat het uitgeven van $100 nu aan gezond gedrag – sporten en goede voeding, adviezen voor het voorkomen van diabetes, risico-monitoring, enzovoorts – in een later stadium ruim $200 aan lagere kosten en betere resultaten kan opleveren. De cijfers uiteraard zijn vaag en er zijn tal van methodologische voorbehouden, maar er bestaat weinig verschil van mening over de wenselijkheid van een dergelijke aanpak. 
Individuen missen vaak de wilskracht of de toegang tot gezond voedsel of makkelijke trainingsfaciliteiten, en worden omringd door slechte voorbeelden die hen ertoe aanzetten voor onmiddellijke bevrediging te gaan, en niet voor inspanning en terughoudendheid. En op een bredere, institutionele schaal komt het geld dat wordt binnengehaald niet op dezelfde plek terecht als waar het geld aanvankelijk vandaan kwam. 
In plaats van alleen maar te klagen heb ik onlangs besloten HICCup op te zetten, de “Health Intervention Coordinating Council” (Coördinerende Raad voor Interventie in de Gezondheidszorg), een zelfbenoemd adviesorgaan dat is bedoeld om lokale instituties ertoe over te halen een langetermijnperspectief te omarmen en een grootschalige interventie in hun gemeenschappen te lanceren. Om praktische redenen zijn er weinig richtlijnen – maar iedereen die mee wil doen zonder onze regels te volgen, is welkom. 
Als de meeste leden van de gemeenschap voor slechts een paar werkgevers werken en hun gezondheidszorg ontlenen aan slechts een paar providers, zal het makkelijker zijn om alle spelers op één lijn te krijgen. En de leiders van de gemeenschap – de burgemeester, de leden van de gemeenteraad en anderen – moeten uiteraard samenwerken en elkaar niet in de weg zitten. 
(Een slechte gezondheid brengt natuurlijk ook andere kosten met zich mee, die echter veel lastiger te berekenen zijn.) Dat geld komt uiteindelijk van individuen en werkgevers die het in de vorm van belastingen, verzekeringspremies of directe betalingen op tafel leggen, en moet ergens in het traject tussen de betalende partijen en het gezondheidszorgsysteem worden onderschept. 
Dat klinkt als een aantrekkelijk voorstel – maar iemand moet de eerste investering doen, in ruil voor een claim op de latere besparingen. (En de investeerder zal op de één of andere manier de overtollige gezondheidszorgfaciliteiten en -werkers een andere rol moeten geven, iets in de sfeer van de preventie of het aanbieden van diensten aan buitenstaanders, of op een totaal ander terrein.) 
Er zijn gezondheidszorgfirma's die zouden kunnen toehappen, hedgefondsen die op zoek zijn naar grootschalige projecten, en zogenoemde 'social-impact bonds' (prestatiecontracten voor de publieke sector). Er zijn ook grote werkgevers die zouden kunnen besluiten in bepaalde gemeenschappen met andere werkgevers te gaan samenwerken. 
Maar ik denk dat het doenlijk is – vooral als ze samenwerken bij het uitrekenen van de cijfers, het onderzoeken van de effecten van kleinschalige inspanningen op het gebied van gezonder leven en preventieve gezondheidszorg, en het aanmoedigen van elkaar om een stap voorwaarts te maken. Hoe dan ook moet iedere investeerder met bestaande instellingen werken – al was het maar om in eerste instantie toegang te verkrijgen tot inkomstenstromen en in een later stadium te kunnen profiteren van de lagere kosten. 
Hoewel subsidies een leuke financieringsbron zijn voor demonstratie- en onderzoeksprojecten, zal louter een winstgerichte benadering die bredere investeringen aantrekt kunnen verzekeren dat dit plan kans van slagen heeft. De financier sluit een overeenkomst met de instantie die verantwoordelijk is voor de kosten van de gezondheidszorg: initiële investeringen in ruil voor de aanhoudende betaling van de basiskosten van $1 mrd per jaar, waarbij de financier de toekomstige besparingen ten opzichte van de oorspronkelijk voorspelde kosten in zijn eigen zak mag steken. 
Gemeenschapsfunctionarissen en vrijwilligersorganisaties moeten ook meedoen – of kunnen het proces aansturen en zelf op zoek gaan naar investeerders. Zij kunnen ook bijdragen leveren in de vorm van aanvullende veranderingen in schoolmaaltijden en gymnastieklessen; 'zoning' en andere planmatige maatregelen om het fietsen, wandelen, enzovoorts te stimuleren; het geven van gezondheidszorgadviezen; en wellicht samenwerking met plaatselijke restaurants en voedselwinkels om gezonde keuzes te subsidiëren en ongezonde keuzes te ontmoedigen. 
De X Prize Foundation heeft dit idee ooit gepropageerd, maar ook weer laten vallen toen een financier zijn belangstelling verloor. Maar er zijn veel kleinschaligere voorbeelden, zoals Oklahoma City, dat gezamenlijk een miljoen pond aan gewicht verloor op een bevolking van 600.000 zielen; we hopen dat de betrokkenen zich bij HICCup zullen aansluiten om hun ervaringen – goed of slecht – te delen. 
De rol van HICCup zal zich beperken tot het uitbrengen van adviezen, het behulpzaam zijn bij de communicatie en het leren van andere gemeenschappen die hetzelfde proces (hebben) ondergaan. We willen ook een uitwisselingsplaats zijn voor bedrijven die instrumenten, diensten en programma's op het gebied van de gezondheidszorg verkopen. 
Er is echter één absolute regel: om met HICCup te mogen samenwerken, moeten gemeenschappen veel onafhankelijke gegevens verzamelen en publiceren (uiteraard zonder persoonlijke informatie). 
Tot de indicatoren die moeten worden gemeten behoren niet alleen zaken als overgewicht, hoge bloeddruk en de frequentie van bepaalde ziekten en de aanverwante kosten, maar ook absenteïsme, de hoeveelheid diploma's van middelbare scholen en universiteiten, werkgelegenheidsstatistieken, ongelukken, enz. Hoewel de financier profiteert van de lagere kosten van de gezondheidszorg, geniet de gemeenschap alle voordelen van een gezondere bevolking – waaronder een betere reputatie. 
Het is nu tijd om dit op bredere schaal te beproeven. Over vijf jaar zullen we ons afvragen waarom het zo lang heeft geduurd voordat we ermee begonnen. 

De economie van onze kinderen 
De Britse koningin Elizabeth II mag dan misschien te veel hebben verwacht toen zij de beroemde uitspraak deed waarin zij zich afvroeg waarom economen de ramp niet hadden voorzien, toch heerst er een wijdverbreid gevoel dat veel van hun onderzoek irrelevant is gebleken. Erger nog, veel adviezen van economen bleken van weinig nut voor beleidsmakers die probeerden de financieel-economische schade te beperken. 
Een van de interessantere zaken waarmee ik me tijdens het recente World Economic Forum in Davos heb beziggehouden, was een collectieve poging ons een beeld te vormen van de inhoud van een economisch lesboek anno 2033. Er is geen gebrek aan ideeën en onderwerpen, zo betoogden de deelnemers, die door de bestaande lesboeken worden genegeerd, maar over twintig jaar waarschijnlijk een prominentere rol zullen spelen. 
Economen die werkzaam zijn op de grens tussen de economie en de psychologie meenden bijvoorbeeld dat er meer aandacht zou moeten komen voor 'behavioral finance,' waarin menselijke fouten opgeld doen in de verklaring voor het falen van de zogenoemde hypothese van de 'efficiënte markten.' Economische historici betoogden intussen dat toekomstige lesboeken waarschijnlijk de analyse van de recente ervaringen zouden inbedden in het geschiedkundige verhaal van de langere termijn. 
Ontwikkelingseconomen zeiden op hun beurt dat er veel meer aandacht zou worden besteed aan willekeurige trials en veldexperimenten. Beoefenaars van de toegepaste econometrie wezen op het toenemende belang van 'grote data' en op de waarschijnlijkheid dat grote hoeveelheden gegevens ons begrip van de economische besluitvormingsprocessen in 2033 aanmerkelijk zullen doen groeien. 
Over het geheel genomen was het beeld er echter één waarin de economie van 2033 slechts marginaal zou verschillen van de economie van vandaag de dag. Een lesboek uit 2033 zou geavanceerder zijn dan de editie van dit jaar en alle bijdragen integreren die vandaag de dag nieuw zijn in het economisch onderzoek. 
Iedereen leek het er met andere woorden over eens dat er de komende twintig jaar niets zal zijn dat de zaken zó op z'n kop zal zetten als de synthese van Alfred Marshall uit de jaren negentig van de 19de eeuw, of de revolutie die in de jaren dertig van de 20e eeuw werd ontketend door John Maynard Keynes. In tegenstelling tot de economie van die jaren zou de economie van vandaag de dag een rijpe, gevestigde discipline zijn. 
Het is dezelfde vergissing die technologiedeskundigen maken als zij zeggen dat alle radicale doorbraken al achter de rug zijn. Soms wordt dan beweerd dat de komende twintig jaar geen doorbraak te zien zullen geven die zo revolutionair is als de stoommachine of de transistor. 
In feite heeft de geschiedenis van de technologie deze pessimistische zienswijze herhaaldelijk gelogenstraft. We kunnen niet zeggen wat de volgende radicale innovatie zal zijn, maar eeuwen van menselijke ervaring duiden erop dat er weer (minstens) één in aantocht is. 
Evenmin kunnen we zeggen wat de volgende revolutie in de economische analyse zal zijn, maar ruim een eeuw van modern economisch denken duidt erop dat er een zal komen. 
Dit alles maakt het zeer waarschijnlijk dat het economische lesboek van 2033 er heel anders zal uitzien dan het economische lesboek van vandaag de dag. We kunnen alleen niet zeggen hoe. 
Het is zelfs de vraag of er over twintig jaar überhaupt nog lesboeken zullen zijn zoals we die nu kennen. Vandaag de dag wordt de inleiding in de economie gedoceerd aan de hand van een lesboek waarin een eminente hoogleraar met gezag de conventionele wijsheid op zijn of haar (meestal zijn) studenten overbrengt. 
Redacteuren en uitgevers verzamelden verhalen, en de krant die zij met behulp daarvan maakten werd vervolgens op de stoep van de abonnee afgeleverd. Maar het afgelopen decennium heeft een ware revolutie in de nieuwssector te zien gegeven. 
Lesboeken zullen als wiki's zijn, met docenten en studenten die de tekst veranderen en inhoudelijke bijdragen leveren. Er zal nog steeds wel een rol zijn weggelegd voor de auteur als poortwachter, maar het lesboek zal niet langer de bron van alle wijsheid zijn, en de schrijver zal niet langer de controle in handen hebben over de inhoudsopgave. 
Het resultaat zal rommelig zijn. Maar de economie als vak zal ook diverser en dynamischer worden – en de economie van onze kinderen zal als gevolg daarvan gezonder zijn. 


Meer financiële participatie dringend gewenst 
Daarom is het geen verrassing dat de openstelling van financiële instellingen voor de armen een belangrijke component van de publieke beleidsvorming is geworden. Centrale banken en toezichthouders in de hele wereld nemen het voortouw bij het tot een prioriteit maken hiervan, bovenop hun traditionele mandaat van het behoud van de monetaire en financiële stabiliteit. 
Het bevorderen van de financiële participatie gaat over het bieden van kansen aan de 2,5 miljard niet van bankdiensten voorziene en financieel niet goed bediende mensen, zodat ze deel kunnen nemen aan het formele financiële systeem, en geholpen kunnen worden uit de armoede te komen en de economische mainstream binnen te dringen. Grotere financiële participatie leidt tot een samenhangender samenleving en een evenwichtiger groei en ontwikkeling. 
De extra klanten die deelnemen aan het formele financiële systeem zullen de nationale economieën versterken en op hun beurt de mondiale economie verrijken. Naarmate de ontwikkelingslanden zich in de richting van een middeninkomensstatus begeven zal de financiële participatie een sleutelelement worden van hun blijvende vooruitgang. 
Deze inferieure alternatieven brengen vaak exorbitante kosten met zich mee voor de debiteuren en leiden tot financieringsvormen die dikwijls te zeer op de korte termijn zijn gericht om productieve beleggingen mogelijk te maken. Bovendien stelt het ontbreken van consumentenbescherming en van toezichthoudende structuren deze informele activiteiten bloot aan kwetsbaarheden die debiteuren kunnen schaden en de financiële stabiliteit in gevaar kunnen brengen. 
Het verhogen van de toegankelijkheid van formele financiële diensten voor degenen die daar lang van verstoken zijn gebleven, vergt tevens de inrichting van een evenwichtige toezichthoudende structuur. Een al te stevig, uniform toezicht, dat noodzakelijk kan zijn op ingewikkelde en onvoorspelbare financiële markten, is misschien niet zo relevant in de context van een plattelandsgemeenschap – en kan zelfs de pogingen smoren om de deelname aan het financiële systeem te bevorderen. 
Proportionaliteit is een belangrijk aspect van de regulering, zodat maatregelen mogelijk worden die in overeenstemming zijn met de omvang van de eventuele risico's, in plaats van deze te over- of onderschatten. Het is dus geen wonder dat de geringe toegankelijkheid van financiële diensten in de ontwikkelingslanden beleidsmakers ertoe heeft gebracht proportionele regulering te omarmen. 
Dit heeft bijgedragen tot de groei van duurzame microfinanciering van lokale, door vrouwen bestuurde bedrijfjes. Kenia's 'test en leer'-aanpak van de regulering heeft het leveren van financiële diensten via de mobiele telefoon mogelijk gemaakt, waardoor consumenten nu een veilig en makkelijk alternatief voor contante betalingen hebben in de vorm van M-PESA. 
Er zijn veel andere voorbeelden van de succesvolle implementatie van proportionele regelgeving die heeft geleid tot een betere toegang tot financiële diensten, zonder de financiële stabiliteit op het spel te zetten. In Maleisië heeft een vorm van regulering, die de belangen van consumenten beschermt maar de bedrijfsmodellen van financiële instellingen ondersteunt, geleid tot de verspreiding van bankdiensten naar voorheen onbereikbare landelijke gebieden. 
Op dezelfde manier heeft de Mexicaanse, gelaagde aanpak – waarbij de voorwaarden waaraan je moet voldoen om een bankrekening te mogen openen in verhouding staan tot het risico, zodat rekeningen met een lagere waarde onderworpen zijn aan hogere transactiebeperkingen – de toegang tot simpele bankrekeningen vergroot, terwijl het risico van witwasserij is verminderd. En Pakistan en Indonesië stellen, door de kapitaalvereisten voor microfinancieringsinstellingen af te stemmen op de bevolkingsomvang, deze instellingen in staat bepaalde nichemarkten op duurzame wijze te gaan bedienen. 
Beleidsmakers in veel landen hebben onlangs de rol van financiële toezichthouders tegen het licht gehouden bij het bevorderen van de toegang tot financiële diensten. Zij richten zich in het bijzonder op de specifieke uitdagingen die zich voordoen bij het toepassen van toezichtsnormen in een ontwikkelingsland dat streeft naar financiële stabiliteit en meer participatie in het financiële systeem. 
Hoewel de mondiale toezichtsnormen verondersteld worden de principes van de proportionaliteit te weerspiegelen, bieden ze te weinig richtsnoeren voor nationale toezichthouders en bankinstellingen die proberen deze normen effectief toe te passen in uiteenlopende omstandigheden. Dit gebrek aan contextuele helderheid heeft geleid tot buitensporig conservatieve interpretaties van de regelgeving – en dus tot het opwerpen van onbedoelde drempels voor de toegang tot financiële diensten. 
Tegelijkertijd moeten, om de voortgang op weg naar méér financiële participatie te garanderen, vertegenwoordigers van ontwikkelingslanden een grotere rol spelen bij het vormgeven van toekomstige normen. De Alliance for Financial Inclusion, een netwerk van centrale bankiers en financiële beleidsmakers uit ruim tachtig ontwikkelingslanden, draagt al bij tot een effectiever en proportioneler mondiaal toezicht, door de rol van de financiële toezichthouders uit te breiden. 
Zulke gezamenlijke inspanningen van de ontwikkelingslanden zullen uiteindelijk een nauwere samenwerking tussen hen en de ontwikkelde landen bevorderen. Dit zal leiden tot betere resultaten voor het mondiale financiële systeem, voor de mondiale reële economie en – het allerbelangrijkst – voor de mensen die te lang buitenspel hebben gestaan. 

Het Russische Europaspiel in Syrië 
PARIJS – Er moge qua Syrië inmiddels een ding duidelijk zijn: Er bestaat geen goede oplossing. 
En deze is al niet meer voorhanden sinds die zwarte woensdag in augustus 2013, toen de oorlogsmachine van de Syrische president Bashar al-Assad met het gebruik van chemische wapens de ‘rode lijn’ overschreed waarvan de president van de VS Barack Obama had gewaarschuwd dat dit een Amerikaanse militaire respons tot zou gevolg zou hebben. De gematigde oppositie was nog intact, en de Islamitische Staat wachtte nog in de coulissen. 
Maar in de hel van slechte oplossingen die er voor Syrië liggen, zijn sommigen erger dan anderen. En die ontworpen door de Russische president Vladimir Poetin is waarschijnlijk de meest infernale van allemaal. 
De Russische luchtaanvallen hebben zich geconcentreerd op doelwitten rond de steden Idlib, Homs, en Hama; gebieden waar de Islamitische Staat zich volgens onafhankelijke waarnemers, jihad-watchers, en andere groepen die de video’s die door de Russische autoriteiten zelf op het internet worden gezet uitpluizen, nog niet gevestigd heeft. Dit betekent dat het primaire doel van de Russische aanvallen is de gehele oppositie die het Assad-regime bevecht te verzwakken, inclusief de democratische oppositie. 
Om nog preciezer te zijn is de Russische doelstelling om (na een lange periode van steun aan de zijlijn) een dictatuur te redden die Amerikaanse en Franse autoriteiten verantwoordelijk houden voor meer dan 250.000 doden sinds 2011. Het gedrag van het regime heeft zonder twijfel ook de angstaanjagende opkomst van de Islamitische Staat gevoed, die Assad een troefkaart verschaft in zijn jacht op internationale steun – en Rusland een vijgenblad. 
Je zou kunnen betogen dat gedane zaken geen keer nemen en dat de Russische interventie in het zicht van de algehele ramp die zich in Syrië voltrekt op zijn minst als voordeel zal hebben dat de vrije val van het land een halt toegeroepen wordt. Maar de eerste consequentie van het offensief van Poetin – een offensief waarin methodes worden ingezet die zijn getest in twee Tsjetsjenië-oorlogen en die, op zijn zachtst gezegd, geen rekening hoeven te houden met voorzorgsmaatregelen zoals die in acht worden genomen door de Westerse strijdkrachten – zal zijn dat het aantal burgerslachtoffers groter wordt in plaats van kleiner. 
Maar hoeveel Syrische Kunduzzen zullen er uit Russische luchtaanvallen resulteren als het Kremlin er mee doorgaat om ongeleide bommen te prefereren boven luchtdoelraketten? (En dit is nog maar één voorbeeld van de Russische tactieken, maar een dat veel prijsgeeft over hoe Poetin zijn nieuwste buitenlandse avontuur wenst vorm te geven.) 
En kan er iemand ook maar een seconde geloven dat de Russische interventie de Syrische vluchtelingencrisis zal doen afnemen in plaats van vergroten? De methodes van Poetin dwingen tienduizenden burgers om te vluchten voor lukrake luchtaanvallen, wat de weg vrij maakt voor de doodseskaders van een regime dat de afgelopen paar maanden tekenen van uitputting vertoonde, en ze slaan elke hoop de grond in voor de instelling van effectieve veilige zones in noord-Jordanië en zuid-Turkije. 
Nu zullen zelfs de laatste volhouders onder de tegenstanders van het regime op de Europese wegen verschijnen. En besef goed dat ze niet op de Russische wegen zullen verschijnen; in tegenstelling tot Duitsland of Frankrijk zal Poetin niet aarzelen om, onderwijl de vluchtelingen van morgen terroriserend, de deur keihard in hun gezicht dicht te gooien. 
Ook doet Poetin niet geheimzinnig over zijn bedoelingen in Syrië. Een nieuwsfeit dat wel is gebracht door de Russische media maar op merkwaardige wijze niet opgepikt is in het Westen is dat de kruiser Moskva, afgeladen met luchtafweerraketten, is uitgezonden naar Latakia. 
Ondertussen is het zonneklaar dat het Kremlin elk luchtvoertuig dat passeert over territorium dat het als onder zijn controle beschouwt als legitiem doelwit zal zien. En omdat alle vliegtuigen die hiervoor in aanmerking komen noodzakelijkerwijs de vlag van de Verenigde Staten, het Verenigd Koninkrijk, Frankrijk, Turkije, of een ander lid van de coalitie die de Islamitische Staat bevecht voeren, is het niet moeilijk voor te stellen hoe de inmenging van Rusland zou kunnen leiden tot een internationale escalatie van de Syrische burgeroorlog. 
Gelukkig is het nog niet zo ver. Maar laten we onszelf niet wijsmaken dat de militaire acties van Rusland, die tot noch toe alleen maar zijn gericht op het verkrijgen van Russische heerschappij over het Syrische luchtruim en het beschermen van zijn belangen op de grond, de inspanningen om de Islamitische Staat te verslaan steunen. 
Zijn operatie in Syrië is gedeeltelijk ontworpen om de aandacht af te leiden van zijn deconfiture in Oekraïne. En zijn nauwelijks verholen dreigementen aan de Baltische Staten, Polen, Finland, en nu ook Turkije – wiens luchtruim en relatie met de NAVO zijn getart door Russische vliegtuigen – leggen een strategie van agressie bloot die als hoofddoel heeft Europa te verzwakken. 
In Frankrijk is het Sirenenlied van de appeasement een nationale strijdkreet aan het worden, van het extreemrechtse Front National tot aan uiterst linkse elementen – en ook onder een groeiend aantal politici uit het midden van velerlei pluimage. Het Kremlin heeft zelfs vlijtig door heel Europa partijsecretariaten in het leven geroepen. 
Wanneer Poetins partij alleen maar de voor de hand liggende Europese populistische demagogen zou aanspreken, van Nigel Farage in Groot-Brittannië tot Viktor Órban in Hongarije, zou dit al erg genoeg zijn. Maar als zelfs leiders, zoals de Italiaanse premier Matteo Renzi, die normaal gezien worden als verantwoordelijke staatslieden, Poetins acties beginnen te verdedigen, riskeert Europa precies die veiligheid te verkwanselen waar zijn hele welvaart op gebouwd werd. 

Een gezondere wereldgezondheidsagenda 
LONDEN – Op 25 september 2013 zijn de wereldleiders in New York bijeengekomen voor een speciale zitting van de Verenigde Naties, waarin een route werd uitgestippeld naar een nieuwe reeks Sustainable Development Goals (SDGs, Duurzame Ontwikkelingsdoelstellingen). De mogelijkheden, omschreven als 'kansen die zich eens in een generatie voordoen', lijken inderdaad aanzienlijk. 
De SDGs zijn de opvolgers van de Millennium Development Goals (MDGs, Millennium Ontwikkelingsdoelstellingen), die in 2000 zijn vastgesteld en in 2015 zullen aflopen. De MDGs hebben hun nut bewezen voor het mobiliseren van de politieke wil en het richten van de financiële middelen op een beperkte reeks fundamentele behoeften in lage- en middeninkomenslanden. 
Het SDG-raamwerk is onderwerp geweest van een jaar van wijdverbreide consultaties, lobby's en debatten. Op een paar terreinen is consensus bereikt: de nog niet waargemaakte MDGs moeten worden voltooid; de SDGs moeten zich niet alleen op de armoedebestrijding richten, maar ook rekening houden met de grenzen van de planeet, zoals die tot uiting komen in de klimaatverandering; en ze moeten universeel zijn in hun reikwijdte, zodat zowel in arme als in rijke landen voorkomende problemen als de toenemende ongelijkheid kunnen worden aangepakt. 
Sommige aandoeningen, zoals veronachtzaamde tropische ziekten, doen zich alleen in de ontwikkelingslanden voor, terwijl andere – zoals aids, tuberculose, malaria en moedersterfte in het kraambed onevenredig vaak in de ontwikkelingslanden voorkomen. Maar bovenal heeft het afgelopen decennium een universele reeks ziekten de kop opgestoken, die verantwoordelijk is voor het leeuwendeel van de slechte gezondheid en de geneesbare ziekten in alle regio's van de wereld. 
Het onderzoek naar de mondiale ziektenlast, uitgevoerd door honderden wetenschappers over een tijdsbestek van vele jaren, biedt de best vergelijkbare schattingen over de oorzaken van sterfte en invaliditeit, en hun onderliggende risicofactoren. De gegevens zijn duidelijk als het gaat over wat ons ziek maakt en voortijdig doet sterven. 
Niet-overdraagbare ziekten waren in 2010 verantwoordelijk voor twee van iedere drie sterfgevallen in de hele wereld, en uit projecties blijkt dat deze ziekten in 2030 de voornaamste doodsoorzaak in Afrika zullen zijn. Deze sterfgevallen zijn grotendeels het gevolg van een paar risicovolle gedragsvormen: het roken van tabak (tweede op de wereldlijst van risicofactoren), alcoholgebruik (derde op deze lijst), obesitas en slechte voeding (respectievelijk zesde en zevende) en fysieke inactiviteit (tiende). 
Hoewel dat rapport duidelijk is over de noodzaak de bestaande MDGs te voltooien, meldt het rapport slechts terloops de last van de niet-overdraagbare ziekten. Hoewel het oproept tot actie om “gezond gedrag te bevorderen”, bevat het geen maatregelen om het roken aan banden te leggen, buitensporige alcoholconsumptie tegen te gaan of de diëten te verbeteren; in plaats daarvan richt het rapport zich louter op schoon drinkwater, rioolzuivering en hygiëne (wat uiteraard allemaal goede doelstellingen zijn). 
Waarom krijgen niet-overdraagbare ziekten, de grootste 'killers' ter wereld, zo weinig aandacht, gezien het bewijsmateriaal betreffende onze huidige en toekomstige gezondheidszorgbehoeften? 
Een blik op de consultatieve processen die tot het rapport van de secretaris-generaal hebben geleid, biedt wel enige aanknopingspunten. Van de 99 documenten die werden geraadpleegd kwamen er 15 van organisaties die seksuele en reproductieve gezondheid en rechten propageren, terwijl er slechts vijf afkomstig waren van op niet-overdraagbare ziekten gerichte groeperingen (zes als een document van de alcoholindustrie wordt meegeteld). 
Net zo belangrijk is dat veel bewijsmateriaal eenvoudigweg werd genegeerd. Uit een onderzoek van de documenten die werden gepresenteerd aan het door de secretaris-generaal ingestelde High Level Panel on the Post-2015 Development Agenda (Hoge Panel over de Ontwikkelingsagenda van na 2015), onder voorzitterschap van de presidenten van Indonesië en Liberia en de premier van Groot-Brittannië, komt een breed scala aan aanbevelingen naar voren, geworteld in een diep begrip van de huidige en toekomstige problemen op het gebied van de mondiale gezondheidszorg. 
Zij doen een krachtige aanbeveling om “interventies op te nemen ter vermindering van het alcohol- en tabaksgebruik”. Maar het High Level Panel is niettemin op een standpunt uitgekomen dat door The Lancet, een toonaangevend medisch tijdschrift, wordt gekarakteriseerd als de belichaming van een “zwakke” bereidheid om niet-overdraagbare ziekten aan te pakken. 
Een onafhankelijke commissie van deskundigen, bijeengeroepen door de Wereldgezondheidsorganisatie (WHO), ontdekte dat de tabaksindustrie creatieve, geheime en doeltreffende tactieken heeft ingezet om de aandacht van de WHO jarenlang van de niet-overdraagbare ziekten af te leiden. Uit recente publicaties komt naar voren dat de voedingssector soortgelijke strategieën heeft ontplooid om het mondiale gezondheidszorgbeleid te beïnvloeden. 
Hoe kunnen we iets doen aan de dominante rol van gevestigde belangen bij het opstellen van een wereldgezondheidsagenda die de belangrijkste oorzaken van ziekten niet wil aanpakken? Misschien is één van de antwoorden wel dat er beter moet worden geluisterd naar gemeenschappen die rechtstreeks worden geraakt door grootschalige gezondheidsproblemen. 
Mensen die door HIV zijn geïnfecteerd hebben bijvoorbeeld strijdbare sociale bewegingen georganiseerd die veranderingen hebben geëist op nationaal en mondiaal niveau. Daardoor konden de juridische en sociale barrières waardoor de risico's werden verscherpt worden geslecht en nieuwe normen worden geformuleerd op basis van de mensenrechten. 
Iedereen, inclusief de meest gemarginaliseerden en kwetsbaren, heeft recht op een goede gezondheid, die essentieel is voor de menselijke waardigheid en economische ontwikkeling. Maar het overeind houden van dit recht vergt dat beleidsmakers zich richten op de dingen die mensen ziek maken. 

Het grote belang van de wetenschap voor de landbouw 
AMSTERDAM – In de Mekong-delta oogsten boeren 6-7 ton rijst per hectare in droge seizoenen en 4-5 ton per hectare in natte seizoenen, waarbij ze gebruik maken van snel rijpende rijstvariëteiten die drie opeenvolgende oogsten per jaar mogelijk maken. West-Afrikaanse rijstboeren oogsten daarentegen jaarlijks slechts 1,5 ton per hectare van de traditionele rijstvariëteit voor het hoogland, terwijl andere graansoorten niet meer dan één ton opleveren – een oogst die vergelijkbaar is met de opbrengst in Europa tijdens de middeleeuwen. 
Zulke grote verschillen zijn onnodig. De proliferatie van landbouwtechnologie – van efficiëntere machines tot grotere oogsten opleverende en robuustere gewasvariëteiten – kan de productiviteitskloof aanzienlijk verkleinen, ook al blijven de verschillen tussen klimaten en producenten uiteraard bestaan. 
Op dezelfde manier hebben de afgelopen vier decennia betere fokmethoden, beter voedsel en betere veterinaire zorg de gemiddelde melkproductie wereldwijd meer dan verdubbeld. Niettemin blijven de regionale verschillen enorm: koeien in Nederland kunnen jaarlijks ruwweg 9000 liter melk produceren, terwijl zeboes in de tropen slechts ongeveer 300 liter voortbrengen. 
De wereldbevolking zal in 2050 naar verwachting een niveau van negen miljard individuen bereiken, terwijl de mensen in de ontwikkelingslanden – waar zich vrijwel de gehele bevolkingsgroei zal voordoen – gevarieerder willen eten. Tegen 2030 zal de vraag naar dierlijke producten verdubbelen, terwijl de totale vraag naar voedsel met 40% zal stijgen. 
De wetenschap heeft veel bij te dragen aan de mondiale voedselzekerheid. Hoewel genetische modificatie niet essentieel is voor het voeden van de wereld, biedt het aanzienlijke voordelen, die wetenschappers in staat stellen eigenschappen te introduceren of te versterken – zoals de resistentie tegen virussen in cassave, of een betere verteerbaarheid van voedsel – die niet kunnen worden verwezenlijkt met conventionele teeltmethoden. 
Als een groot deel van de wereldbevolking zich het voedsel niet kan veroorloven dat wordt geproduceerd, is de omvang van de oogst irrelevant. Hoewel de afgelopen twintig jaar bijna een miljard mensen is verlost uit de armoede (door de Wereldbank gedefinieerd als een inkomen van minder dan $1,25 per dag, in termen van gelijke koopkracht), zal een dergelijke vooruitgang voor de volgende miljard mensen moeilijker blijken. 
Tegen deze achtergrond moeten beleidsmakers hun inspanningen verdubbelen om de armoede terug te dringen, door duurzame en inclusieve economische groei te ondersteunen. Ze zouden zich moeten toeleggen op het bevorderen van een gezond agrarisch beheer, het in stand houden van goed functionerende markten, en het verhogen van de investeringen in de landbouw. 
Gelukkig lijken de belangrijkste potentiële beperkingen – grond, water en voedingsstoffen – de mondiale productie in de nabije toekomst niet bovenmatig aan banden te zullen leggen. Maar hoewel er aan deze factoren wereldwijd geen gebrek is, kunnen er wel plaatselijke tekorten optreden. 
Hoewel de hoeveelheid landbouwgrond per hoofd van de bevolking zal blijven dalen, is er wereldwijd meer grond voor de verbouw van gewassen beschikbaar dan aanvankelijk werd verondersteld. Het voorbeeld van het gebruik van de Braziliaanse cerrado, die ooit nutteloos werd geacht, biedt een vruchtbaar perspectief voor de Afrikaanse savannes. 
Hiervoor zijn de bouw en het onderhoud nodig van efficiënte irrigatiesystemen, om oogsten te kunnen stabiliseren en boeren in staat te stellen ieder jaar een extra oogst binnen te halen. Op dit moment wordt slechts 4% van de vruchtbare grond in het ten zuiden van de Sahara gelegen deel van Afrika geïrrigeerd, tegen 38% in Azië. 
De technologie is al ontwikkeld om meststoffen aan afval te onttrekken, waardoor de afhankelijkheid van het delven ervan wordt verminderd. Bovendien zijn varkens en kippen ideale afvalverwerkers, en hun excrementen kunnen weer als mest en als energiebron worden gebruikt, waardoor toekomstige voedselketens tot onderling verbonden productiecycli kunnen uitgroeien. 
Misschien wel de grootste rem op de landbouwproductie is het dreigende tekort aan arbeidskrachten, nu jonge mensen van het platteland, die van oudsher de agrarische beroepsbevolking hebben gevormd, naar de steden trekken. Omdat kleine boeren niet in staat zijn voldoende overschotten te leveren, zal de landbouwproductie steeds grootschaliger en mechanischer worden, zodat het gebruik van fossiele brandstoffen zal toenemen. 
Het protectionisme bedreigt open markten en de groei van het bruto binnenlands product. En prijsschommelingen, of die nu worden veroorzaakt door droogte of door kortzichtig nationaal beleid, kunnen de investeringen in de landbouw tegenwerken en de koopkracht van de armen inperken. 
Het is tevens onduidelijk of de klimaatverandering de komende decennia een bron van onzekere oogsten zal blijven. Hoewel de neerslaghoeveelheden kunnen worden beïnvloed, zullen hogere temperaturen landbouw in koudere regio's mogelijk maken, en van CO2 is bekend dat het de plantengroei bevordert, zelfs in droge gebieden. 
Bovendien kan iedere mate van veronachtzaming op het gebied van de voedselveiligheid verstrekkende gevolgen hebben voor de ingewikkelde en onderling verbonden mondiale voedselketens, ook al worden de voedselhygiëne, de traceerbaarheid en het 'oormerken' verbeterd. De stijgende vraag naar dierlijke producten benadrukt de microbiologische risico's, terwijl maatregelen op het gebied van het dierenwelzijn soms voor nieuwe problemen kunnen zorgen. 
Ondanks al deze risico's ziet de toekomst van de voedselveiligheid er veelbelovend uit. Ons voedsel is veiliger en onze diëten zijn uiteenlopender dan ooit tevoren; de productiemethoden worden steeds duurzamer, schoner en efficiënter; en we worden steeds beter in het beschermen van de biodiversiteit. 
Toch wantrouwen velen in Europa en de Verenigde Staten – de regio's die het meest hebben geprofiteerd van de vooruitgang op landbouwgebied – deze vooruitgang, omdat ze de wetenschappelijke vorderingen en de vrijhandel als een gevaarlijke combinatie zien. Voorzover dit de vooruitgang tegenhoudt, vormt het de werkelijke bedreiging van de mondiale voedselveiligheid. 

Een tijd voor actie in het Midden-Oosten 
LONDEN – De aankondiging, na het gebruik van chemische wapens in Syrië, van spoedoverleg op topniveau in Jordanië vorige week tussen de militaire leiders van de Verenigde Staten, Groot-Brittannië, Frankrijk, Duitsland, Italië, Canada, Turkije, Saoedi-Arabië en Qatar is een welkome ontwikkeling. Het beleid van het Westen is op een kruispunt aangeland: commentaar of actie; het vormgeven van de gebeurtenissen of het erop reageren. 
Na de lange en pijnlijke campagnes in Irak en Afghanistan begrijp ik iedere impuls om uit de buurt te blijven van de onrust, om wél te kijken maar niet tussenbeide te komen, om ons taalgebruik te verharden maar ons niet in te laten met het harde, soms zelfs uiterst onaangename handwerk van het veranderen van de realiteit ter plekke. Maar we moeten de gevolgen onder ogen zien als we alleen maar vertwijfeld onze handen wringen, zonder ze aan het werk te zetten. 
Maar denk eens aan wat er zou gebeuren als er niet zou worden ingegrepen, en huiver: Syrië, weggezakt in het bloedbad dat zich afspeelt tussen het meedogenloze regime van Bashar al-Assad en diverse zusterorganisaties van Al Qaeda, ontwikkelt zich tot een broedplaats voor extremisme die oneindig veel gevaarlijker is dan het Afghanistan van de jaren negentig; 
Voor veel mensen in het Westen is het duidelijk dat het Egyptische leger een democratisch gekozen regering aan de kant heeft geschoven en nu een legitieme politieke partij onderdrukt, zijn aanhangers doodt en zijn leiders gevangen zet. Dus zijn we druk bezig de nieuwe regering buiten de internationale orde te plaatsen. 
Als je lid wilt worden van de Britse Conservatieve Partij of van de Duitse christendemocraten of van de Amerikaanse Democratische Partij, kun je dat makkelijk doen en zullen ze je met open armen ontvangen. In al deze landen respecteren alle partijen de fundamentele democratische vrijheden. 
Lid worden is een zevenjarig proces van inwijding en indoctrinatie. De Broederschap is een beweging die wordt gerund door een hiërarchie die meer weg heeft van de Bolsjewistische partij. 
De Moslimbroederschap was daarentegen systematisch de grondwet aan het veranderen en de controle over aan het nemen over de essentiële staatsorganen, om het onmogelijk te maken dat haar heerschappij zou worden betwist. En zij deed dat in haar streven naar waarden die alles weerspreken waar de democratie voor staat. 
Er bevinden zich grote aantallen soldaten en politie-agenten onder de slachtoffers, evenals burgers; en Egypte zwemt in de wapens, deels als gevolg van de val van de Libische dictator Muammar el-Kaddafi. Maar het eenvoudigweg veroordelen van het leger zal een terugkeer van de democratie niet naderbij brengen. 
Het leger heeft een speciale plek in de samenleving. De mensen willen wel democratie, maar zullen zich minachtend uitlaten over westerse critici, die zij als uiterst naïef beschouwen ten overstaan van de dreiging voor de democratie die de Moslimbroederschap belichaamt. 
We moeten de nieuwe regering steunen bij het stabiliseren van het land; iedereen ertoe oproepen, inclusief de Moslimbroederschap, om niet langer de straat op te gaan; en een toepasselijk en kort proces naar verkiezingen bevorderen, waarbij onafhankelijke waarnemers een oogje in het zeil houden. Er moet een nieuwe grondwet worden opgesteld, die de rechten van minderheden en de fundamentele ethos van het land beschermt, en alle politieke partijen moeten te werk gaan volgens regels die de transparantie van en de toewijding aan het democratische proces verzekeren. 
Dit is de enige realistische manier om degenen – waarschijnlijk de meerderheid – te helpen, die een echte democratie willen, en niet louter verkiezingen die worden gebruikt als route naar een nieuwe dictatuur. 
Niets doen zou een bloedige desintegratie van Syrië betekenen, waardoor de landen om Syrië heen gedestabiliseerd zouden raken en terreurgolven over de regio heen zouden rollen. Assad zou aan de macht blijven in het rijkste deel van het land, terwijl het oostelijke deel zou worden verscheurd door sektarische twisten. 
Ik hoor mensen zeggen dat er niets kan worden gedaan: de Syrische defensiesystemen zouden té sterk zijn en de problemen té ingewikkeld, en hoe dan ook: waarom zou je partij kiezen als het ene kamp net zo slecht is als het andere? 
Zij zijn niet doodsbang voor het vooruitzicht van een interventie. Zij komen een regime te hulp dat burgers aanvalt op een manier die we sinds de duistere tijden van Saddam Hoessein niet meer hebben gezien. 
Het is tijd dat we de kant kiezen van het volk, dat wil wat wij willen; die onze samenlevingen, ondanks al onze fouten, zien als iets dat ze moeten bewonderen; die weten dat ze niet willen worden geconfronteerd met een keuze tussen tirannie en theocratie. Ik verafschuw de impliciete notie achter een groot deel van onze reacties dat de Arabieren of, nog erger, de moslims, niet in staat zouden zijn om te begrijpen hoe een vrije samenleving eruit ziet, en dat zij niet kunnen worden vertrouwd met iets dat zo modern is als een staatsbestel waarin religie zijn eigen plek heeft. 
Die notie is onjuist. Wat wél waar is, is dat er een strijd op leven en dood gaande is over de toekomst van de islam, waarbij de extremisten erop uit zijn om zowel de islamitische traditie van de open geest als de moderne wereld te ondermijnen. 
In deze strijd mogen wij niet neutraal blijven. Waar dit extremisme de levens van onschuldigen verwoest – van Iran tot Syrië, Egypte, Libië en Tunesië, evenals elders in Afrika, Centraal-Azië en het Verre Oosten – moeten we aan hun kant staan. 
Maar het is niet noodzakelijk om naar dat beleid terug te keren en een verschil te maken. De krachten die de interventies in Afghanistan en Irak zo moeilijk hebben gemaakt zijn uiteraard dezelfde krachten die nu weer in het middelpunt van de storm staan. 
Wij moeten ze verslaan, hoe lang dat ook moge duren, omdat ze anders niet zullen verdwijnen. Zij zullen sterker worden, totdat we een nieuw kruispunt bereiken; op dat punt zal er geen keuzemogelijkheid meer zijn. 

Hoe bevechten we de Islamitische Staat? 
CAMBRIDGE – De Islamitische Staat heeft de aandacht van de wereld gegrepen met gruwelijke video’s van onthoofdingen, brooddronken vernietiging van oudheden, en vaardig gebruik van sociale media. Het heeft ook een groot deel van Syrië en westelijk Irak in zijn greep, een kalifaat uitgeroepen dat in het Syrische Raqqa zetelt, en buitenlandse jihadisten van over de hele wereld aangetrokken. 
Hij heeft generaal John Allen aangewezen om een coalitie van ongeveer 60 landen in deze taak te leiden, die leunt op luchtaanvallen, speciale troepen en trainingsmissies. Sommige critici willen dat hij meer Amerikaanse troepen stuurt; anderen zeggen juist dat de Verenigde Staten zich moet bepalen tot containmentpolitiek. 
Maar de soldaten zouden soennitische Arabieren en Turken moeten zijn, geen Amerikanen. En dat zegt veel over de aard van de drievoudige dreiging waar de VS en zijn bondgenoten nu mee te maken hebben. 
Maar IS is verder gegaan, door een kalifaat te vestigen, en wedijvert nu met Al-Qaida. Het bezit van een grondgebied schept de legitimiteit en capaciteit voor een offensieve jihad, die niet alleen wordt gevoerd tegen ongelovigen maar ook tegen Sjiitische en Soefi moslims, die ze beschouwen als ‘takfir’, ofwel geen echte Islamitische monotheïsten. 
Zijn video’s en sociale mediakanalen zijn effectieve middelen voor het aantrekken van een minderheid van de moslims – vooral jonge mensen uit Europa, Amerika, Afrika, en Azië – die op zoek zijn naar hun identiteit. Ontevreden met hun leven zoeken velen hun heil op ‘Sjeik Google,’ waar ronselaars van de Islamitische Staat hun willige prooien opwachten. 
Volgens sommige schattingen vechten er momenteel meer dan 25.000 buitenlandse strijders voor de Islamitische Staat. Zij die vermoord worden, worden snel vervangen. 
Aan de ene kant is het belangrijk om harde militaire macht te gebruiken om het kalifaat het territorium te ontnemen dat het zowel onderdak als legitimiteit verleent. Maar als de Amerikaanse militaire voetafdruk te groot wordt, zal de zachte macht van IS groeien, en daarmee zijn mondiale rekruteringspogingen ondersteunen. 
Tot nu toe, en vooral dankzij de effectieve Koerdische troepen, die voor de overgrote meerderheid soennitisch zijn, is IS ongeveer 30% van het gebied verloren dat het een jaar geleden bezet had. Maar het inzetten van verdere soennitische infanterie vergt training, ondersteuning en tijd, zowel als druk op de door sjiieten gedomineerde Iraakse regering om zijn sektarische aanpak af te zwakken. 
Na het fiasco in Libië (waar de Islamitische Staat jihadistische milities steunt en de oprichting van drie ‘verre provincies’ heeft afgekondigd), is het begrijpelijk dat Obama niet van zins is het regime van de Syrische president Bashar al-Assad omver te werpen om de Islamitische Staat vervolgens alleen maar meer grondgebied onder controle te zien krijgen, vergezeld van genocidale gruweldaden tegen de vele niet-soennieten in Syrië. Maar Assad is ondertussen wel een van de meest effectieve rekruteringsmiddelen van IS. 
Het is de diplomatieke taak van de VS om de supporters van Assad - Rusland en Iran - te overtuigen hem te lozen zonder de overgebleven Syrische staatsstructuur te ontmantelen. Een no-fly zone en een veilige zone in noord-Syrië voor de miljoenen vluchtelingen zouden de Amerikaanse diplomatie een opsteker kunnen geven. 
Zoals het er nu voorstaat is de financiering en coördinatie van de zachte macht strategie van Amerika ontoereikend. Maar we weten dat harde macht alleen niet genoeg is, vooral niet om het cyberterritorium dat de Islamitische Staat bezet te betwisten, door bijvoorbeeld de capaciteit te ontwikkelen botnets onklaar te maken en vijandige sociale media-accounts te pareren. 
Revoluties van het soort dat het Midden-Oosten nu meemaakt nemen veel tijd om opgelost te worden. De bronnen van de revolutionaire instabiliteit omvatten onduidelijke postkoloniale grenzen, vastgelopen modernisering, de mislukte ‘Arabische Lente,’ en religieus sektarisme, versterkt door rivaliteit op staatsniveau tussen het soennitische Saudi-Arabië en het sjiitische Iran. 
In Europa duurden de godsdienstoorlogen tussen katholieken en protestanten bijna anderhalve eeuw. Het vechten eindigde pas (met de Vrede van Westfalen in 1648) nadat Duitsland in de dertigjarige oorlog bijna een kwart van zijn bevolking verloren was. 
Maar het is ook belangrijk om te herinneren dat de coalities in die tijd complex waren, met het katholieke Frankrijk dat Nederlandse protestanten steunde tegen de katholieke Habsburgers om dynastieke eerder dan godsdienstige redenen. We kunnen in het Midden-Oosten van vandaag de dag een zelfde complexiteit verwachten. 
Kijkend naar de toekomst zullen de Amerikaanse beleidsmakers, in een regio waar de VS belangen zo divers dient als olie, de veiligheid van Israël, nucleaire non-proliferatie en mensenrechten, een flexibele strategie van ‘containment plus speldenprikken’ moeten volgen, dat het samenspannen met verschillende staten en groepen al naargelang de omstandigheden impliceert. 
Zo zal Iran, of zijn beleid nou gematigder wordt of niet, soms belangen delen met de VS en deze op een ander moment tegenwerken. De recente nucleaire overeenkomst zou zelfs kansen tot een grotere flexibiliteit kunnen scheppen. 

Vrouwen en de Wereldeconomie 
WASHINGTON,DC – In veel landen richt het publieke debat over de gelijkheid der seksen zich voornamelijk op de toegang van vrouwen tot topposities en krachtige carrière mogelijkheden. Maar het 'glazen plafond' is slechts een klein deel van het probleem. 
Helaas laat de nieuwste studie door werknemers van het Internationale Monetaire Fonds, 'Women, Work, and the Economy', zien dat, ondanks enige verbeteringen, de vooruitgang richting een level playing field tot stilstand gekomen is. Dit is voor iedereen slecht nieuws, omdat het zich vertaalt in een lagere economische groei, in sommige landen zelfs oplopend tot 27% van het Bruto Binnenlands Product (BBP) per hoofd van de bevolking. 
Over de gehele wereld blijft het aandeel vrouwen in de beroepsbevolking ver beneden dat van mannen; slechts ongeveer de helft van de vrouwen in de werkende leeftijd heeft een baan. Vrouwen nemen het meeste onbetaalde werk voor hun rekening en als ze betaald worden zijn ze oververtegenwoordigd in de informele economie en onder de armen. 
In de Verenigde Arabische Emiraten zou het BBP met 12% stijgen, in Japan met 9% en in de Verenigde Staten met 5%. Volgens een recente studie gebaseerd op data van de Internationale Arbeidsorganisatie wonen er 812 miljoen van de 865 miljoen vrouwen die meer zouden kunnen bijdragen aan hun economie in opkomende en ontwikkelingslanden. 
Werkgelegenheid voor vrouwen op een gelijke basis met mannen voorziet bedrijven van een grotere talent pool, waardoor creativiteit, innovatie en productiviteit mogelijk hoger worden. En in de ontwikkelde landen kan een grotere vrouwelijke beroepsbevolking helpen om het effect van een krimpende beroepsbevolking tegen te gaan en om de kosten van de vergrijzing te verlichten. 
In veel landen weerhoudt wettelijke, regelgevende en sociale discriminatie naar vrouwen er ze nog steeds van om betaald werk in de formele sector te zoeken. Als resultaat hiervan domineren vrouwen de informele economie, waar banen vaak kortstondig zijn en de lonen laag. 
Zo zou bijvoorbeeld het belasting heffen op individueel in plaats van gezinsinkomen (wat in veel economieën voor een hogere marginale belastingdruk zorgt op de tweede verdiener in huishoudens) vrouwen aanmoedigen om werk te zoeken. Het verbinden van inkomsten uit de sociale zekerheid met deelname aan de beroepsbevolking, trainingen of actieve werkgelegenheidsprogramma's kan ook helpen, net zoals betaalbare, hoogkwalitatieve kinderopvang en grotere mogelijkheden wat betreft zwangerschapsverlof voor mannen en vrouwen. 
In ontwikkelingslanden kan toegang tot water en beter vervoer op het platteland helpen vrouwen hun tijd beter in te delen. Het instellen en handhaven van gelijke bezits- en erfrechten kan de toegang van vrouwen tot krediet en andere productiemiddelen vergroten en het creëren van een groter bewustzijn van wettelijke rechten in het algemeen kan zorgen voor minder discriminatie. 
Wij dringen aan bij beleidsmakers om actie te ondernemen en beleid te implementeren gericht op het wegnemen van obstakels voor vrouwen om te participeren op de arbeidsmarkt. Bij het IMF zullen we ons steentje bijdragen door meer analyses te maken van de economische effecten van sekse ongelijkheid en door samen te werken met onze lidstaten om vrouwen in staat te stellen volledig bij te dragen aan de mondiale economische groei en welvaart. 
Zeker nu, op een moment dat het vooruitzicht op groei in grote delen van de wereld onzeker is, kan beleid dat vrouwen aanmoedigt om de arbeidsmarkt te betreden bijdragen. Vrouwen zijn ready, willing and able. 

Voedselcrisis bedreigt de menselijke beschaving 
PALO ALTO – De mensheid staat voor een steeds groter wordend complex van ernstige, onderling samenhangende milieuproblemen, waaronder veelbesproken uitdagingen als de klimaatverandering. Maar ook het overleven staat op het spel van organismen die onze levens ondersteunen doordat ze binnen het ecosysteem cruciale taken vervullen als de bevruchting van gewassen en het in toom houden van plantenziekten. 
Er vinden nu al oorlogen om de schaarse hulpbronnen plaats; als er een 'beperkt' nucleair conflict om de toegang tot hulpbronnen zou uitbreken tussen bijvoorbeeld India en Pakistan, weten we dat alleen al die oorlog waarschijnlijk het einde van onze beschaving zou betekenen. 
Maar wij denken dat de ernstigste bedreiging voor de mondiale duurzaamheid de komende decennia zal bestaan uit een probleem waarover iedereen het grotendeels wel eens is: het feit dat het steeds moeilijker zal worden grootschalige hongersnoden te vermijden. 
En veel andere bronnen van kwetsbaarheid worden gebagatelliseerd: de mogelijke invloed van de klimaatontwrichting op de landbouw en de visserij; de gevolgen van het overmatig omhoog pompen van grondwater en de steeds verder toenemende achteruitgang van de bodemkwaliteit; hoe een verschuiving in ons brandstofgebruik de voedselproductie in de wielen kan rijden; en hoe de landbouw zelf, een grote bron van broeikasgassen, de klimaatverandering versnelt. 
Misschien het belangrijkst is dat vrijwel alle analyses er nu vanuit gaan dat de wereldbevolking tot 2050 nog eens met 2,5 miljard mensen zal groeien, in plaats van dat er naar manieren zal worden gezocht om deze groei terug te dringen. Het optimisme van veel analisten over ons vermogen om die extra miljarden te voeden is zeer verontrustend, gezien het feit dat nu al jaarlijks miljoenen mensen sterven aan ondervoeding, en dat velen zo slecht gevoed zijn dat ze een minderwaardig leven leiden. 
Vijf stappen worden doorgaans aanbevolen om het voedselprobleem op te lossen: het ophouden met het opslokken van grond voor de landbouw (om de diensten van natuurlijke ecosystemen te behouden); het verhogen van de opbrengst waar mogelijk; het verbeteren van de doelmatigheid van meststoffen, water en energie; het eten van minder vlees; en het terugdringen van de voedselverkwisting. 
De meeste mensen zien de toenemende urgentie niet in van het aanvaarden daarvan, omdat ze het landbouwsysteem en zijn complexe, non-lineaire (onevenredige) connecties met de mechanismen achter de verwoesting van het milieu niet begrijpen. Alle middelen die nodig zijn om ieder extra individu te voeden zullen – gemiddeld genomen – afkomstig zijn van schaarsere, armere en verder weg gelegen bronnen, er zal onevenredig veel meer energie worden gebruikt en er zullen onevenredig veel meer broeikasgassen worden geproduceerd. 
Ruim duizend jaar van veranderende temperatuur- en neerslagpatronen, die allemaal van cruciaal belang zijn voor het verbouwen van gewassen, hebben de planeet op het spoor gezet van steeds zwaardere stormen, droogten en overstromingen. Het behouden – laat staan het uitbreiden – van de voedselproductie zal dus steeds moeilijker worden. 
Er is een volksbeweging nodig om het cultureel bewustzijn te 'sturen' in de richting van het bieden van de 'vooruitziende blik' en de agrarische, ecologische en demografische planning die de markten niet in huis hebben. Slechts dan kunnen we beginnen de bevolkingsramp serieus aan te pakken – en de voordelen op voedings- en gezondheidsgebied te overwegen van het op humane wijze beëindigen van de bevolkingsgroei, voordat we een wereldbevolking van negen miljard mensen hebben, en het inzetten van een geleidelijke krimp. 
De beste manier om die krimp te bereiken is volgens ons het verstrekken van volwaardige rechten en kansen aan vrouwen, en het toegankelijk maken van moderne anticonceptiemiddelen en abortusmogelijkheden voor alle seksueel actieve mensen. De mate waarin deze stappen de totale vruchtbaarheidsniveau's zullen verminderen, is omstreden. 
Ja, dat kan – ook al schatten we de kans dat dit zal lukken momenteel niet hoger in dan 10%. Hoe naargeestig het misschien ook klinkt, wij geloven dat het – terwille van toekomstige generaties – de moeite waard is om ons best te doen hier 11% van te maken. 
Een van onze beroemdste collega's, biogeograaf en energiedeskundige James Brown van de Universiteit van New Mexico, is het hier niet mee eens. Hij schat de kans dat de menselijke beschaving behouden kan blijven op ongeveer 1%, maar vindt het de moeite waard om te proberen er 1,1% van te maken. 
Het ontwikkelen van een vooruitziende blik en het mobiliseren van de burgermaatschappij voor duurzaamheid zijn belangrijke doelstellingen van de Millennium Alliance for Humanity and the Biosphere (MAHB), gevestigd aan de Universiteit van Stanford. Zij die zich aansluiten bij de MAHB voegen zich bij de besten van de mondiale civil society in de strijd om het einde van de beschaving te voorkomen. 

Houdt het internet belastingvrij! 
WASHINGTON, DC – Als je een van de grootste protesten in Oost-Europa sinds de val van het communisme hebt uitgelokt, weet je dat je de kiezers tegen je in het harnas hebt gejaagd. Dat is precies wat de Hongaarse regering heeft gedaan toen zij onlangs een vlakke 'internetbelasting' van 50 eurocent per gigabyte voorstelde. 
De in Hongarije voorgestelde belasting was absurd – zij leek op het opleggen van een vergoeding voor het lezen van boeken of voor het voeren van een gesprek met je vrienden. Maar het voorstel, ook al is het verworpen (hoewel Orbán erop heeft gezinspeeld dat hij het in een andere vorm zou kunnen herintroduceren), blijft zorgwekkend, omdat het deel uitmaakt van een verontrustende trend. 
De voorgestelde belasting in Hongarije zou bijzonder zwaar zijn geweest, omdat die de kosten van het mobiele dataverkeer met 5 tot 15% zou hebben verhoogd en een nog grotere invloed zou hebben gehad op vaste breedbandaansluitingen. Zowel voor jongeren als voor armen zou dat een aanzienlijke last zijn geweest. 
Krap bij kas zittende regeringen zoeken hun toevlucht tot deze belastingen, omdat ICT-goederen en -diensten een makkelijk doelwit zijn voor de belastingdienst. Bovendien worden die soms ten onrechte betiteld als luxe-producten – alsof het internet geen centraal gegeven in het leven van veel mensen is geworden. 
Uiteindelijk heeft dit negatieve gevolgen voor de totale belastinginkomsten, waardoor iedere winst die voortkomt uit de vergoeding voor internetgebruik teniet wordt gedaan. Uit een onderzoek bleek dat India voor iedere dollarequivalent van de tarieven op geïmporteerde ICT-producten een economisch verlies van $1,30 heeft geleden door de lagere productiviteit. 
Belastingen op ICT zijn de moderne equivalent van het opeten van het graan waarvan je had gezegd dat je het zou sparen om het volgend jaar te planten. De adoptie van ICT is de motor van een fundamentele technologische verandering, die mogelijk een brede reeks bedrijfstakken zal transformeren, evenals het dagelijks leven van mensen. 
Slim overheidsbeleid, zoals subsidies of belastingvoordelen voor ICT-aankopen, stimuleren de adoptie door gebruikers te helpen die zich deze aankopen anders niet zouden kunnen veroorloven. Het belasten van het internet heeft, net als andere belastingen en tarieven op ICT-goederen en -diensten, het tegenovergestelde effect. 
Omdat de belasting €0,50 per gigabyte bedroeg, zou het aandeel ervan in de ICT-uitgaven stijgen naarmate de kosten van een gigabyte zouden afnemen – wat vrijwel gegarandeerd zal gaan gebeuren. Het maximum op de belasting zou voorkomen dat het tarief fors zou gaan stijgen, maar de toenemende bandbreedte zou ertoe leiden dat de meeste gebruikers snel aan hun top zouden zitten. 
Landen zouden beter af zijn met beleid dat ICT stimuleert: de eliminatie van belastingen en tarieven op ICT-producten en -diensten, de verwijdering van andersoortige barrières zoals eisen ten aanzien van de lokale gegevensopslag, en de aanmoediging van digitale innovatie en transformatie in economische sectoren via hervorming van het toezicht en de aanbestedingsregels. 
Het over het geheel genomen niet-discriminatoire belastingregime is een belangrijke impuls geweest voor de ICT-adoptie, en de Euro-commissaris voor de Digitale Agenda heeft zich dan ook krachtig uitgesproken tegen de door Hongarije voorgestelde belasting, door die “een bijzonder slecht idee” te noemen. Het enige land van de Europese Unie met aanzienlijke belastingen op ICT-producten en -diensten (zo'n 9%) is Griekenland, dat binnen Europa een speciaal geval is. 
Beleid dat ICT-adoptie bevordert is de juiste keuze voor economische groei op de langere termijn waar zoveel mogelijk mensen van kunnen profiteren. Zoals het geval van Hongarije heeft aangetoond is het uiteindelijk aan de burger om zijn regering aansprakelijk te stellen en ervoor te zorgen dat het belasting- en tariefbeleid iedereen ten goede komt. 

De nieuwe grenzen van de gezondheidszorg 
BEIJING – De ontwikkelingslanden staan voor een schijnbaar onoverkomelijke opgave bij het bieden van adequate gezondheidszorg aan hun snelgroeiende – of, in sommige gevallen, snel vergrijzende - bevolkingen, vooral omdat de gezondheidszorgsystemen te kampen hebben met overbelasting, en infectieziekten en andere ziekten zich snel verspreiden. Omdat de toegang tot de juiste zorg in deze regio's een probleem is met vele facetten, kan dit het best door verscheidene partijen tegelijk worden aangepakt. 
Er zijn duurzame samenwerkingsverbanden nodig tussen farmaceutische bedrijven, overheden, non-profit organisaties en gemeenschapsleiders om achtergestelde bevolkingsgroepen te helpen hun gezondheidsproblemen te overwinnen. Samen moeten deze partijen voor een tweeledige aanpak kiezen, door zich zowel te richten op 'hardware'-factoren (die constant blijven, zoals de fysieke afstand tot behandelingscentra en lange aanbodketens) en 'software'-factoren (de immateriële zaken die per regio enorm verschillen, zoals de rol van het gezin en culturele normen en waarden). 
Deze principes doen vooral opgeld op plekken als de Chinese plattelandsprovincie Xinjiang, waar de levensverwachting slechts 67 jaar bedraagt, tegen 73,5 jaar voor heel China, en een gebrekkige toegang tot de gezondheidszorg het welzijn ondermijnt. Xinjiang is bijna 1700 vierkante kilometer groot, maar herbergt slechts 21 miljoen mensen, waarvan er velen tot nomadische stammen behoren. 
Maar in werkelijkheid is het een serieus probleem om het levensonderhoud en het welzijn van de bevolking van dit gebied en andere landelijke gebieden van China op peil te houden. Op het hele Chinese platteland weerspiegelt de verspreiding van besmettelijke ziekten – vooral hepatitis B, waardoor miljoenen worden getroffen – een gebrek aan educatie over essentiële hygiëne. 
Gratis medicijnen zijn slechts een deel van de oplossing. We moeten verder gaan dan donaties en programma's van lagere prijzen om duurzame gezondheidszorgsystemen met krachtige distributiekanalen en educatieve programma's voor het publiek en voor de gezondheidszorgwerkers van de grond te krijgen. 
Via publiek-private partnerschappen kunnen we unieke krachten bundelen en beter zijn toegerust zijn om de toegang tot de gezondheidszorg uit te breiden. Dit kan leiden tot een symbiotische relatie, met voordelen voor de overheid, het bedrijfsleven en de lokale gemeenschap. 
Het Jian Kang Kuai Che (“Gezondheidsexpres”)-programma van Novartis in Xinjiang behelst bijvoorbeeld een partnerschap tussen Novartis en de lokale overheid, dat ten doel heeft de toegang tot geneesmiddelen te bevorderen, capaciteit op te bouwen en het publiek te informeren. Het programma bereikt dit door lokale artsen op te leiden voor de preventie en het behandelen van infectieziekten, en door leerlingen van basisscholen en middelbare scholen voor te lichten over gezondheid en hygiëne, via een reizende caravan die van school naar school trekt. 
Zij vertelden me dat hepatitis-patiënten in het verleden uren moesten reizen om bij een stedelijk ziekenhuis te worden gediagnosticeerd en behandeld, terwijl vele anderen die de reis niet konden maken het zonder behandeling moesten stellen. Nu de artsen op de hoogte zijn van allerlei infectieziekten kan hepatitis ook in de landelijke gebieden van Xianjiang worden behandeld, en zijn de resultaten aanzienlijk verbeterd. 
Ik heb ook schoolkinderen ontmoet op de Urumqi Dengcaogou Boarding School, die is gevestigd in een landelijk gebied buiten de provinciehoofdstad. De leerlingen waren trots dat ze hun nieuwe kennis over gezondheidszorg aan hun families konden overdragen. 
Deze kinderen maken deel uit van een totaal van 500.000 schoolkinderen uit Xinjiang die hebben deelgenomen aan de educatieve component van de Gezondheidsexpres. Door zich te richten op scholen als knooppunten voor de gezondheidszorgeducatie en leerlingen om te vormen tot 'gezondheidsambassadeurs' voor hun families en vrienden, kunnen we een nog groter aantal mensen bereiken in de nomadische gemeenschappen van Xinjiang. 
Xinjiang betekent “nieuwe grens” en op dit moment hebben we een “nieuwe grens” bereikt als het gaat om het leveren van duurzame gezondheidszorgoplossingen aan gemeenschappen waar de gebrekkige hulpmiddelen en infrastructuur tot nu toe de toegang tot adequate gezondheidszorg hadden beperkt. Deze multidimensionale, schaalbare interventies helpen de verschillen in ontwikkelingsregio's te overbruggen. 
We moeten ook het idee laten varen van een alomvattend model voor het uitbreiden van de toegang tot de gezondheidszorg en onze aanpak aanpassen om ervoor te zorgen dat die het best aansluit bij plaatselijke gezondheidsprioriteiten en -gewoonten. Dankzij educatie en preventie, de opbouw van capaciteit en nieuwe soorten partnerschappen kunnen we de toegang tot de gezondheidszorg in Xinjiang en daarbuiten blijven verbeteren, zodat we het welzijn in de hele derde wereld een impuls kunnen geven. 

Afrika als graanschuur 
KIGALI – Op de eerste Wereldvoedseldag in 1945 vierden mensen over de hele wereld de oprichting van de Voedsel- en Landbouworganisatie van de Verenigde Naties en de lancering van de eerste gecoördineerde mondiale actie om honger te bestrijden. Dit jaar, op de 70e Wereldvoedseldag, scharen landen zich achter de Sustainable Development Goals; één daarvan is om honger en ondervoeding in 2030 uitgeroeid te hebben, wat samen zou moeten gaan met de creatie van een veerkrachtiger en duurzamer voedselsysteem. 
Met een snel groeiende wereldbevolking (naar een geschatte 8,5 miljard in 2030), de steeds duidelijker impact van klimaatverandering, en de slinkende hoeveelheid bebouwbaar land, kan niet ontkend worden dat het behalen van dit doel een enorme opgave zal worden. Maar voor Afrika, dat over 60% van het bebouwbare land van de wereld beschikt en over klimaten die gunstig zijn voor een gigantische variëteit aan gewassen, representeert het streven hiernaar een kans bij uitstek om voedselzekerheid voor Afrikanen te garanderen (een op de vier is ondervoed) en om zijn economie aan te zwengelen door een grote voedselexporteur te worden. 
De Afrikaanse landbouw wordt nog immer gedomineerd door keuterboeren die geen toegang hebben tot productiviteitsbevorderende technologieën, zich voornamelijk concentreren op een beperkt aanbod aan producten, en nog steeds slecht verbonden zijn met de markt, de lichte industrie, en de economie in bredere zin. Afgezien van het ondermijnen van de voedselzekerheid – Afrika is nog steeds een grote voedselimporteur – draagt een lage landbouwproductiviteit bij aan armoede op het platteland, zelfs nu er een in veel Afrikaanse steden middenklasse opkomt. 
Maar om deze visie te verwerkelijken – en om dit op een duurzame manier voor het milieu te doen – moet zijn landbouwsector een regelrechte transformatie ondergaan die hogere financiële investeringen omvat, een aanzienlijke diversificatie van gewassen en betere verbindingen met de ontluikende stedelijke consumentenmarkten. Bovendien moet Afrika meer voedselproducten met toegevoegde waarde gaan produceren voor zowel interne consumptie als de export, en dan vooral naar landen als India en China, waar de vraag nog steeds groeit. 
Van Europa en Noord-Amerika tot oost-Azië en Zuid-Amerika heeft agrarische vooruitgang een cruciale voorbode bewezen te zijn van industriële ontwikkeling en een stijgende levensstandaard. Afrika heeft als extra voordeel dat het kan profiteren van technologieën waar andere regio’s op dat moment in hun landbouwontwikkeling geen beschikking over hadden, van kostenconcurrerende zonnestroom die niet aan het elektriciteitsnet verbonden is, tot manieren om grondkarakteristieken in kaart te brengen, watergebruik te reguleren, en de toegang van boeren tot accurate prijsinformatie te garanderen. 
Rwanda werkt er bijvoorbeeld aan om landbouwondersteuning te verbinden met algemenere diensten zoals elektriciteit en onderwijs. En de boerengemeenschappen van het land pionieren in het opzetten van participatieve besluitvormingsstructuren voor de landbouwplanning en conflictoplossingsmechanismen om geschillen tussen telers op te lossen. 
De uitdaging ligt in het feit dat land in veel delen van Afrika gemeenschappelijk bezit is waarbij bijna iedereen in een dorp traditionele rechten op enige landbouwgrond heeft; een systeem dat landloosheid en armoede in plattelandsgebieden heeft weten te voorkomen. Gegeven dit feit moeten hervormingen om het grondgebruik meer compatibel met de moderne commerciële landbouw te maken rekening houden met lokale tradities en de eigendomsrechten van gemeenschappen en traditionele kleine landeigenaars respecteren. 
Agrarische ontwikkeling kan natuurlijk ernstige valkuilen voor de hele economie met zich meebrengen die voorzichtig omzeild moeten worden. Nu door technologie gedreven productiviteitswinst het aantal op boerderijen benodigde arbeiders bijvoorbeeld doet dalen zijn strategieën om de werkgelegenheid in andere delen van de productieketen te bevorderen en om migratie naar steden te beheersen zelf nog essentiëler geworden. 
Met een Afrikaanse plattelandsbevolking die al grotendeels te weinig werk heeft is er geen tijd te verliezen in de implementatie van zulke strategieën. Gelukkig is de grote Afrikaanse bevolking van steeds beter opgeleide jongeren, die grotendeels niet geïnteresseerd zijn in het uitputtende werk in de zelfvoorzienende landbouw, wel goed geschikt om banen met een hogere toegevoegde waarde die nu in de landbouwsector en daarbuiten ontstaan in te vullen. 
Hier kan Afrika wederom profiteren van de ervaring en knowhow waar andere regio’s geen toegang toe hadden in dezelfde fase van hun landbouwontwikkeling. Door voort te borduren op de beste werkwijzen van andere landen – en door hun fouten te vermijden – kan Afrika een duurzaam landbouwsysteem ontwikkelen dat bij de Afrikaanse omstandigheden past. 
Zo een systeem moet hoge prioriteit geven aan het beschermen van de biodiversiteit, en het over het hele continent - dat een aantal van ’s werelds rijkste ecosystemen herbergt - tot staan brengen van de opkomst van monoculturen. Overwegingen op het gebied van klimaatverandering – inclusief de verwachte kosten van beperking en aanpassing – moeten in het proces van het opwaarderen van de landbouw, inclusief de relevante infrastructuur, centraal staan. 
Maar samenwerking – al is het alleen maar om ideeën uit te wisselen en de beste werkwijzen te bewerkstelligen – kan dit proces aanzienlijk versnellen. Daarom zal het Afrikaanse Transformatie Forum komend jaar maart in Kigali leidende figuren uit Afrikaanse regeringen, het zakenleven, de wetenschap, en het maatschappelijk middenveld samenbrengen om praktische volgende stappen richting een agrarische transformatie in Afrika te bespreken, zowel als het bredere offensief richting de opbouw van mondiaal concurrerende economieën. 
De Afrikaanse landbouwtransformatie zal een lang en complex proces worden. Maar deze heeft de potentie om regionale voedselzekerheid te garanderen, een bredere economische ontwikkeling te bevorderen, en uiteindelijk de wereld te voeden. 

De inclusieve weg naar groei 
GENÈVE – Er is geen grotere beleidsuitdaging voor leiders in de hele wereld dan het vervullen van de behoefte om de participatie in de voordelen van economische groei en mondialisering uit te breiden. Er is zelfs een geografisch en ideologisch diverse consensus ontstaan dat een nieuw – of op z'n minst zeer verbeterd – model van economische ontwikkeling nodig zal zijn als er écht meer inclusiviteit moet worden bereikt. 
Helaas is deze politieke consensus tot nu toe eerder een ambitie dan een voorschrift gebleken. Er moet nog steeds een internationaal erkend beleidsraamwerk ontwikkeld worden – met een corresponderende reeks indicatoren en meetbare mijlpalen – om landen de weg te wijzen die brede verbetering van de levensomstandigheden nastreven, in plaats van de bbp-groei te willen blijven hanteren als de belangrijkste maatstaf voor de nationale economische prestaties. 
De mate waarin groei mogelijkheden kan scheppen en de levensomstandigheden kan verbeteren hangt af van een heel scala aan structureel en institutioneel economisch beleid, ook op andere terreinen dan onderwijs en herverdeling (de terreinen die het meest worden genoemd in discussies over ongelijkheid). Het belang voor het ontwikkelingsproces van goede instituties wordt steeds meer onderkend – met name wettelijke raamwerken en publieke diensten die regels uitvaardigen en prikkels toedienen. 
De rol die instituties spelen bij het bewerkstelligen van economische groei was een belangrijke conclusie in de grensverleggende studie van de Wereldbank uit 1993, The East Asian Miracle, waarin werd onderzocht hoe acht landen in de regio tussen 1965 en 1990 “hoge groei en dalende ongelijkheid” wisten te bereiken. De Commissie voor Groei en Ontwikkeling, onder voorzitterschap van econoom en Nobelprijswinnaar Michael Spence, kwam tot een soortgelijke conclusie in haar rapport uit 2008, The Growth Report: Strategies for Sustained Growth and Inclusive Development. 
Vooral in de decennia na de Grote Depressie ondergingen de meeste hedendaagse geavanceerde industrielanden een langdurig proces van institutionele verdieping, dat de basis van hun economieën verbreedde en de veerkracht ervan versterkte. Hervormingen van het arbeidsbeleid, het investeringsklimaat, de sociale zekerheid, de concurrentieverhoudingen, het onderwijs en de infrastructuur hebben tot een meer inclusief en duurzaam groeimodel geleid, door verbreding van de koopkracht die ten grondslag ligt aan de algemene vraag, en de kwetsbaarheid verminderd voor door beleggingen teweeggebrachte hausses en baisses. 
Die les moeten we vandaag de dag opnieuw ter harte nemen, nu de wereldeconomie blijft worstelen om een steviger fundament te vinden voor de groei en te ontsnappen aan de schaduw van de crisis van 2008-2009. Voor het aanvaarden van een sociaal meer inclusief model voor groei en ontwikkeling zal het nodig zijn de lens te verbreden waardoor prioriteiten worden gesteld bij het bepalen van nationale economische strategieën. 
De ontwikkeling van binnenlandse instituties en het geven van de juiste prikkels op een brede reeks andere terreinen die relevant zijn voor de sociale insluiting zullen essentieel zijn voor de verbetering van de levensomstandigheden, terwijl het groeiproces zelf erdoor wordt versterkt. Beide soorten beleid – het macro-economisch beheer en maatregelen die de inclusiviteit een stimulans geven – verdienen in de nationale economische strategieën evenveel aandacht. 
Het concept “structurele hervorming” verwijst doorgaans naar maatregelen die bedoeld zijn om de economische groei een impuls te geven door marktsignalen te verscherpen en de gezondheid van de overheidsfinanciën te herstellen. Dergelijk beleid wordt vaak ten uitvoer gelegd in reactie op begrotingscrises of betalingsbalanscrises, en leidt dikwijls op de korte termijn tot een verlaging van de levensstandaard. 
Daartoe behoren educatieve kansen en prestaties, de relatie tussen productiviteit en loonstijgingen, de concentratie van economische welvaart, de effectiviteit van de investeringsbemiddeling door het financiële systeem in de reële economie, de fysieke en digitale infrastructuur, en de dekking en toereikendheid van fundamentele sociale voorzieningen. Er behoren ook terreinen toe die van oudsher niet als gelijkheidsbevorderend werden beschouwd, zoals het vergemakkelijken van het opbouwen van bezit door middel van een eigen bedrijf en een eigen huis, en het bestrijden van corruptie. 
Er is geen ideale institutionele mix voor inclusieve groei, maar alle landen moeten systematischer gaan nadenken over het versterken van hun instituties en het scheppen van prikkels om de inclusieve groei te bevorderen. Er is veel ruimte voor verbetering. 
Het is mogelijk, en zelfs van cruciaal belang, om vóór gelijkheid en vóór groei te zijn, en tegelijkertijd het versterken van de sociale insluiting te bepleiten en de efficiëntie van de markt te bevorderen. Een inclusief model voor groei en ontwikkeling is vanzelfsprekend vóór arbeid én vóór het bedrijfsleven. 

De inclusieve economie 
CAMBRIDGE – Veel mensen vinden economische groei een moreel ambigu doel; ze stellen dat deze alleen maar aanvaardbaar is als die breed gedeeld wordt en duurzaam is voor het milieu. Maar zoals mijn vader graag zegt: ‘Waarom zou je iets moeilijk maken als je het onmogelijk kan maken?’ 
Economen worstelen al eeuwen met de wisselwerking tussen groei en bezit. Wat is de aard van de wisselwerking? 
Adam Smith heeft de beroemde uitspraak gedaan: ‘Het komt niet door de goedertierenheid van de slager, brouwer of bakker dat we op onze maaltijd kunnen rekenen, maar uit hun achting voor hun eigenbelang.’ 
Dankzij meer dan twee eeuwen duurzame groei ligt het gemiddelde inkomen per hoofd van de bevolking in OESO-landen net onder de 40.000 dollar, respectievelijk 3.3, 11.3 en 17.7 maal hoger dan in Latijns-Amerika, Zuid-Azië en Sub-Sahara Afrika. De duurzame groei heeft duidelijk geen meerderheid van de mensheid geïncludeerd. 
Zo is het bbp per werknemer in de staat Nuevo León in Mexico acht keer groter dan in Guerrero, terwijl de productie per werknemer in het departement Chocó in Colombia minder dan een vijfde is dan die in Bogotá. Waarom zouden kapitalisten zo weinig waarde uit werknemers halen als ze er zo veel meer uit zouden kunnen halen? 
Een modern bedrijf is een netwerk van mensen met verschillende expertises: productie, logistiek, marketing, verkoop, accounting, personeelsbeleid enzovoort. 
Om deel uit te maken van de moderne economie hebben moeten bedrijven en huishoudens toegang hebben tot netwerken die water leveren en afvalwater en vuilnis afvoeren. Ze moeten toegang hebben tot de netwerken die energie, stadstransport, goederen, onderwijs, gezondheidszorg, veiligheid en financiën distribueren. 
Voordat iemand een kilowattuur, liter water of een busrit kan consumeren moet iemand een koperen draad, een leiding en een weg naar zijn huis zien te verkrijgen. Deze vaste kosten moeten terugverdiend worden door een lange periode van gebruik. 
Als de inkomensverwachtingen laag zijn (misschien door andere ontbrekende netwerken) loont het niet om een bedrijf of huishouden aan het netwerk te verbinden, omdat de vaste kosten niet zullen worden terugverdiend. Groei is niet inclusief omdat vaste kosten markten er van af doen schrikken om de netwerken uit te breiden die deze ondersteunen. 
Zo begon de eerste vaste telefoonmaatschappij bijvoorbeeld in 1878 terwijl mobiele telefoons nauwelijks 25 jaar bestaan. Je zou verwachten dat de eerste wijder verbreid zouden zijn dan de tweede, alleen al vanwege de tijdsvoorsprong. 
In Kenia, waar er 50 mobiele telefoons per 100 mensen zijn, heeft slechts 16% van de bevolking toegang tot elektriciteit. Dit weerspiegelt het feit dat zendmasten en telefoons veel goedkoper zijn dan leidingen en koperdraad, wat de armen in staat stelt om de vaste kosten te betalen. 
Het zijn de vaste kosten die de verspreiding van netwerken beperken. Dus moet een strategie voor inclusieve groei zich concentreren op manieren om de vaste kosten voor de connectie van mensen aan netwerken te verlagen of deze te kunnen betalen. 
Goedkopere zonnecellen kunnen afgelegen dorpen wellicht in staat stellen om energie te verkrijgen zonder de vaste kosten van lange verbindingskabels. Mobiel bankieren kan misschien de vaste kosten van traditionele banken verlagen. 
Maar op andere gebieden vereist de kwestie publiek beleid. Vanaf zijn oprichting in 1775 is de US Postal Service gefundeerd geweest op het principe ‘dat iedere persoon in de Verenigde Staten (maakt niet uit wie of waar) het recht heeft op gelijke toegang tot veilige, efficiënte en betaalbare posterijen.’ 
Maar er worden vaak te veel middelen besteed aan verzachtende herverdelingsmaatregelen die uitsluiting aanpakken in plaats van de oorzaken ervan. Landen als Brazilië, Zuid-Afrika, Peru, Oeganda, Guatemala, Pakistan en Venezuela besteden substantieel meer geld aan subsidies en overschrijvingen dan aan openbare investeringen om infrastructuurnetwerken, onderwijs en gezondheidszorg uit te breiden. 
Een strategie voor inclusieve groei moet mensen macht geven door ze te includeren in de netwerken die hun productiever maken. Inclusiviteit moet niet als een beperking van de groei gezien worden om moreel verteerbaar zijn. 

Herverdeling of inclusie? 
Het is een bekend gegeven dat de economie van de Verenigde Staten de afgelopen drie decennia aanzienlijk is gegroeid, terwijl dat niet geldt voor het gemiddelde gezinsinkomen. De bovenste 1% (feitelijk de bovenste .01%) heeft het grootste deel van de winsten naar zich toegetrokken, iets wat samenlevingen waarschijnlijk niet lang meer zullen tolereren. 
Velen zijn bang dat dit een mondiaal fenomeen is met soortgelijke oorzaken overal ter wereld, een belangrijke bewering uit het alom bejubelde boek van Thomas Piketty, Capital in the Twenty-First Century (Kapitaal in de 21e eeuw). Maar deze voorstelling van zaken kan gevaarlijk misleidend zijn. 
Maar er is sprake van een verrassend diepe ongelijkheid als het gaat om de productiviteit van bedrijven, wat betekent dat de omvang van de koek zelf enorm verschilt. Dit is vooral waar in de ontwikkelingslanden, waar het heel gewoon is om productiviteitsverschillen van een factor tien aan te treffen op het niveau van de provincie of de staat, en nog veel grotere op het niveau van de gemeente. 
Ze zijn allebei verwant aan een soortgelijk kenmerk van de moderne productie: het feit dat er veel complementaire 'inputs' nodig zijn. 
Deze 'complementariteit' maakt veel delen van de ontwikkelde wereld ongeschikt voor moderne productiedoeleinden, omdat belangrijke 'inputs' ontbreken. Zelfs binnen steden zijn arme gebieden zo 'ontkoppeld' en ontoereikend begiftigd met vaardigheden dat de productiviteit er beroerd is. 
Als er sprake is van productiviteitsbeperkingen heeft herverdeling een louter palliatieve functie en geen geneeskracht. Voor het aanpakken van dit probleem moet er worden geïnvesteerd in inclusie, in het geven van vaardigheden aan mensen en in het verbinden van hen met de 'inputs' en netwerken die hen productief kunnen maken. 
Het dilemma is dat arme landen de middelen missen om alle plekken met alle 'inputs' te verbinden. Ze worden geconfronteerd met de keuze tussen het verbinden van weinig plekken met een groot aantal 'inputs', om daar een hoge productiviteit te bewerkstelligen, of het verspreiden van een deel van die 'inputs' over alle mogelijke plekken, met als gevolg dat de productiviteitsgroei overal zeer laag is. 
Het andere probleem van de moderne productie is hoe je de inkomsten moet verdelen die door alle complementaire eenheden worden gegenereerd. Vandaag de dag wordt productie niet alleen door individuen, of door teams van mensen binnen firma's, maar ook door teams van firma's of door hele waardeketens tegelijk verwezenlijkt. 
Economen geloven van oudsher dat alle teamleden hun opportuniteitskosten betaald krijgen, ofwel het hoogste inkomen dat zij zouden kunnen ontvangen als zij uit het team zouden worden gegooid. In deze context is er niets meer te verdelen als de markten worden gekarakteriseerd door wat economen 'perfecte concurrentie' noemen, wanneer de opportuniteitskosten van alle 'inputs' zijn betaald. 
Maar de opkomst van buitensporige salarissen voor CEO's in de VS, gedocumenteerd door Piketty en anderen, kan het vermogen van de CEO's weerspiegelen om het team te ontwrichten als zij geen deel van het surplus krijgen. De CEO's ondergaan immers enorme inkomstendervingen als ze eruit worden gegooid, wat erop wijst dat ze veel meer betaald hebben gekregen dan hun opportuniteitskosten. 
In het geval van conventionelere waardeketens gaat het surplus meestal naar de 'inputs' met de grootste marktmacht. Business schools leren hun studenten het maximale surplus in de waardeketen te 'pakken' door zich te richten op 'inputs' die niet zo makkelijk door anderen geboden kunnen worden, terwijl ze ervoor zorgen dat andere 'inputs' 'gecommoditiseerd' worden, zodat ze niet meer dan hun opportuniteitskosten kunnen innen. 
De opkomst van het “kapitaal,” dat Piketty in Frankrijk en andere landen heeft gedocumenteerd, wordt grotendeels veroorzaakt door de waardestijging van vastgoed, simpelweg omdat goede locaties in een netwerkeconomie steeds waardevoller worden. Net als grondbezit kan het regime van de intellectuele eigendomsrechten, door te veel bescherming te bieden aan oude ideeën, marktkracht genereren die niet alleen de inkomensongelijkheid aanscherpt maar ook de innovatie schaadt. 
Dit betekent dat beleid, gericht op het verzekeren van een billijke uitkomst, moet uitgaan van het bezitten of belasten van de 'inputs' die het “teamsurplus” omvatten. Eén van de redenen dat Singapore ondanks zijn lage belastingen een goed-gefinancierde overheid heeft, is dat het succesvolle beleid ertoe heeft geleid dat de grond en het vastgoed dat de stadsstaat bezat in waarde is geëxplodeerd, waardoor een grote inkomstenstroom op gang is gebracht. 
Ook de Colombiaanse stad Medellín financiert zichzelf uit de winsten van zijn succesvolle nutsbedrijf, dat nu een multinationale speler is geworden. De econoom Dani Rodrik heeft onlangs gesuggereerd dat overheden zichzelf moeten financieren uit de dividenden die worden verdiend door te beleggen in publieke 'venture funds', zodat de winsten uit de innovatie kunnen worden gesocialiseerd. 
Het innen van dit surplus kan uiteraard inkomensherverdeling mogelijk maken, zoals velen opperen; maar een veel grotere en duurzamere stap kan worden gemaakt als de opbrengsten in plaats daarvan naar de financiering van de inclusie gaan. Uiteindelijk kan inclusieve groei een voorspoediger en egalitairder samenleving opleveren, terwijl herverdeling ervoor kan zorgen dat noch inclusie noch groei wordt verwezenlijkt. 

De economische hotspots van India 
De nieuwe regering is de fiscale discipline aan het herstellen en de bureaucratie aan het vitaliseren, wat het optimisme voedt dat een groeiend ondernemersvertrouwen het investeringsklimaat opnieuw zal doen opbloeien, vooral qua infrastructuur. Maar de vooruitzichten voor de totale groei van India verhullen een lappendeken aan economische kansen binnen staten, districten, steden en zelfs dorpen – kansen die bedrijven slechts bloot kunnen leggen door zorgvuldig onderzoek. 
Bovendien contrasteert het scherp met de verwachtingen van een langdurige stagnatie in de eerste wereld. Deze acceleratie zou India scharen onder ’s werelds snelst groeiende grote economieën en het aantal Indiase consumenten dat zich luxeartikelen kan veroorloven verhogen van 27 miljoen in 2012 naar 89 miljoen in 2025. 
Volgens een nieuw rapport zal meer dan de helft van de Indiase bbp-groei tussen nu en 2025 uit slechts acht staten komen (Gujarat, Haryana, Himachal Pradesh, Kerala, Maharashtra, Tamil Nadu, Andhra Pradesh en Uttarakhand), waar slechts 31% van de bevolking van het land woont. Samen met vier dynamische stadstaten (New Delhi, Goa, Chandigarh en Pondicherry) zullen deze staten dan onderdak bieden aan 50 miljoen consumenten, of 57% van ’s lands middenklasse huishoudens. 
Het bbp per hoofd van de bevolking zou in de best presterende regio’s zelfs kunnen stijgen tot tweemaal het landelijke niveau. Dit weerspiegelt verschillende factoren, waaronder een snelle verstedelijking, duurzame investeringen in vaardigheden en infrastructuur en een verschuiving van landbouw naar industrieën zoals auto-onderdelen, petrochemie, farmacie en financiële en IT-services. 
Tegen 2025 zullen de economieën van deze regio’s lijken op die van landen met middeninkomens. De consumentenmarkt van Maharashtra van 128 miljoen zielen zal een gelijke koopkracht als het huidige Brazilië hebben. 
Iets minder drastisch, alhoewel nog steeds aanzienlijk, wordt het bbp per hoofd in Chhattisgarh, Odisha, West-Bengalen, Rajasthan en Madhya Pradesh, gemeten naar de huidige trends, voorspeld om in 2025 0,7-1,2 maal het nationale gemiddelde te bereiken, wat het aantal middenklasse consumenten 4 maal doet groeien, tot 16 miljoen. In contrast hiermee zullen de zwakst presterende staten, waaronder Bihar, Uttar Pradesh en Jharkhand, met een bbp per capita van onder de 0,7 maal het Indiase gemiddelde, worstelen met lage inkomens en een grote bevolkingsgroei, tenzij ze hun bestuur en investeringstrajecten significant zullen verbeteren. 
Maar investeerders die de beste groeikansen zoeken zullen verder dan de totaalcijfers van staten moeten kijken en de districten van India nauwkeurig moeten onderzoeken, vooral de stedelijke clusters en hun achterland. Wij hebben 49 van zulke clusters met een grote groei geïdentificeerd die zich over 183 districten door het hele land uitspreiden. 
Interessant genoeg kan een derde van deze clusters gevonden worden in staten die middelmatig of slecht economisch presteren, of gelegen zijn dichtbij kleinere minder bekende plaatsen in beter presterende staten. Het Nellore-cluster in Andhra Pradesh bijvoorbeeld beschikt over rijst-, tabaks- pinda- mango- en suikerrietplantages. 
De locatie van deze minder bekende clusters onderstreept het punt dat investeerders die goedkoop onroerend goed en een vaardige beroepsbevolking zoeken beter naar de Indiase economische geografie moeten kijken wanneer ze beslissen waar ze willen opereren. Deze locaties zouden uiteindelijk knooppunten van kenniseconomie of van services kunnen worden, gelijkend op die van grote Indiase steden zoals Bengaluru, Hyderabad en Pune - alleen dan goedkoper. 
Terwijl ze zich blijven ontwikkelen zullen de Indische dynamische economische clusters zelf moeten investeren in moderne rioleringssystemen en watertoevoer, onderwijs en gezondheidszorg, vliegvelden, spoorwegen en snelwegen. Als ze dit doen bieden ze investeerders mogelijkheden in vele sectoren waaronder consumptieartikelen, financiële services, huisvesting en infrastructuur. 
Gegeven hun structurele voordelen (waaronder bij sommigen de nabijheid van grote stedelijke centra) zouden deze clusters enige van de beste rendementen op investeringen in heel India kunnen genereren. Bedrijven die mee willen liften op de volgende groeigolf van India zouden werkterreinen kunnen overwegen die zelden voorkomen op investeringslijstjes, maar die meer waar voor je geld bieden dan de voor de hand liggende bestemmingen. 

Het verwezenlijken van de Indiase droom 
NEW DELHI – Het gebeurt niet vaak dat ik twee petten tegelijk mag dragen. Maar dat is precies wat me eerder deze maand overkwam, toen ik een paar dagen in New Delhi verbleef. 
Ik was in de eerste plaats in India in mijn huidige rol als president van een commisie die in opdracht van de Britse premier onderzoek doet naar anti-microbiële resistentie (AMR). Maar mijn bezoek viel samen met de presentatie van de Indiase begroting voor 2015-'16, de eerste van de regering van premier Narendra Modi. 
Na de recente herziening van de bbp-cijfers blijkt dat de Indiase economie de laatste tijd – in reële termen – iets sneller is gegroeid dan die van China. Een belangrijk element uit mijn onderzoek naar de BRIC-economieën (Brazilië, Rusland, India en China) van ruim tien jaar geleden was dat India dit decennium op een gegeven moment sneller zou gaan groeien dan China, en dat tientallen jaren zou blijven doen. 
De demografie van India is aanzienlijk beter dan die van China, en de omvang en het groeitempo van de beroepsbevolking van een land vormen een van de twee sleutelfactoren die de economische prestaties op de langere termijn bepalen; de andere is de productiviteit. Tussen nu en 2030 zal het groeitempo van de Indiase beroepsbevolking net zoveel bijdragen aan het bestaande arbeidspotentieel als de vier grootste continentale Europese economieën samen. 
Op het gebied van de productiviteit is India een achterblijver. Als het land geen manier vindt om dit te verbeteren, kan het demografische profiel een last in plaats van een voordeel worden. 
Maar als een aantal initiatieven met succes ten uitvoer wordt gelegd, moet de economie een echte stimulans kunnen ondergaan. Het voornaamste kenmerk van de begroting is de nadruk die ligt op investeringen in de infrastructuur van de publieke sector, ook al gaat dat volgend jaar ten koste van een stijging van het begrotingstekort van 3,6% naar 3,9% van het bbp. 
Ik betoog al jaren dat India de nadruk moet leggen op investeringsuitgaven, dus ik verwelkom deze bijstelling. De begroting omvat ook een aantal andere behulpzame maatregelen, zoals de vermindering van de ondernemersbelasting en pogingen om het ondernemingsklimaat te verbeteren. 
In mijn boek The Growth Map beschrijf ik mijn onvergetelijke eerste bezoek aan Gurgaon, een gemeente in de buurt van Delhi die fungeert als een regionaal knooppunt voor de financiële en industriële sector. Gurgaon huisvest veel geavanceerde technologiebedrijven, en tijdens deze reis bezocht ik een van de toonaangevende diagnostische firma's van India, SRL Diagnostic, dat instrumenten ontwikkelt die het gebruik van antibiotica kunnen verbeteren. 
De laatste keer dat ik van het Oberoi Hotel in New Delhi naar Gurgaon reed deed ik ruim 2,5 uur over de tussenliggende 30 kilometer. Hoewel er een nieuwe snelweg werd aangelegd, stond de bouwplaats vol met auto's en dieren. 
Het doet me plezier om te zeggen dat de rit nu nog geen uur duurde en dat de ervaring veel minder dramatisch was. Bovendien was de auto die het hotel ter beschikking had gesteld uitgerust met gratis WiFi – de eerste keer dat ik dat waar ook ter wereld ben tegengekomen. 
Maar omdat het investeringsklimaat in India lijkt te verbeteren zou dat moment wel eens niet meer zo ver weg kunnen liggen. In 2017 zou India Italië en Brazilië kunnen passeren om 's werelds zevende economie te worden; in 2020 is er een redelijke kans dat Frankrijk en Engeland worden ingehaald en dat India de vijfde economie wordt. 
Voor het inhalen van Duitsland en Japan zijn echter grotere stappen nodig, vooral op het gebied van het onderwijs, de gezondheidszorg en het economisch beleid. India zal zijn onderwijssysteem dramatisch moeten verbeteren, zowel op secundair als op tertiair niveau, en soortgelijke vooruitgang moeten boeken op het terrein van de fundamentele sanitaire voorzieningen (om maar te zwijgen van het ten uitvoer leggen van de aanbevelingen van mijn commissie voor het bestrijden van de anti-microbiële resistentie). 
Deze ontwikkelingen, in samenhang met een stabieler raamwerk voor het monetair en begrotingsbeleid, kunnen leiden tot het soort dubbelcijferige groei dat China de afgelopen drie decennia heeft genoten. Het is aan de Indiase beleidsmakers om deze ambitie te verwezenlijken. 

Hoe moet India zijn technologiekloof dichten? 
MUMBAI – Het is een opmerkelijke ironie dat India, dat oplossingen biedt voor veel van de meest ingewikkelde informatietechnologieproblemen waar ‘s werelds grootste bedrijven mee te maken hebben, zelf weinig heeft geprofiteerd van de technologische vooruitgang. Gelukkig voor de inwoners van India wil premier Narendra Modi dat veranderen. 
Waar China ’s werelds grootste online bazaar heeft gecreëerd en een mondiale leider op het gebied van hernieuwbare energie is geworden, is India pas net begonnen het potentieel van e-commerce te exploreren; IT blijft buiten bereik van miljoenen kleine en middelgrote ondernemingen en de meeste burgers hebben nog steeds geen toegang tot de digitale economie. 
Om India in de vaart der volkeren op te stoten kondigde de regering van Modi in augustus een nationaal digitaal initiatief aan: 1,13 biljoen roepies (19 miljard dollar) aan investeringen om breedbandcommunicatie naar 250,000 dorpen te brengen, het hele land mobiele toegang te bieden, online overheidsservices uit te breiden en om allerlei basale services online aan te bieden. 
De technologietrends zijn in het voordeel van Modi. De snelle afname van de kosten en steeds betere prestaties van een hele reeks digitale technologieën (waaronder mobiel internet, de cloud, en expertsystemen) maken adaptie op grote schaal de komende tien jaar een uitgesproken mogelijkheid, zelfs in het relatief arme India. 
Deze digitale technologieën – samen met vooruitgang in de genetica (wat de landbouw en medische innovatie steunt) en niet conventionele energie (uit wind, water, schalieolie en -gas) – zullen financiële inclusie mogelijk maken voor honderden miljoenen Indiërs en mogelijk herdefiniëren hoe services als onderwijs, voedseldistributie, en gezondheidszorg worden aangeboden. Onderzoek door het McKinley Global Institute wijst uit dat deze factoren tegen 2025 waarschijnlijk minstens 550 miljard dollar (en tot 1 biljoen dollar) aan het Indiase jaarlijkse inkomen zullen bijdragen. 
Deze winsten zouden verdeeld worden onder verschillende sectoren, zelfs een aantal die nu nog weinig aan technologie zijn aangepast. Bestaande toepassingen in de landbouw, gezondheidszorg, onderwijs en infrastructuur kunnen samen 160-280 miljard dollar bijdragen aan het jaarlijkse bbp, en nog belangrijker, gewone Indiërs in staat stellen hun leven in eigen hand te nemen. 
Innovaties in het onderwijs, zoals adaptief leren en onderwijs op afstand, zouden ongeveer 24 miljoen arbeiders de mogelijkheid kunnen bieden om meer jaren onderwijs te genieten en beter betaald werk te vinden. Mobiele financiële services zullen 300 miljoen Indiërs toegang geven tot het financiële systeem en er voor zorgen dat ze krediet kunnen opbouwen. 
Bovendien kunnen zo’n 400 miljoen Indiërs in arme plattelandsgebieden betere toegang tot gezondheidszorg krijgen in veldhospitalen, waar zorgwerkers bepaalde kwalen kunnen diagnosticeren en behandelen met gebruik van goedkope diagnostische hulpmiddelen, gespecialiseerde software en onlineverbindingen met artsen. Tenslotte zou India door het digitaliseren van overheidsservices, zoals voedseldistributieprogramma’s voor de armen, de verspilling kunnen stoppen waardoor volgens onze schattingen de helft van het voedsel niet bij de bedoelde ontvangers terechtkomt. 
India zal om het volle potentieel van deze technologieën te benutten adaptieve barrières moeten slechten. De McKinsey’s Internet Barriers Index van 25 landen categoriseert India als deel van een cluster (samen met Egypte, Indonesië, Thailand en de Filipijnen) dat gekenmerkt wordt door middelhoge tot hoge barrières op vier cruciale gebieden: infrastructuur, betaalbaarheid, stimuli en kunde. 
Zelfs met lage prijzen voor apparaten en dataplannen in vergelijking tot de rest van de wereld blijft internettoegang in India buiten bereik van een miljard mensen. Bovendien zijn de netwerkdekking en de daar aan verwante infrastructuur vooral op het platteland nog steeds niet toereikend. 
Indiase beleidsmakers moeten samen gaan werken met de Indiase tech-industrie en andere spelers uit de private sector om maatregelen door te voeren die de adaptie van technologie mogelijk maken. Hieronder vallen zekerstellen van voortdurende investeringen in breedbandnetwerken, het instellen van interoperabele standaarden en het opzetten van een ondersteunende infrastructuur voor goedkope apparaten. 
Om de groei van het aanbod van online services aan te jagen moet de overheid ook de bredere uitdagingen van het ondernemerschap meenemen, zoals de omslachtige procedures in India om een bedrijf op te starten. Bovendien vereist het opschalen naar een enorme invloed, zoals het voorbeeld van de Indiase mobiele telefoniesector duidelijk laat zien, meer dan innovaties van start-ups; het vereist ook een sfeer van regelgeving die wordt gekenmerkt door een liberale benadering van prijzen, productie en distributie. 
De automatisering van kenniswerk bijvoorbeeld (de software en de systemen die steeds beter menselijke taken waarvoor beslissingen nodig zijn kunnen uitvoeren) zouden 19 tot 29 miljoen banen kunnen treffen tegen 2025. Technologie kan helpen nieuwe – wellicht betere – banen te creëren om te compenseren voor de banen die verloren zijn gegaan, maar alleen als het onderwijs en de training in India werknemers daar afdoende op voorbereiden. 
Met een doordachte planning, een productieve samenwerking tussen openbare en particuliere instituties en een capabele uitvoering kan de regering van India de weg bereiden voor technologische vooruitgang. De sociale en economische voordelen van een succesvolle strategie vallen niet te onderschatten. 

De dodelijke steden van India 
SINGAPORE – China en India zijn de motoren achter de Aziatische trends op het gebied van bevolking en verstedelijking. Volgens een studie van McKinsey uit 2010 wordt verwacht dat de landen van 2005 tot 2025 samen verantwoordelijk zullen zijn voor 62% van de groei van de stedelijke bevolking van het continent en voor een ongelooflijke 40% van deze groei wereldwijd. 
Maar het onderkennen van de cruciale verschillen tussen de twee landen is van even groot belang. Variaties in hun stedelijke groeitrajecten, zowel als verschillen in hun benadering van milieubeleid maken het aannemelijk dat de Indiase bevolkingsuitdagingen veel lastiger tegemoet te treden zullen zijn. 
China is dan wel thuisland van 20% van de mensheid, maar meer dan twintig jaar lang is het geboortecijfer lager geweest dan het ‘vervangings-’ niveau (het cijfer benodigd om de huidige populatie in stand te houden), en de verwachting is dat de bevolkingsgroei binnen de komende twintig jaar negatief zal worden. Als resultaat hiervan is India, waar de bevolkingsgroei de afzienbare toekomst voorspeld wordt positief te blijven, het gedoodverfde meest bevolkte land van de wereld. 
Van India wordt dan ook verwacht dat het er de komende 35 jaar meer dan 400 miljoen stadsinwoners (meer dan de hele bevolking van de Verenigde Staten) bij zal krijgen, tegen slechts 292 miljoen voor China. Voor het eerst in de geschiedenis zal de meerderheid van de Indiërs in steden wonen – een significante verandering voor een land waarvan de plattelandsbevolking momenteel nog twee derde van het totaal uitmaakt. 
De twee grootste stedelijke centra van India – Delhi en Mumbai – worden vaak beschreven als opkomende mega-wereldsteden. Delhi is al de op een na grootste stad ter wereld en wordt verwacht de kloof met Tokio, ’s werelds grootste stad, tegen 2030 bijna geheel gedicht te hebben. 
Bevolkingsgroei op deze schaal gecombineerd met een snelle verstedelijking brengt door de bijkomende milieu- en sociale impact enorme politieke uitdagingen met zich mee. In 2014 stelde de Wereldgezondheidsorganisatie (WHO) vast dat Delhi over de slechtste luchtkwaliteit ter wereld beschikt (gebaseerd op de concentratie fijne stofdeeltjes), en dat Indiase steden de bovenste vier plekken innemen en 13 in de top 18. 
Maar volgens McKinsey is China vooruitziender geweest dan India bij de planning voor snelle verstedelijking, waarmee het gedemonstreerd heeft dat het over de capaciteiten en middelen beschikt om uitdagingen op het gebied van milieu het hoofd te bieden. In nieuwe steden door het hele land neemt de stadsplanning zulke overwegingen al mee, met groenstroken aan rivieroevers en stedelijke natuurgebieden die een infrastructuur complementeren die omgevingswinst oplevert (zoals bijvoorbeeld extensieve netwerken voor massatransport). 
In vacante districten in binnensteden en buitenwijken in de periferie zijn grote lappen informele nederzettingen ontstaan, die het milieu, de volksgezondheid en de persoonlijke veiligheid compromitteren. In het patroon van landgebruik zijn industriële- en woongebieden met elkaar verweven, en stellen de kwetsbare (en groeiende) bevolking bloot aan een hele reeks negatieve overloopeffecten. 
De Chinese leiders leggen zware nadruk op de beheersing van vervuiling. In de aanloop naar de Olympische Winterspelen van 2022 in Peking proberen de autoriteiten een regionaal geïntegreerd plan te bevorderen om de economische groei te balanceren met het milieubeleid, inclusief het groener maken van productieprocessen en de eliminatie van ‘overcapaciteit’ in de energieproductie. 
In India daarentegen heeft de centrale overheid geen eigen rol in het beheersen van de luchtvervuiling, wat een verantwoordelijkheid op federaal niveau is. Wat de regering van premier Narendra Modi ook besluit, federale overheden die onder controle staan van andere partijen zullen haar beleid waarschijnlijk opponeren, of er niet in slagen er afdoende aandacht en middelen aan te besteden. 
De hieruit resulterende meer dan 2 miljard extra ‘levensjaren’ representeren een aanzienlijke hoeveelheid menselijke productiviteit, creativiteit en bijdragen aan huishoudens en de maatschappij die niet gecompenseerd hoeven te worden. Door te falen de impact van een snelle verstedelijking adequaat aan te pakken laat India deze voordelen liggen. 
Een oprechte officiële verklaring voor het grote publiek zou een signaal zijn voor de bewoners van India en de wereld dat het land de intentie heeft om zijn groeiende bevolking te redden van de levensverkortende effecten van de degradatie van het milieu in de stedelijke omgeving. Het zou ook een routekaart kunnen bieden voor het verbeteren van de kwaliteit van leven in de Indiase steden, wat de plaatselijke inwoners zowel direct als indirect (door het aantrekken van buitenlandse investeringen) voordeel zou opleveren. 
De concurrentievoordelen van India in de nieuwe geglobaliseerde economie zijn welbekend. Maar transformationele sociale vooruitgang is alleen mogelijk wanneer het land een allesomvattende campagne begint om ziekten die lang zijn weggewuifd als onvermijdelijke nevenschade van economische groei bij de wortel aan te pakken. 

Waar heeft India last van? 
CAMBRIDGE – De recente ontwikkeling waarbij India macro-economisch uit de gunst is geraakt, is een betreurenswaardige gang van zaken. Nadat de Indiase economie vele jaren uitzonderlijk goed had gepresteerd, is de groei van het bruto binnenlands product (bbp) scherp gedaald. 
Alle belangrijke opkomende economieën worden geconfronteerd met een teruglopende externe vraag, maar de groeivertraging van India is verscherpt door een daling van de beleggingen die de weerspiegeling vormt van een vergaand gebrek aan richting in het beleid en een verlies aan ondernemersvertrouwen. Zelfs de voorspelling van het Internationale Monetaire Fonds (IMF) van een bescheiden verbetering in 2013 gaat ervan uit dat de overheid in staat zal zijn een reeks economische hervormingen nieuw leven in te blazen. 
Nog maar een paar jaar geleden was India bezig een reputatie te verwerven als een goede plek voor beleggingen. Staatshoofden vielen over elkaar heen om in Mumbai leiders uit het bedrijfsleven te kunnen ontmoeten, in de hoop de weg te plaveien voor een belangrijke uitbreiding van de handel en investeringen. 
Rajan is een geweldig wetenschappelijk onderzoeker, een briljant schrijver over de politieke economie en een vroegere hoofdeconoom van het IMF. Maar het is verre van duidelijk of Sonia Gandhi, voorzitter van de Congrespartij en de machtigste politicus van het land, de hervormingsagenda van Singh deelt. 
Er vindt een herschikking van het kabinet plaats om jongere ministers een stapje hoger op de ladder te laten komen. Maar het hele proces duidt op de voortzetting van een traditie, waarbij de meeste ministers worden benoemd op grond van hun loyaliteit aan de familie-Gandhi en niet zozeer op basis van hun verdiensten. 
Het armoedepercentage van India (een cijfer dat zowel in theorie als in de praktijk moeilijk meetbaar is) is tussen 1981 en 2010 met de helft gedaald, naar krap 30% – een opmerkelijke prestatie. Maar het sneller groeiende Oost-Azië heeft aanzienlijk meer vooruitgang ervaren, waarbij het armoedecijfer in dezelfde periode van 77% naar 14% is gedaald. 
Het IMF zorgde voor externe steun ter bestrijding van de grote binnenlandse obstakels voor hervormingen. Vandaag de dag is er echter geen extern tegengewicht tegen de binnenlandse politieke druk die tot het stilleggen van verdere liberaliseringen heeft geleid. 
De grote kredietbeoordelaars klagen steeds meer over het gebrek aan een goede groeistrategie en de uit de kluiten gewassen begrotingstekorten. Maar de gevolgen zijn beperkt gebleven door het vermogen van de autoriteiten om plaatselijke banken, verzekeringsmaatschappijen en pensioenfondsen met de schuldenlast op te zadelen. 
Deze 'financiële repressie'-belasting voor binnenlandse spaarders blijft een grote, ondoorzichtige financieringsbron voor de met schulden overladen regering van India. Zij zorgt er tevens voor dat geld niet naar beleggingsprojecten van de particuliere sector wordt gesluisd, waar de rendementen veel hoger zijn dan wat de regering kan bieden. 
Het goede nieuws is dat er vanuit economisch perspectief nog steeds genoeg mogelijkheden zijn om de groei weer aan te jagen. Hoewel India gelijk heeft als het land weigert de liberalisering van zijn financiële sector net zo ver door te voeren als de Verenigde Staten in de decennia vóór de recente crisis deden, kan het veel doen zonder buitensporige risico's te lopen, zoals blijkt uit het rapport van een commissie onder leiding van Rajan dat een paar jaar geleden verscheen. 
In plaats van buitenlandse detailhandelsconcerns zoals Wal-Mart voor de rechter te dagen zou India manieren moeten vinden om hun hyper-efficiënte bedrijfsmodel te kopiëren en daarvan te profiteren. De infrastructuur verbetert langzaam, maar wegen, havens, en de drinkwater- en elektriciteitsvoorziening zijn in grote delen van het land nog steeds erbarmelijk. 
De democratische regering van India kan uiteraard niet eenvoudigweg dwars door mensen en de al dan niet bebouwde omgeving bulldozeren om infrastructuur aan te leggen. Maar tot de obstakels behoren ook de advocaten van corrupte bureaucraten en politici – een enorm netwerk van verzet tegen hervormingen. 
Sommigen betogen dat verlamming van de centrale overheid onvermijdelijk is in een democratie van 1,2 miljard mensen, en dat India alleen van nieuwe energie kan worden voorzien als er een lossere confederatie komt van de samenstellende (deel-)staten. Deze 'devolutie' zou de economisch succesvollere staten van hun knellende banden bevrijden. 
Hoe disfunctioneel een gedecentraliseerd Europa dezer dagen ook lijkt te zijn, India zou er baat bij kunnen hebben een paar stappen in deze richting te zetten, ook al probeert Europa zelf juist méér te centraliseren. 'Devolutie' klinkt misschien onrealistisch, maar dat gold ooit ook voor de Europese Unie. 

Nieuwe slagvelden in de ontwikkelingsfinanciering 
De Verenigde Naties hopen dat infrastructuur-PPPs de middelen zullen bieden ter verwezenlijking van de ontwikkelingsagenda van na 2015. De nieuwe aantrekkingskracht van PPPs zou niet alleen de ontwikkelingseconomieën kunnen herdefiniëren, maar ook de totale betrekkingen tussen rijke en arme landen – hoewel niet per se altijd ten goede. 
De PPP-structuur bestaat uit drie essentiële componenten: een explosie van infrastructuurfinanciering (gesteund door pensioenfondsen en andere grote fondsen); de creatie van 'pijpleidingen' van lucratieve mega-PPP-projecten om de grondstoffen van landen te exploiteren; en de eliminatie van ecologische en sociale waarborgen. 
De Wereldbank probeert al haar kredietverlening binnen tien jaar te verdubbelen door haar infrastructuurprojecten uit te breiden. Haar nieuwe Global Infrastructure Facility (GIF) zal de mondiale pensioen- en staatsfondsen mobiliseren om in infrastructuur te beleggen als een specifieke vermogensklasse. 
De BRICS hebben onlangs plannen bekendgemaakt voor een New Development Bank (Nieuwe Ontwikkelingsbank, NDB) voor infrastructuur en duurzame ontwikkeling. Het eerste Regionale Centrum voor Afrika van deze bank zal in Zuid-Afrika worden ingericht. 
Deze nieuwe instellingen voor ontwikkelingsfinanciering worden beschouwd als een reactie op de instellingen van Bretton Woods (de Wereldbank en het IMF). Het neoliberale bezuinigingsbeleid van deze instellingen en hun onvermogen om hun bestuursstructuren te hervormen teneinde de macht te kunnen delen met de opkomende economieën zouden verantwoordelijk zijn voor het afknijpen van publieke investeringen, de deïndustrialisering en de ontmanteling van nationale ontwikkelingsbanken. 
In reactie op deze kritiek herziet de bank nu haar waarborgen en afdwingingsmechanismen. Maar een minder scherp toezicht door de Wereldbank zou betekenen dat de ontvangers van kredieten zelf de milieu-eisen en sociale normen in de gaten moeten houden – ongeacht de middelen of de politieke wil om dat te doen –, waardoor de pogingen in gevaar worden gebracht om de rechten van inheemse volkeren te verdedigen, ontheemde volkeren terug te brengen naar hun oorspronkelijke woongebieden, de milieuschade te beperken of de bossen en biodiversiteit te beschermen. 
De afzwakking van de waarborgen van de Wereldbank kan ook zorgen voor een 'race naar de bodem,' waarbij particuliere of publieke investeerders, nieuwe financieringsinstellingen en een gedereguleerde Wereldbank tegenover elkaar komen te staan en er tegelijkertijd een reactie onder het volk wordt losgemaakt. Daarom is het belangrijk dat er burgergroeperingen zijn die tussenbeide kunnen komen om te garanderen dat de investeringen eerlijk hun weg zullen vinden. 
PIDA geeft prioriteit aan energie- (vooral waterkracht-)projecten ter ondersteuning van mijnbouwoperaties en olie- en gaspijpleidingen, terwijl duurzame energietechnologieën als zonne-, wind- en geothermische energie er bekaaid afkomen. Soortgelijke zorgen omringen de project-'pijpleidingen' van het Initiative for the Integration of Regional Infrastructure in South America en het ASEAN Infrastructure Fund in Azië. 
Hoewel sommige PPP-projecten hoge rendementen bieden, vragen ze ook stevige bijkomende garanties van overheidszijde ter compensatie van de risico's die de particuliere sector loopt. Op deze manier worden fundamentele spanningen geschapen, zowel wat betreft de manier waarop deze deals tot stand komen als wanneer het gaat om de totale aanpak van de Noord-Zuid en Zuid-Zuid integratie. 
De lidstaten daarvan concurreren onderling om toegang tot middelen en markten. Die concurrentie omvat nu ook nieuwe Infrastructure Project Preparation Facilities (IPPFs) om de grote PPPs te vervangen die op verontrustende wijze afhankelijk zijn van grote dammen en van een infrastructuur die op fossiele brandstoffen leunt, zoals de gaspijpleiding van Nigeria naar de Europese Unie – een topprioriteit van PIDA die trage vooruitgang impliceert op weg naar een koolstofarme toekomst. 
Dat is een moeilijke opgave, omdat de maatschappelijke organisaties die het meest geïnteresseerd zijn om te leren hoe ze moeten omgaan met de nieuwe uitdagingen de neiging hebben zich te specialiseren in specifieke ontwikkelingsgebieden, zoals de Millennium Development Goals, of in sectorale kwesties, en zij er over het algemeen geen bredere visie op nahouden over hoe ontwikkelingsfinancieringsinstellingen en hun grote aandeelhouders opereren. Een opnieuw tot leven gewekt World Social Forum zou deze taak op zich kunnen nemen, door terug te keren naar de oorspronkelijke missie als tegenwicht voor het World Economic Forum. 
In Afrika moeten pan-Afrikaanse lichamen, belast met coördinerend toezicht en agenda-bepalend gezag, worden beoordeeld aan de hand van de vraag of mega-PPPs op infrastructureel gebied een 'koloniale' exploitatie- en consumptie-economie versterken, of juist leiden tot een gezonde en duurzame economie voor toekomstige generaties. 

De Afrikaanse consumentenrevolutie van binnenuit 
JOHANNESBURG – Tegenwoordig wordt het economisch potentieel van Afrika – en de zakelijke mogelijkheden die daarmee gepaard gaan – alom onderkend. Armoede en werkloosheid zijn wijdverbreider dan op andere opkomende markten, maar de steeds snellere groei sinds 2000 heeft van Afrika 's werelds op één na snelste groeiregio gemaakt (na het opkomende Azië en gelijkwaardig aan het Midden-Oosten). 
Met de snelle economische groei zijn welvarender consumenten gekomen – en vice versa: 45% van de totale bbp-groei van Afrika in de eerste tien jaar van deze eeuw (althans vóórdat de financiële crisis in 2008 uitbrak) kwam van consumenten-gerelateerde sectoren van de economie. 
Bovendien heeft Afrika 's werelds snelst groeiende bevolking – en de jongste, nu ruim de helft nog geen twintig jaar oud is, tegen 28% in China. De Verenigde Naties schatten dat het continent tot 2030 meer dan 40% van de mondiale bevolkingsgroei voor zijn rekening zal nemen, terwijl de beroepsbevolking in 2040 naar verwachting groter zal zijn dan die van China. 
Gezien deze trends wordt verwacht dat de consumentensectoren van het continent in 2020 nog eens met 410 miljard dollar zullen zijn gegroeid – meer dan de helft van de totale inkomstengroei die alle bedrijven in Afrika naar verwachting tot het einde van dit decennium zullen boeken. Maar voor veel bedrijven die Afrika binnenkomen of proberen daar te expanderen vanuit een lokale basis, zal de uitdaging zijn een beter begrip te verkrijgen van de markt en zijn consumenten. 
In één van de eerste onderzoeken van zijn soort, heeft het McKinsey Africa Consumer Insights Center in 2011 en 2012 13.000 individuen geïnterviewd in vijftien steden in tien van de 54 landen van het continent. De tien landen – Algerije, Angola, Egypte, Ghana, Kenia, Marokko, Nigeria, Zuid-Afrika, Soedan en Tunesië – namen in 2011 81% van de particuliere consumptie in Afrika voor hun rekening. 
Nu 40% van zijn bevolking in steden woont, is Afrika meer geürbaniseerd dan India (30%), en bijna net zo geürbaniseerd als China (45%). In 2016 zullen ruim vijfhonderd miljoen Afrikanen in stedelijke centra wonen, en het aantal steden met meer dan een miljoen inwoners zal naar verwachting de 65 bereiken, tegen 52 in 2011 (evenveel als in Europa en meer dan in India en Noord-Amerika). 
Deze ontwikkeling is van cruciaal belang voor consumentenbedrijven. De huishoudelijke uitgaven nemen in de Afrikaanse steden twee maal zo snel toe als op het platteland, terwijl de inkomens per hoofd van de bevolking in de steden gemiddeld 80% hoger liggen dan die van landen als geheel. 
Passend bij de sterke macro-economische trends van het continent heeft het onderzoek een hoge mate van optimisme geconstateerd onder de stedelijke Afrikaanse consumenten: 84% van de respondenten verwacht dat hun huishoudens over twee jaar beter af zullen zijn. 
Tot wel 30% van de optimistischer consumenten in sommige landen zegt frequenter te winkelen, en nieuwe en duurdere producten te kopen. En de helft van alle respondenten beweert dagelijks offers te brengen om te sparen voor grotere uitgaven. 
Dit duidt erop dat het onwaarschijnlijk is dat bedrijven die goedkope, merkloze producten van lage kwaliteit aanbieden op de langere termijn succes zullen boeken. Voor kledingconsumenten komt kwaliteit na prijs op de tweede plaats bij het kiezen van een winkel, en op de tweede plaats na mode bij het kiezen van een specifiek kledingstuk. 
Ook al waarderen Afrikanen merken en kwaliteit, het blijft van cruciaal belang of ze zich iets kunnen veroorloven. Om te slagen moeten bedrijven eraan werken om aan de prijsverwachtingen van consumenten te voldoen door een combinatie van het opnieuw vormgeven van producten (zoals het wegwerken van onderdelen met een lage toegevoegde waarde), het kleiner maken van verpakkingen en het hanteren van goedkope operationele modellen. 
Naarmate de inkomens stijgen, bereiken de categorieën een punt waarop de vraag met drie tot vijf maal versnelt. Op hogere inkomensniveaus raken de markten verzadigd en vertraagt de groei. 
Verschillende producten en categorieën treden de 'hete zone' op verschillende momenten binnen: die met lage prijzen, zoals snacks en drankjes, raken doorgaans al betrekkelijk vroeg in trek; schoonheidsproducten iets later; en luxegoederen, zoals merkmode, nóg later. 
Het plannen en toewijzen van de beschikbare middelen op landenniveau is nog steeds de regel voor de meeste bedrijven die in Afrika werkzaam zijn, wat resulteert in het inefficiënt benutten van menselijke hulpbronnen en kapitaal. Door gedetailleerde profielen te creëren van de kansen in de meest veelbelovende steden kunnen bedrijven hun investeringen effectiever richten. 
De aanzienlijke verschillen tussen en binnen de Afrikaanse landen impliceren de noodzaak van een veel dieper en fijner afgestemd begrip van de consumentenvoorkeuren en van de prijsprofielen per productcategorie. Veel markten bevinden zich nog in de eerste stadia van hun ontwikkeling, en moeten worden opgebouwd door georkestreerde consumenteneducatie en experimenten. 
Het is meer dan twee maal zo waarschijnlijk dat ze informatie online zullen zoeken en op jacht zullen gaan naar producten en winkels met het 'juiste imago.' Ze zijn ook beter opgeleid: 40% van de 16 tot 24-jarigen heeft de middelbare school afgemaakt, tegen slechts 27% van de groep van 45 jaar en ouder. 
Deze karakteristieken duiden op een belangrijke verandering in de Afrikaanse consumptiegewoonten als deze groep ouder wordt, zijn inkomens stijgen, en zijn gedragspatronen en besluitvormingscriteria de maatschappelijke norm worden. Veel bedrijven – vooral multinationals die gewend zijn aan de oude en vergrijzende bevolking in de ontwikkelde landen – zullen zich dienovereenkomstig moeten aanpassen. 

David Camerons pan met spaghetti 
WASHINGTON, DC – De “Europa”-toespraak van de Britse premier David Cameron, uitgesproken op 23 januari, was krachtig, gepolijst, behelsde een duidelijke visie en bood goede argumenten. In het bijzonder sloeg hij drie keer de spijker op z'n kop. 
In de eerste plaats heeft Cameron gelijk als hij de urgente noodzaak benadrukt van hernieuwde steun onder de bevolking voor de Europese Unie. Het percentage Europeanen dat de EU als 'iets goeds' beschouwt, daalt gestaag. 
Maar te veel besluiten over de toekomst van Europa en de eurozone worden genomen in zeer technocratische omstandigheden, waarbij de meeste burgers niet echt begrijpen wat er gaande is, laat staan het gevoel hebben dat het de beleidsmakers iets kan schelen. Je kunt erover redetwisten of een referendum de beste manier is om hen om hun mening te vragen, maar je móet er wel naar vragen. 
Of zoals Cameron het verwoordde: “Er is een kloof tussen de Europese Unie en haar burgers, die die afgelopen jaren dramatisch is gegroeid en een gebrek aan democratisch verantwoordelijkheidsbesef en consensus vertegenwoordigt die vooral in Groot-Brittannië heel sterk wordt gevoeld.” 
In de tweede plaats had Cameron gelijk toen hij zei dat “de Europese Unie die uit de crisis van de eurozone tevoorschijn komt … onherkenbaar zal zijn veranderd door de maatregelen die nodig zijn om de eurozone te redden.” Hij was het er niet mee oneens dat de eurozone meer integratie behoeft, maar merkte terecht op dat de vereiste mate van politieke integratie verder gaat dan wat de Britse burgers en anderen in de EU nog prettig vinden. 
Zij moet betere economische prestaties leveren voor haar burgers door de nadruk te leggen op de uitdagingingen op het terrein van de concurrentiekracht, vooral met betrekking tot de opkomende landen. Zijn toespraak onderstreepte de economische zwakte van veel lidstaten van de EU (hoewel sommige landen – zoals Duitsland en de Scandinavische landen – het in feite redelijk goed doen op de wereldmarkt.) 
Als conservatief wijt Cameron de economische zwakte aan de omvang van de staat en een hoge mate van regulering van de markt, hoewel een paar Scandinavische landen met grote overheidsuitgaven en strenge regels op het gebied van de financiële markten en het milieu er beter aan toe zijn dan Engeland. Maar hij heeft gelijk als hij zegt dat er een debat nodig is over de economische prestaties, en dat het van cruciaal belang zal zijn om Europa op zo'n manier te hervormen dat de vooruitzichten voor het continent in de mondiale concurrentiestrijd zo goed mogelijk zijn. 
Het is normaal dat conservatieven voor minder overheid pleiten en een groter vertrouwen hebben in de vrije markt, en dat sociaal-democraten en groenen pleiten voor een beleid dat leidt tot minder inkomensongelijkheid, meer publieke goederen (zoals een schoon milieu en openbaar vervoer), en meer regelgeving om de markten te helpen stabieler te functioneren en de voordelen evenwichtiger te verdelen. Het debat over de concurrentiekracht moet deel uitmaken van het debat over de vernieuwing van Europa. 
Hij pleit voor een 'Europa à la carte,' althans voor de landen die niet tot de eurozone behoren. Hij wil zien te bereiken dat Engeland en andere lidstaten van de EU die buiten de eurozone zijn gebleven ieder een specifieke en speciale 'overeenkomst' met de EU kunnen sluiten, door uit de verschillende mogelijkheden degene te kiezen die hen het best uitkomt en het minst kost. 
Nadenkend over de gevolgen die zo'n Europa zou hebben voor de instellingen van de EU moet je je afvragen hoe de Europese Commissie, het Europese Parlement en de Raad van Ministers zouden moeten functioneren. Zou er een reeks sub-instellingen moeten komen voor ieder land dat een speciale afspraak met de Unie heeft gemaakt – bijvoorbeeld een Commissie voor de eurozone en Zweden, en nog één voor de eurozone en Engeland? 
Hoeveel tijdelijke of permanente uitzonderingen kunnen er zijn? Hoe zouden de Europese burgers, die al meer dan genoeg moeite hebben de complexiteit van het Europees bestuur te doorgronden, zo'n 'spaghetti'-structuur moeten bevatten? 
En toch heeft Cameron gelijk als hij gelooft dat niet alle lidstaten van de EU deel zullen willen of kunnen uitmaken van een meer geïntegreerde eurozone. Er zal enige flexibiliteit moeten zijn als de EU niet wil krimpen om uiteindelijk een kleinere eurozone te worden. 
Eén manier om dit dilemma te overwinnen zou het formuleren van een institutionele toekomst kunnen zijn, waarbij sprake is van slechts twee soorten landen binnen de EU en de gemeenschappelijke markt: de landen die deel uitmaken van de eurozone en de landen met een eigen munt. 
Dit is op sommige gebieden al het geval: neem de Ecofin, die de hele Europese Unie omvat, en de eurogroep van ministers van Financiën, die alleen de eurozone bestrijkt. 
Een nieuw Europees verdrag zou geen ruimte moeten bieden voor 'elk wat wils,' maar iedere lidstaat de kans moeten geven zich aan te sluiten bij de politiek meer geïntegreerde eurozone of bij de minder geïntegreerde groep landen. Er zouden duidelijke regels en besluitvormingsmechanismen moeten zijn voor beide groepen landen, die onderworpen moeten zijn aan democratische meerderheidsbesluiten van een uit twee geledingen bestaand Europees Parlement. 
Veel details zouden nog moeten worden uitgewerkt. Maar dit zou een visie kunnen zijn die Europa de kans biedt groot en inclusief te blijven, en tegelijkertijd de politiek geïntegreerde kern te behouden die de eurozone nodig heeft. 

Internationale gedragsregels voor cyberspace 
CAMBRIDGE – De afgelopen maand is Nederland gastheer geweest van de Global Conference on Cyberspace 2015, die bijna tweeduizend overheidsfunctionarissen, academici, vertegenwoordigers van het bedrijfsleven en anderen bijeen heeft gebracht. Ik was voorzitter van een panel over vrede en veiligheid in cyberspace, waaraan een vice-president van Microsoft en twee buitenlandse ministers deelnamen. 
Veel waarnemers geloven dat de Amerikaanse en Israëlische overheid achter een aanval zaten die een paar jaar geleden ultracentrifuges verwoestte in een Iraanse kerncentrale. Sommigen beweren dat een Iraanse aanval verantwoordelijk was voor de vernietiging van duizenden Saoedische Aramco-computers. 
Tot voor kort was de veiligheid in cyberspace grotendeels het domein van een kleine gemeenschap van computerexperts. Toen het internet begin jaren zeventig werd uitgevonden, vormden de leden ervan een virtueel dorp; iedereen kende elkaar en samen ontwierpen zij een open systeem, waarbij weinig aandacht aan de veiligheid werd besteed. 
In weinig meer dan een generatie is het internet het substratum van de wereldwijde economie en het mondiaal bestuur geworden. Daar zullen het komende decennium waarschijnlijk nog miljarden menselijke gebruikers bijkomen, evenals tientallen miljarden apparaten, uiteenlopend van thermostaten tot industriële controlesystemen (het “Internet der Dingen”). 
Tegelijkertijd beginnen we nu pas na te denken over de gevolgen van dit alles voor de veiligheid. Strategische studies over het cyberspace-domein lijken op de nucleaire strategieën van de jaren vijftig: analisten weten nog steeds niet goed wat ze aan moeten met begrippen als offensief, defensief, afschrikking, escalatie, normen en wapencontrole. 
De term 'cyberoorlog' wordt heel losjes gebruikt voor een brede reeks gedragingen, uiteenlopend van eenvoudige speldenprikken, het onklaar maken van websites en 'denial of service'-aanvallen tot spionage en verwoesting. Hierin weerspiegelen zich woordenboekdefinities van het begrip 'oorlog', die iedere georganiseerde poging omvatten om “iets tegen te houden of te verslaan dat als gevaarlijk of slecht wordt beschouwd” (bijvoorbeeld de “oorlog tegen de drugs”). 
Een bruikbaarder definitie van cyberoorlog is 'een vijandige actie in cyberspace die qua gevolgen overeenkomt met aanzienlijke fysieke schade, of deze verergert'. De vaststelling of een bepaalde actie aan dit criterium voldoet is een besluit dat alleen de politieke leiders van een land kunnen nemen. 
Er zijn vier belangrijke categorieën van cyber-dreigingen voor de nationale veiligheid, ieder met een andere tijdshorizon en (in beginsel) andere oplossingen: cyberoorlog en economische spionage, die grotendeels in verband worden gebracht met staten, en cyber-misdaad en cyber-terrorisme, die doorgaans in verband worden gebracht met niet-gouvernementele actoren. 
Tijdens de Koude Oorlog legde de ideologische concurrentie de samenwerking tussen de VS en de Sovjet-Unie aan banden, maar het besef van de nucleaire verwoestingskracht aan beide zijden heeft hen ertoe gebracht een ruwe gedragscode te ontwikkelen ter vermijding van militaire confrontaties. Tot de fundamentele behoedzaamheidsregels behoorden: geen rechtstreekse gevechten, geen eerste gebruik van kernwapens en de inrichting van een crisiscommunicatiesysteem, zoals de hotline tussen Moskou en Washington, en de overeenkomsten Accidents Measures en Incidents at Sea. 
De eerste formele wapencontrole-overeenkomst was het Limited Test Ban Treaty (verdrag over een beperkt verbod op kernproeven) uit 1963, dat grotendeels als een milieuverdrag kan worden aangemerkt. De tweede grote overeenkomst was het Nuclear Non-Proliferation Treaty (non-proliferatieverdrag) uit 1968, dat gericht was op de beperking van de verspreiding van kernwapens. 
Hoewel hun visie op 'informatieveiligheid' de censuur van autoritaire regeringen kan legitimeren, en derhalve onaanvaardbaar is voor democratische overheden, kan het mogelijk zijn gedrag te identificeren en aan te pakken dat overal illegaal is. Het aan banden leggen van alle mogelijke inbreuken zou onmogelijk zijn, maar je zou kunnen beginnen met cyber-misdaad en cyber-terrorisme. 
Uiteraard zijn historische analogieën verre van perfect. Het is duidelijk dat de cyber-technologie heel anders is dan de nucleaire technologie, vooral omdat niet-gouvernementele actoren er makkelijker misbruik van kunnen maken. 
De VS zijn verstandig genoeg van plan de niet-gouvernementele Internet Corporation for Assigned Names and Numbers (ICANN) te versterken door dit orgaan toezicht te laten houden op het 'adresboek' van internet. Er is ook de Convention on Cybercrime (Conventie over cyber-misdaad) van de Raad van Europa uit 2001, waarin Interpol en Europol de samenwerking tussen nationale politiemachten faciliteren. 
Het zal waarschijnlijk langer duren voordat er overeenkomsten worden gesloten over controversiële kwesties als cyber-inbraken met als doel spionage of het in gereedheid brengen van het strijdtoneel. Niettemin mag het onvermogen om nu al tot een alomvattende overeenkomst over cyber-oorlogsvoering te komen de vooruitgang op bepaalde terreinen niet tegenhouden. 

Goud is een gok, net als alle andere beleggingen 
En vanaf het begin van de mondiale financiële crisis is de goudprijs dikwijls afgeschilderd als een barometer voor de mondiale economische onzekerheid. Kan de ineenstorting van de goudprijs – van een hoogtepunt van $1900 per ounce in augustus 2011 naar nog geen $1250 per ounce aan het begin van juli 2013 – dus worden gezien als een blijk van vertrouwen in de mondiale economie? 
Als je zegt dat de goudmarkt alle klassieke kenmerken tentoonspreidt van een zeepbel die is gebarsten, maak je je schuldig aan overmatige versimpeling. Er is geen twijfel aan dat de gestage stijging van de goudprijs, van ongeveer $350 per ounce in juli 2003 naar de recente piek, beleggers het water in de mond heeft doen lopen. 
In India en China rees de vraag naar gouden sieraden de pan uit. De centrale banken van de opkomende landen zetten een deel van hun reserves om van dollars in goud. 
Tien jaar geleden stond de goudprijs onder het voor de inflatie gecorrigeerde langetermijngemiddelde. De integratie van drie miljard burgers uit de opkomende landen in de wereldeconomie kon alleen maar betekenen dat zich een enorme langetermijnimpuls voor de vraag zou voordoen. 
De mondiale financiële crisis heeft bijgedragen aan de aantrekkingskracht van goud, aanvankelijk dankzij de angst voor een tweede Grote Depressie. Later waren sommige beleggers bang dat regeringen de inflatie de vrije hand zouden geven om de lasten van de stijgende staatsschulden te drukken en de aanhoudend hoge werkloosheid aan te pakken. 
Het is dus nonsens om te zeggen dat er bij de stijging van de goudprijs louter sprake was van een zeepbel. Maar het is ook waar dat naarmate de prijs steeg, steeds meer naïeve beleggers probeerden een graantje mee te pikken. 
Daarentegen lijkt de Amerikaanse economie, ondanks de slecht getimede verkrapping van de begroting, geleidelijk aan te helen. De mondiale rente is met 100 basispunten gestegen sinds de US Federal Reserve (de Fed, het federale stelsel van Amerikaanse centrale banken) er – naar mijn mening vrij voorbarig – op begon te zinspelen dat het beleid van kwantitatieve versoepeling zou worden losgelaten. 
Nu de Fed zijn sterke afkeer van inflatie nog maar eens heeft benadrukt, is het moeilijker geworden om te betogen dat beleggers goud nodig hebben als inflatiebescherming. En nu de artsen en tandartsen die twee jaar geleden gouden munten inkochten die weer zijn gaan afstoten, is het onduidelijk waar de neerwaartse prijsspiraal zal stoppen. 
In feite is de zaak vóór of tegen goud niet zo veel veranderd sinds 2010, toen ik er voor het laatst over heb geschreven. In de maand oktober van dat jaar zat de prijs van goud – het perfecte, louter op geloof gebaseerde speculatieve bezit – in de lift, en was hij zojuist de $1300 gepasseerd. 
Het bezitten van goud kan ook verstandig zijn voor arme huishoudens en huishoudens uit de middenklasse in landen die – zoals China en India – de toegang tot andere financiële instrumenten aanzienlijk beperken. Voor de meeste beleggers is goud echter gewoon een gok, net als alle andere beleggingen. 
Tenzij regeringen de goudprijs vastleggen, zoals ze dat vóór de Eerste Wereldoorlog hebben gedaan, zal de goudmarkt onvermijdelijk riskant en volatiel zijn. In een in januari gepubliceerd onderzoek bekijken de economen Claude Erb en Campbell Harvey diverse mogelijke modellen van de fundamentele prijs van goud, en komen tot de conclusie dat de goudprijs op z'n best slechts losjes met een of meer daarvan is verbonden. 
De dikwijls geciteerde studie uit 1998 van Stephen Harmston wijst bijvoorbeeld op anekdotisch bewijsmateriaal dat inhield dat je voor een ounce goud in de tijd van koning Nebukadnezar van Babylon, die in 562 vóór Christus stierf, 350 broden kon kopen. Als je voorbij gaat aan het feit dat brood in Babylon waarschijnlijk gezonder was dan het zeer geraffineerde product van tegenwoordig, wijkt de goudprijs daar vandaag de dag niet zo heel veel vanaf: hij komt neer op wellicht 600 broden. 
We hebben natuurlijk geen jaarlijkse cijfers over de Babylonische goudprijs. We kunnen alleen maar aannemen, tegen de achtergrond van oorlogen en andere onzekerheden, dat de werkelijke marktprijzen destijds net als vandaag vrij wisselvallig waren. 
Ja, de prijs kan makkelijk dalen tot onder de $1000; maar hij kan ook weer gaan stijgen. Intussen doen de beleidsmakers er goed aan voorzichtig te zijn bij het interpreteren van de daling van de goudprijs als een blijk van vertrouwen in hun prestaties. 

Iran stuit op de harde werkelijkheid 
MADRID – Wie heeft nooit gedacht dat hij op een hete zomerse dag een plas water op de weg zag liggen? Of dat hij een driedimensionaal beeld zag dat in werkelijkheid een tweedimensionale voorstelling bleek te zijn? 
Dat is ook het geval als een illusie cognitief of politiek van aard is. Afhankelijk van de manier waarop een bepaalde gebeurtenis zich ontwikkelt, kan zij ons ertoe aanzetten verkeerde interpretaties te formuleren van wat er feitelijk aan de hand is. 
Zulke percepties worden vaak gestuurd door ideeën en eerdere ervaringen. En de illusies die we in het leven roepen hebben - zoals Robert Jervis heeft betoogd in het tijdens de Koude Oorlog verschenen Perception and Misperception in International Politics – een enorme invloed op de besluitvorming. 
Tot op zekere hoogte is dit wat er is gebeurd met de analyse van de recente 16de Top van de Beweging van Niet-Gebonden Landen (NAM), die eind augustus in Teheran werd gehouden – de eerste keer dat Iran gastheer was van de bijeenkomst. De top vond plaats op een moment dat weinig vooruitgang werd geboekt in de onderhandelingen met Iran over zijn atoomprogramma en Israel de internationale gemeenschap onder druk zette om een grens te stellen die de Islamitische Republiek niet zou mogen overschrijden. 
Bovendien hebben regionale spanningen het belang van de NAM-bijeenkomst in de ogen van de buitenwereld doen toenemen. In het Midden-Oosten steunen alleen Iran en Hezbollah het regime van de Syrische president Bashar al-Assad in een burgeroorlog die onomkeerbaar dreigt te worden en Libanon en Jordanië destabiliseert. 
Tijdens de Koude Oorlog speelde de NAM een belangrijke rol. Haar visie werd bepaald door de recente onafhankelijkheidsstrijd van veel van haar lidstaten, en haar missie bestond uit het bevorderen van de nationale soevereiniteit, niet-inmenging in elkaars binnenlandse aangelegenheden, een nieuw evenwicht in de betrekkingen tussen Noord en Zuid, en steun voor nationale bevrijdingsbewegingen. 
De bipolaire wereld van de Koude Oorlog en de daaropvolgende periode van Amerikaanse alleenheerschappij – waartegen de niet-gebonden staten een tegenwicht probeerden te vormen – hebben plaatsgemaakt voor een veel complexere, onderling afhankelijke multipolaire wereld. Terwijl de Verenigde Staten en Europa nog steeds hun best doen een zware economische crisis te overwinnen, hebben veel lidstaten van de NAM – zoals India, Chili en Singapore – een betrekkelijk krachtige groei weten te handhaven. 
Op dezelfde wijze weerspiegelen veel problemen waarmee we nu worden geconfronteerd – of dat nu de klimaatverandering is, de financiële crisis, ontwikkelingsvraagstukken, terrorisme of de verspreiding van kernwapens – een toenemende onderlinge afhankelijkheid op wereldschaal. Het effectief omgaan met die problemen dwingt ons ertoe opnieuw na te denken over het concept van soevereiniteit. 
Deze veranderingen hebben niet alleen de traditionele machtsstructuren veranderd, maar ook het leitmotiv van de NAM en het lot van haar lidstaten. De mondialisering heeft de verschillen tussen die lidstaten steeds meer doen toenemen – vergelijk Colombia maar eens met Afghanistan, of Chili met Soedan – waardoor het veel moeilijker is geworden de macht van het getal om te zetten in samenhangende invloed. 
Er was brede media-aandacht op het moment dat het land zich in het oog van een diplomatieke orkaan bevond. Maar het onvermogen van de deelnemers om een gemeenschappelijk standpunt in te nemen over het atoomprogramma van hun gastheer of over het geweld in Syrië – twee van de fundamentele vraagstukken tijdens deze top – hebben de pogingen van Iran duidelijk ondermijnd om aan te tonen dat het land ondanks de zware economische en diplomatieke sancties nog steeds een belangrijke wereldspeler is. 
Secretaris-generaal Ban Ki-moon van de Verenigde Naties heeft Iran bekritiseerd, omdat het land de wereld niet heeft verzekerd dat het niet uit is op kernwapens, juist nu het Internationaal Atoom Agentschap een rapport heeft gepubliceerd waarin staat dat dit wel het geval is. 
En in een toespraak met grote diepgang heeft Mohamed Morsi, de eerste Egyptische president die Iran bezoekt sinds de geboorte van de Islamitische Republiek in 1979, het Syrische regime met kracht afgewezen, zoals hij dat vervolgens ook heeft gedaan tijdens een optreden bij de Arabische Liga. Bovendien heeft Morsi Iran opgeroepen zich aan te sluiten bij Egypte, Turkije en Saoedi-Arabië – allemaal landen met een soennitische meerderheid – om aan te dringen op een politieke omwenteling in Syrië (een rol die de Syrische oppositie overigens al had verworpen voordat Iran zelf 'nee' kon zeggen). 
De toespraak van Morsi bleek het meest memorabele moment van de topconferentie te zijn. En het nucleaire project van Iran blijft een werkelijkheid die niet mag worden genegeerd in de komende drie jaren dat de Islamitische Republiek leiding zal geven aan de NAM, terwijl zij zelf een van de ernstigste problemen op de internationale agenda blijft. 

Grote akkoorden met Iran zijn mogelijk 
STOCKHOLM – Langzaam maar zeker naderen de besprekingen tussen Iran en de internationale gemeenschap over het nucleaire programma van het land het punt waarop er knopen moeten worden doorgehakt. Maar nog belangrijker is dat de uitkomst een keerpunt kan zijn voor het bredere – en nog steeds uiterst instabiele – Midden-Oosten. 
De toenadering tussen Iran en zijn onderhandelingspartners over de belangrijke nucleaire kwestie is duidelijk. Niemand gelooft op dit moment serieus dat Iran er een actief programma op na houdt voor de ontwikkeling van kernwapens, maar niet lang geleden was het bijna conventionele wijsheid dat het land op het punt stond ze te krijgen. 
Als het vertrouwen zou verdwijnen en het Iraanse regime zou besluiten alle relevante internationale overeenkomsten op te zeggen, is het zeer waarschijnlijk dat het een kernwapen zal krijgen, zelfs als het land herhaaldelijk zou worden gebombardeerd. De strategische nadruk op die voorbereidingstijd van een jaar is dus misplaatst. 
Iran moet zich concentreren op het aanboren van al zijn menselijke en materiële hulpbronnen, zodat het land deel kan gaan uitmaken van een regio die zich van confrontatie naar samenwerking beweegt. De overeenkomst over belangrijke nucleaire kwesties is cruciaal voor deze aanpak, maar dat geldt ook voor een geloofwaardig proces voor de ontwikkeling van de handels- en beleggingsrelaties die de stap van Iran van isolement naar integratie zullen vergemakkelijken. 
Nu de besprekingen de eindfase ingaan zal het vraagstuk van de sancties waarschijnlijk op de voorgrond komen te staan. Dat komt doordat het Joint Plan of Action, waarmee de partijen in november 2013 instemden, geen route uitstippelt naar de normalisering van de betrekkingen met Iran, terwijl vrijwel alle zorgen van het Westen over het nucleaire programma er wel in worden behandeld. 
Net zoals mag worden verwacht dat de conservatieve krachten in Iran zullen proberen een overeenkomst te dwarsbomen, zullen krachten in de Verenigde Staten en elders, die uit zijn op een confrontatie, hetzelfde doen. De hardliners in Iran voeden de twijfel dat het Westen ooit akkoord zal gaan met het opheffen van de sancties, terwijl hun westerse tegenpolen hun uiterste best zullen om deze veronderstelling te steunen. 
Op dit punt moet de Europese Unie duidelijk aangeven bereid te zijn de leiding te nemen in het versoepelen en opheffen van de restricties ten aanzien van Iran, hoewel dit uiteraard moet geschieden in nauwe samenwerking met de partners van Europa. De oliesancties van de EU zouden bijvoorbeeld vrijwel onmiddellijk kunnen worden opgeheven zodra er een overeenkomst is bereikt. 
De ontwikkelingen in Afghanistan en Irak zijn duidelijk urgent. En op basis van nauwe consultaties met zowel Saoedi-Arabië als de andere Golfstaten zou het nog steeds mogelijk kunnen zijn zich in de richting te bewegen van meer op samenwerking gerichte arrangementen in deze strategisch cruciale regio. 
Vier jaar na het uitbreken van de burgeroorlog in dit land, en ondanks de verschrikkelijke humanitaire gevolgen van de strijd, heeft de internationale diplomatie die een einde zou moeten maken aan het geweld niets opgeleverd. De Veiligheidsraad van de Verenigde Naties is verdeeld en ineffectief, en zelfs Rusland lijkt geleidelijk aan de grip te verliezen die het ooit op Damascus had. 
Iran, de VS en de EU hebben allemaal belang bij het stopzetten van een oorlog die ertoe heeft geleid dat de Syrische staat op instorten staat – met alle gevolgen die we sinds 2003 in Irak hebben gezien – en dat de krachten van het soennitische jihadisme in de hele regio sterker worden. Of dit genoeg ruimte oplevert voor een constructieve dialoog met Iran over het beëindigen van de Syrische burgeroorlog staat nog te bezien, maar het is een optie die moet worden beproefd. 
De gesprekken in Lausanne die nu in het eindstadium terecht zijn gekomen beperken zich tot de nucleaire kwestie; maar buiten deze overeenkomst liggen grotere dreigingen op de loer, en zijn er ook meer mogelijkheden. Een doorbraak zou kunnen leiden tot een fase van intensieve diplomatie, die voor Iran een route uitstippelt naar normalisatie van de diplomatieke betrekkingen en de deur opent naar grote akkoorden die de orde kunnen gaan herstellen en in de rest van de regio voor stabiliteit kunnen zorgen. 
Nu de belangrijkste nucleaire kwestie min of meer geregeld is, is het noodzakelijk het probleem van de sancties en de normalisering van de betrekkingen op te lossen en de mogelijkheid aan te grijpen voor het sluiten van grote regionale akkoorden. De nucleaire overeenkomst moet het begin markeren van de pogingen van de internationale gemeenschap om Iran te betrekken bij het aanpakken van de lastigste problemen in het Midden-Oosten. 


Wat betekent het nucleaire akkoord met Iran? 
NEW YORK – Het is waarschijnlijk dat na zestig dagen van intensieve debatten in Washington, DC, en vermoedelijk ook Teheran, het “Joint Comprehensive Plan of Action” (JCPOA), ondertekend op 14 juli door Iran en de vijf permanente leden van de VN-Veiligheidsraad plus Duitsland (de P5+1), van kracht zal worden. Maar niemand mag dit resultaat verwarren met een oplossing voor het probleem van de Iraanse nucleaire ambities of de bijdragen die het land heeft geleverd aan de voortdurende onrust in het Midden-Oosten. 
Het land mag bovendien de komende vijftien jaar slechts een kleine hoeveelheid laag-verrijkt uranium bezitten. De overeenkomst voorziet ook, in de woorden van de Amerikaanse president Barack Obama, in een “waar nodig, wanneer nodig”-inspectiemechanisme, waarmee kan worden geverifieerd of Iran zich aan deze en andere toezeggingen houdt. 
Het nettoresultaat is dat het akkoord de tijd moet verlengen die het Iran zal kosten om één of meer kernwapens te produceren, van een paar maanden tot ongeveer een jaar, waardoor het waarschijnlijker wordt dat zo'n poging op tijd zal worden ontdekt. Het vooruitzicht dat de JCPOA Iran vijftien jaar lang van een kernwapen kan afhouden is de voornaamste attractie van het verdrag. 
Aan de andere kant (er is altijd een andere kant in de diplomatie) staat de overeenkomst Iran toe er veel meer nucleair vermogen op na te houden dan nodig is als het land louter geïnteresseerd zou zijn in civiel onderzoek en in het aantonen van een symbolisch vermogen om uranium te verrijken. De overeenkomst bevrijdt Iran ook van de economische sancties, waardoor het land beter in staat zal zijn gevaarlijke handlangers in het Midden-Oosten te helpen, een sektarische regering in Bagdad te steunen en het regime van de Syrische president Bashar al-Assad te schragen. 
Bovendien sluit het akkoord niet al het nucleaire onderzoek uit en beperkt het de werkzaamheden op het gebied van de raketbouw niet. De verkoop van ballistische raketten en raketonderdelen aan Iran is voor slechts acht jaar verboden. 
Gezien de staat van dienst van Iran is dit begrijpelijkerwijs een punt van grote zorg en kritiek geweest. Belangrijk is dat niet-nakoming van het pact Iran zal komen te staan op hernieuwde sancties en – indien nodig – op militair ingrijpen. 
Zelfs zonder het verdrag te schenden kan Iran zichzelf erop voorbereiden zijn nucleaire activiteiten te hervatten zodra de cruciale bepalingen van het verdrag zijn verlopen. Op dat moment zal er weinig zijn om het land nog in bedwang te houden, behalve het Non-proliferatieverdrag, een vrijwillige overeenkomst die geen straffen voor niet-nakoming kent. 
Het is belangrijk dat de Verenigde Staten (idealiter in samenspraak met andere landen) Iran laten weten dat iedere daad om zichzelf in een positie te manoeuvreren om over vijftien jaar alsnog kernwapens te verwerven niet zal worden getolereerd, hoewel het akkoord dit niet expliciet verbiedt. Er zullen opnieuw harde sancties moeten worden ingevoerd bij het eerste teken dat Iran zich voorbereidt op dergelijke stappen na afloop van de JCPOA-periode; ook dat wordt door het akkoord niet expliciet uitgesloten. 
Iran moeten eveneens te horen krijgen dat de VS en hun bondgenoten preventieve militaire actie zullen ondernemen als blijkt dat het land de wereld wil confronteren met een fait accompli. De wereld heeft zich vergist toen het Noord-Korea werd toegestaan de kernwapendrempel te overschrijden; diezelfde fout mag nooit meer worden gemaakt. 
Diverse buurlanden zullen in de verleiding komen zich in te dekken tegen een mogelijke opzegging van het verdrag door Iran over vijftien jaar, door een eigen kernwapenprogramma op te zetten. Het Midden-Oosten is al nachtmerrie-achtig genoeg zonder de extra risico's die aspirant-kernmachten met zich meebrengen. 
Het zal ook van cruciaal belang zijn om het strategische vertrouwen tussen de VS en Israel nieuw leven in te blazen; dit zal een grote prioriteit moeten zijn voor de opvolger van Obama. En de VS moeten zo nodig het Iraanse buitenlandse beleid of de behandeling van het eigen volk door Iran ter discussie stellen. 
Niet iedereen mag er voetstoots van uitgaan dat het nucleaire akkoord Iran ertoe zal brengen zijn radicalisme te matigen en zijn strategische ambities in te tomen. De opkomst van een steeds bekwamer Iran, in plaats van een veranderd Iran, is de komende jaren waarschijnlijk een van de grootste uitdagingen voor het Midden-Oosten, zo niet voor de hele wereld. 

Iran versus Saoedi-Arabië 
Anders dan het oude Midden-Oosten, waarvan het lot werd bepaald door de dominante westerse machten (Engeland en Frankrijk na de Eerste Wereldoorlog, en de Verenigde Staten van de jaren veertig tot nog maar kort geleden) heeft het nieuwe geen externe leider die het stabiliseert. En zonder een dominante regionale macht is er een gevaarlijk strategisch vacuüm ontstaan. 
Amerika zal geen militaire speler zijn zolang het strategische evenwicht in de regio niet op een fundamentele manier in twijfel wordt getrokken (wat de Amerikaanse luchtaanvallen verklaart op de Islamitische Staat in Irak en Syrië). Afgezien daarvan zijn de VS nu op diplomatiek niveau actief om een fundamentele strategische dreiging het hoofd te bieden of op z'n minst in te dammen – het gevaar dat uitgaat van het Iraanse nucleaire programma. 
Diverse spelers, zowel staten als niet-statelijke organisaties en bewegingen, hebben getracht de leemte op te vullen die is ontstaan door de nieuwe behoedzaamheid van Amerika, waarbij de meeste niet-statelijke groeperingen afhankelijk zijn van de steun van regionale machten, en wel twee in het bijzonder: Iran en Saoedi-Arabië. 
De kloof tussen shiieten en soennieten binnen de Islam wordt weerspiegeld in de geopolitieke verhoudingen in deze regio. Bovendien is de overweldigende meerderheid van de Arabieren, terwijl Iran een shiitisch land is, soennitisch, waardoor de etnische verschillen met Iran in scherper perspectief worden geplaatst. 
En omdat uit de geschiedenis blijkt dat een militaire interventie van buitenaf zulke conflicten niet kan oplossen of zelfs maar in de hand kan houden, zullen de regionale machten dit onderling zelf moeten uitvechten, wat makkelijker gezegd is dan gedaan. Het zal leiden tot een lange fase van grotendeels onvoorspelbaar geweld, met een hoog risico op escalatie, zelfs in de zin van een wereldoorlog; maar het waarschijnlijkst is dat dit zal resulteren in humanitaire rampen met een omvang van wat we vandaag de dag in Syrië zien gebeuren. 
Zelfs als de escalatie tot het Midden-Oosten beperkt blijft zijn aanzienlijke economische gevaren eveneens waarschijnlijk, tegen de achtergrond van de energievoorraden in de regio en het belang daarvan voor de wereldeconomie. De wereldolieprijs wordt de facto vastgesteld op het Arabisch schiereiland en door de landen van de nabijgelegen Golfregio, en dat zal voorlopig nog wel even zo blijven. 
In termen van internationale veiligheid zal een langetermijngevecht om regionale dominantie de dreiging van mondiaal terrorisme doen toenemen, omdat beide partijen gebruik maken van extremistische groeperingen die proberen hun daden in religieuze termen te legitimeren. Een nog groter gevaar is dat de sleutelspelers in dit conflict zullen trachten zichzelf met kernwapens te bewapenen. 
Het is dus geen toeval dat de internationale gemeenschap, precies op het moment van de directe militaire confrontatie van de regionale machten in Jemen, onder leiding van de VS heeft geprobeerd een nucleaire overeenkomst met Iran te sluiten. De raamwerkovereenkomst die is voortgekomen uit deze gesprekken, die twaalf jaar lang hebben geduurd (en waar ik een tijdlang aan heb deelgenomen), is bedoeld om Irans nucleaire programma onder internationaal toezicht te plaatsen, zodat de risico's voor de regionale en mondiale stabiliteit kunnen worden ingedamd. 
Eraan toegeven zou louter garant staan voor een verdere escalatie van het conflict met Iran, dat nooit helemaal afstand zal willen doen van zijn nucleaire technologie en nucleaire activiteiten. De enige realistische optie om een kernwapenrace in de regio te voorkomen is internationaal toezicht – zo verreikend en samenhangend mogelijk. 
Maar dit doel zal, zelfs als het zou worden bereikt, noch Israel noch Saoedi-Arabië tevreden stellen, die allebei bang zijn dat iedere overeenkomst met Iran dat land zal steunen in zijn pogingen om zijn regionale dominantie te vestigen. Het eindresultaat zou dus een de facto herschikking van de regionale strategische partners van de VS kunnen zijn – een ontwikkeling die feitelijk al duidelijk wordt in de strijd tegen de Islamitische Staat in Irak. 
De strategie van Iran bij dit alles is niet erg slim: zijn militaire interventies in Syrië, Libanon, Irak en Jemen brengen grote risico's met zich mee. 
Het heeft eerder behoefte aan kracht om met elkaar te onderhandelen en systemen van collectieve veiligheid te ontwikkelen, die in het legitieme belang zijn van alle betrokken partijen. Zonder diplomatie en de bereidheid om naar levensvatbaar wederzijds begrip toe te werken, zoals nu is gebeurd met het raamwerkakkoord dat met Iran is overeengekomen, zal het nieuwe Midden-Oosten het kruitvat van de wereldpolitiek blijven – waarvan de lont al is aangestoken. 

Iran, Turkije, en de niet-Arabische straat 
PRINCETON – In westerse ogen is de politiek van het Midden-Oosten opnieuw op z'n kop gezet. De theocratische mullahs van Iran hebben de verkiezing toegestaan van Hassan Rohani, een man die in zijn eerste toespraak als gekozen president bekendmaakte dat zijn overwinning “de triomf van de wijsheid, de gematigdheid en het gezond verstand is, op fanatisme en slecht gedrag”. 
De Iraniërs, klaarblijkelijk verbaasd dat de kandidaat had gewonnen die een meerderheid van hen had gesteund (tegen zes kandidaten van de harde lijn), stroomden de straat op en vierden een overwinning “van het volk”. Toch waren het zorgvuldig geregisseerde verkiezingen: alle kandidaten die het gezag van de Opperste Leider Ayatollah Ali Khamenei hadden kunnen betwisten, waren van te voren gediskwalificeerd. 
Erdogans bestuurstheorie lijkt te zijn dat iedereen die zich tegen hem verzet een terrorist is, of een pion van duistere buitenlandse machten, omdat hij is gekozen door een meerderheid van de Turken, door wie hij nog steeds wordt gesteund. Hij lijkt geen ruimte te zien voor legitieme oppositie, voor het idee dat de meerderheid van vandaag de minderheid van morgen kan zijn en dat de regels van het spel vereisen dat beiden gehoord moeten kunnen worden. 
Vier jaar geleden, toen honderdduizenden jonge Iraniërs de straten van Teheran op gingen, om te protesteren tegen de herverkiezing van president Mahmoud Ahmadinejad, liet de Iraanse regering op hen schieten. De protesten werden meedogenloos onderdrukt, en de deelnemers werden opgepakt, gevangen gezet en naar verluidt verkracht en gemarteld, waardoor de reputatie van het regime werd geschaad, niet alleen onder Iraniërs, maar ook onder de miljoenen Arabieren in het Midden-Oosten en Noord-Afrika, die al snel in opstand zouden komen om hun sociale en politieke rechten op te eisen. 
Hij reisde in september 2011 naar Egypte, Tunesië en Libië en kreeg daar een heldenontvangst. Hij presenteerde zijn Partij voor Gerechtigheid en Ontwikkeling als de islamitische equivalent van Europa's christendemocratische partijen, met een programma gebaseerd op economische groei, anti-corruptiebeleid en vrije verkiezingen. 
Zij neemt journalisten op de korrel en beticht een 'op een hoge rente uit zijnde lobby van speculanten' ervan de Turkse economie schade toe te brengen. Hij heeft ook een voorbeeld genomen aan de Syrische president Bashar al-Assad, door de betogers niet alleen te demoniseren, maar ook achter het medische personeel aan te gaan dat hen verzorgt en achter de hoteleigenaren die hen onderdak geven. 
Het belangrijkste is - in een wereld die op z'n minst lippendienst aan de democratie bewijst – dat de stem van 'het volk' ertoe doet. Die draagt een soort legitimiteit over die eenvoudigweg niet kan worden verkregen met behulp van geweld, en die uiteindelijk de beste garantie is voor investeringen en groei. 
Uiteraard is 'het volk' nooit echt één geheel: wispelturig in zijn loyaliteit en onderworpen aan demagogie, verenigt het zich dikwijls in de oppositie, maar valt het in facties uiteen als het eenmaal aan de macht is. 
Khamenei en zijn mede-hoeders van de Iraanse islamitische revolutie zijn erin geslaagd om de storm van 2009 te doorstaan, maar hun façade van legitieme macht was aan het afbrokkelen. Ietwat paradoxaal zal de verkiezing van Rohani hun politieke hand versterken. 
Een tweede les die uit de recente gebeurtenissen in Iran en Turkije kan worden getrokken, is dat het spectrum van de regeringsvormen in het Midden-Oosten en Noord-Afrika loopt van autocratie en theocratie naar varianten op de 'geleide' democratie. Geen enkel land geldt als een volledig liberale democratie – dwz als een politiek systeem dat vrije en eerlijke verkiezingen combineert met de constitutionele bescherming van de individuele rechten van al zijn burgers. 
Iran is heel lang doorgegaan voor wat de Amerikaanse buitenlands-politieke analist Fareed Zakaria een 'illiberale democratie' heeft genoemd. Turkije leek op zijn beurt op weg om een echte liberale democratie te worden, ondanks de kritiek van degenen die op de gevangenzetting door Erdogan van journalisten en generaals wezen; het land is nu voor de ogen van de hele wereld aan het afglijden. 
Een laatste les is dat de proef op de som voor een 'veilige' regering bestaat uit de vraag of zij het kan opbrengen om bekritiseerd of zelfs gehekeld te worden. Erdogan lijkt vooral woedend door de moed van de Turkse burgers om zich tegen hem uit te spreken. 
Nadat Erdogan de indruk had gewekt een overeenkomst met de betogers te willen sluiten over het lot van Gezi Park, waarvan de voorgenomen afbraak tot de eerste demonstraties had geleid, gaf een van mijn Twitter-volgers uiting aan zijn tevredenheid over deze uitkomst. Hij zei dat de demonstranten nu naar huis moesten gaan, omdat “drie weken genoeg zijn”. 
Functionarissen van New York City hebben het kamp van de betogers uiteindelijk gesloten, maar grotendeels om gezondheids- en sanitaire redenen en op grond van daaraan verwante klachten van buurtbewoners. Op een persconferentie op de dag dat de protesten begonnen, zei burgemeester Michael Bloomberg van New York City: “De mensen hebben het recht om te protesteren, en als ze willen protesteren, zullen we er graag voor zorgen dat ze locaties krijgen om dat te doen”. 
Noch Iran noch Turkije is op dit punt aangeland. Niettemin zouden vreedzame protesten, rechtszaken, politieke onderhandelingen, compromissen, en uiteindelijk nieuwe verkiezingen beide landen – en vele andere in de regio en daarbuiten – een veel betere manier bieden om hun interne spanningen op te lossen dan de aanpak die hun leiders momenteel hanteren. 

Moet Europa de euro maar afzweren? 
ROME – Je hoort steeds vaker voorspellingen dat de euro dezelfde weg zal gaan als de Gouden Standaard in de jaren dertig. En steeds vaker maken de redeneringen achter dergelijke voorspellingen een overtuigende indruk. 
Omdat ze het niet eens konden worden over gecoördineerde actie om de economie nieuw leven in te blazen, kozen regeringen ervoor unilateraal te werk te gaan. De een na de ander deden ze afstand van de Gouden Standaard en devalueerden ze hun munten. 
Overheden hebben geen nationale munt meer die ze kunnen devalueren, en kunnen de kredietverlening niet versoepelen, omdat ze het monetair beleid aan de Europese Centrale Bank hebben gedelegeerd. Als de werkloosheid opnieuw naar catastrofale hoogten stijgt, kunnen ze niets anders doen, zo wordt gezegd, dan eenzijdig uit de euro treden. 
Letterlijk. In Golden Fetters: The Gold Standard and the Great Depression, verschenen in 1992, betoogde ik dat de deflatoire machine die de Gouden Standaard in feite belichaamde, de voornaamste oorzaak was van de depressie van de jaren dertig, en dat het afschaffen ervan de deur naar het herstel opende. 
Toch aarzel ik om te geloven dat de zaken ditmaal dezelfde loop zullen nemen. Vier verschillen leiden me ertoe te veronderstellen dat de euro misschien zal overleven. 
In de eerste plaats is het makkelijker een geschikt monetair antwoord te vinden als je de beschikking hebt over één centrale bank. Onder de Gouden Standaard zou het voor de centrale banken ook mogelijk zijn geweest om hun economieën weer nieuw leven in te blazen, als ze maar gezamenlijk waren opgetrokken. 
Als de ECB nu doorslaggevende maatregelen zou nemen, zou zij de hele eurozone er weer bovenop kunnen helpen en kunnen voorkomen dat landen de noodzaak voelen om eenzijdig te handelen. Maar hoewel de ECB over deze mogelijkheid beschikt, blijft het de vraag of zij ook de wil heeft. 
Een tweede verschil is dat de werklozen – ondanks recente bezuinigingen op de uitkeringen –tegenwoordig meer overheidssteun krijgen dan in de jaren dertig. Dit zorgt ervoor dat de populistische druk om de euro af te schaffen minder hevig is – waarbij het wel de vraag blijft hoeveel minder hevig, en of het politieke centrum die druk kan weerstaan. 
In 1931 weigerde Frankrijk de financiële crisis in Centraal Europa te helpen indammen omdat het dacht dat Duitsland zich aan het herbewapenen was, in strijd met het Verdrag van Versailles, dat aan het eind van de Eerste Wereldoorlog was getekend. De politieke spanningen tussen Frankrijk en Duitsland kunnen de komende maanden en jaren zeker oplopen, na de overwinning van François Hollande bij de Franse presidentsverkiezingen, maar zij zullen beslist niet het niveau van destijds bereiken. 
Ze zijn bang dat de ondergang van de munt de gemeenschappelijke markt in gevaar zal brengen. Toen landen in 1931 begonnen de Gouden Standaard af te schaffen, waren er al tal van handelsbarrières opgetrokken. 
Tenslotte was het afschaffen van de Gouden Standaard minder ontwrichtend dan het afschaffen van de euro zou zijn. De herintroductie van nationale munten zou nu op z'n minst een paar weken kosten, terwijl Groot-Brittannië het pond in 1931 in één weekend van het goud kon loskoppelen, toen de markten gesloten waren. 
Als de nationale munten opnieuw zouden worden ingevoerd, om die vervolgens te kunnen devalueren, terwijl tegelijkertijd de waarde in euro's van andere financiële instrumenten ongemoeid zou worden gelaten, zouden de balansen verwoest worden en de financiële chaos om zich heen grijpen. Het alternatief – het omzetten van deze andere instrumenten in de nieuwe nationale munt – zou voor het betreffende land jarenlange rechtszaken met zich meebrengen. 
In de jaren dertig konden landen niet samen optreden, omdat ze het niet eens konden worden over een diagnose van het probleem. Ieder van hen schreef de Grote Depressie toe aan andere oorzaken, wat hen ertoe bracht verschillende oplossingen te bedenken die ze eenzijdig toepasten. 
Helaas zijn er steeds meer aanwijzingen dat het medicijn waarover de Europese landen het eens zijn geworden – bezuinigingen – dodelijk is voor de patiënt. Er wordt nu gesproken over het bijstellen van de dosering, maar al het gepraat heeft nog niet geleid tot handelend optreden. 
Zullen de zaken ditmaal een andere loop nemen? Er is geen twijfel mogelijk dat de grotere samenwerking van tegenwoordig de euro goede perspectieven biedt. 


Isolement loont niet 
Hierin werd de vastberadenheid van de Britse leiders uitgedrukt om zich verre te houden van internationale verplichtingen. Dankzij de kracht van zijn economie en de superioriteit van zijn marine kon het Verenigd Koninkrijk zich ervoor hoeden in andermans zaken betrokken te raken. 
Zoals uit recente gebeurtenissen blijkt is een dergelijk soort isolement vandaag de dag maar al te vaak een vergissing, een onbenijdenswaardige toestand, voortvloeiend uit falend beleid. Het opduiken van Cuba uit tientallen jaren van gedwongen isolement is een overwinning voor de eilandstaat, terwijl de pariastatus van Noord-Korea dat land aan de rand van de ondergang heeft gebracht. 
Door hun betrekkingen te normaliseren hebben Cuba en de Verenigde Staten de overwinning weggesleept voor de poorten van een dubbele nederlaag: het mislukken van het embargo en het falen van de Cubaanse economie. 
Hoewel Paus Franciscus, de eerste Latijns-Amerikaanse paus, een voorname rol heeft gespeeld bij het faciliteren van de hervatting van de diplomatieke banden, was de kelderende olieprijs ook een belangrijke factor. Een aanhoudend isolement zou het Cubaanse regime gevaarlijk kwetsbaar hebben gemaakt, gezien het teruglopen van de inkomsten van zijn voornaamste steunpilaar, het olierijke Venezuela. 
Door de vermeende betrokkenheid van het land bij de recente cyberaanval op Sony Pictures heeft het regime zichzelf nog verder teruggetrokken in zijn kleine hoekje. Het gevolg kan alleen maar een dieper – en uiteindelijk pijnlijker – isolement zijn. 
Noch de technologische wonderen van dat land, noch zijn levendige civiele samenleving kunnen het onaantrekkelijke beleid goedmaken. Het gevolg is een gevaarlijk snelle afname van de broodnodige westerse steun. 
Even zorgwekkend zijn de recente ontwikkelingen bij de voormalige imperiale machten Rusland en Turkije. De leiders van beide landen, de Russische president Vladimir Poetin en de Turkse president Recep Tayyip Erdoğan, plaatsen hun eigen macht boven de belangen van hun burgers, en wakkeren allebei de vlammen van een misplaatst nationalisme en religieus chauvinisme aan, omringd door bange hovelingen wier voornaamste functie het op een afstand houden van de werkelijkheid is. 
Turkije is dynamischer en energieker dan Rusland, en zijn economie doet het beslist veel beter dan de Russische, maar beide regimes overschatten de kracht van hun positie en onderschatten de kosten van hun draai naar autocratie. 
Tijdens de beginfase van de belegering door de Islamitische Staat van de Koerdische stad Kobani, net over de grens in Syrië, leek Turkije de tactiek te herhalen die de Sovjet-Unie volgde tijdens de opstand in het getto van Warschau van 1944, toen de troepen van Nazi-Duitsland tegen Poolse verzetsstrijders vochten: laat de oorlogvoerende partijen elkaar maar zo veel mogelijk uitputten voordat we tussenbeide komen. 
Intussen is het zo dat hoe meer de Russische economie instort, des te weerbarstiger Poetin zich gaat opstellen. De grote onbeantwoorde vraag is hoe lang Poetin in staat zal zijn zich op nationalistische kitsch te verlaten om de rationele calculatie van hun belangen door de Russen de pas af te snijden. 
Zoals uit ieder recent voorbeeld blijkt, is het zeker dat in een steeds transparantere en onderling afhankelijker wereld het isolement veel minder glorieus en juist veel beroerder is dan altijd werd gedacht. 

Een gele ster voor de Joodse staat? 
PARIJS – De wereld is onlangs getuige geweest van een snelle opeenvolging van pogingen om Israel te delegitimeren. Eerder deze maand heeft de CEO van het Franse telecombedrijf Orange op een persconferentie in Caïro verklaard dat het zijn wens is afscheid te nemen van een Amerikaanse partner die te nauwe banden met Israel onderhoudt. 
Intussen wint een campagne om Israëlische producten te weren aan kracht in de Verenigde Staten en Europa. En dan zijn er nog de vele artiesten die – in de voetsporen van Brian Eno, Elvis Costello, Vanessa Paradis, Roger Waters en anderen – zich hardop afvragen of ze wel moeten optreden in het “bezette Palestina.” 
Geen van deze ontwikkelingen is op zichzelf van groot belang. Maar samen scheppen ze een klimaat – en vormen ze wellicht een waterscheiding. 
Alle recente voorbeelden kunnen min of meer rechtstreeks worden herleid naar de mondiale Boycott, Divestment, and Sanctions (BDS)-beweging, die in 2005 werd opgezet door 171 Palestijnse niet-gouvernementele organisaties. Zij bieden dus een goede gelegenheid om degenen die deze campagne steunen te herinneren aan zijn ware aard. 
Als dat waar is, waarom richt zij zich dan op het enige land in de regio dat is gebaseerd op deze waarden, en dat ze zo goed en zo kwaad als dat is gegaan – en ondanks een bijna zeventig jaar durende staat van oorlog met zijn buurlanden – in grote lijnen trouw is gebleven? Hoe kan het dat deze scrupuleuze humanisten niets te melden hebben over de tweehonderdduizend slachtoffers van de Syrische president Bashar al-Assad, de misdaden van de Islamitische Staat, of de massale deportaties van Christenen van de hoogvlakte van Nineveh, om maar een paar hedendaagse gevallen te noemen? 
Maar waarom richt zij zich dan op Israel? Met zijn multi-ethnische samenleving – een mengeling van West- en Oost-Europeanen, Amerikanen en Russen, Ethiopiërs en Turken, Koerden, Iraniërs en Arabieren (waarvan er zeventien in het Israëlische parlement zitten) – is Israel precies het tegenovergestelde van een apartheidsstaat. 
In Qatar daarentegen, waar (naast de Saoedische denktanks) de stichtingen resideren die het grootste deel van de financiering van de BDS-beweging voor hun rekening nemen, bestaat 95 procent van de beroepsbevolking uit Aziatische non-burgers die onder omstandigheden die aan slavernij doen denken moeten werken binnen het kafala-systeem, dat nauw verwant is aan de apartheid. 
Misschien is het doel het onder druk zetten van Israel om een vredesregeling met de Palestijnen te sluiten, wat beslist enige tegemoetkoming aan Qatar waard is. In dat geval is het alleen wel een merkwaardige vredesstrategie, die louter druk uitoefent op één van de oorlogvoerende partijen en die, in plaats van de invloed te versterken van de vele Israëli's die vóór onderhandelingen zijn, een collectieve straf oplegt in de vorm van buitensluiting uit de gemeenschap van volkeren. 
Je hoeft alleen maar de verklaringen van Omar Barghouti, Ali Abunimah en andere pleitbezorgers van de BDS-beweging te lezen om te zien dat deze oplossing precies is wat zij niet willen. Zij geven de voorkeur aan een “één-staat-oplossing” (de term die Abunimah gebruikt) – onder een Palestijnse vlag, wel te verstaan. 
Is dit slechts een detail dat rustig kan worden genegeerd, op grond van het feit dat BDS zich “louter” op de bezette gebieden richt, de Joodse nederzettingen die daar gebouwd worden, en de goederen die de kolonisten produceren? Dat is een ander zoethoudertje. 
Ook op dit punt volstaat het de oprichtingsverklaring van de beweging van 9 juli 2005 te lezen, waarin staat dat een van haar “drie doelstellingen” de “bescherming” is van de “rechten van Palestijnse vluchtelingen om naar hun huizen en bezittingen terug te keren, zoals uitgestippeld in VN-resolutie 194.” Feitelijk en juridisch zou dat neerkomen op het vestigen op dit grondgebied van een nieuw Arabisch land dat zeer waarschijnlijk binnen korte tijd een etnische schoonmaak zou ondergaan waardoor het judenfrei zou worden. 
Het is feitelijk ouder dan de Joodse staat zelf, en is op 2 december 1945 voortgekomen uit een besluit van de Arabische Liga, die destijds geen tijd verloor om zich op dat besluit te beroepen om de resolutie van de Verenigde Naties om twee staten te stichten te verwerpen. Tot de pleitbezorgers van dit briljante idee behoorden Nazi-oorlogsmisdadigers die zich in Syrië en Egypte hadden gevestigd, waar zij hun nieuwe meesters leerden hoe zij Joodse winkels en bedrijfjes moesten markeren. 
En de betekenis van een slogan kan niet volledig worden afgeleid uit zijn genealogie. Maar woorden hebben een geschiedenis, net als debatten, en het is beter die geschiedenis te kennen als we willen voorkomen dat de lelijkste momenten ervan zich herhalen. 
De waarheid is dat de BDS-beweging niets anders is dan een sinistere karikatuur van de anti-totalitaire en de anti-apartheidsstrijd. 
Het is een campagne waarvan de instigatoren geen ander doel kennen dan het discrimineren, delegitimeren en zwart maken van een Israel dat in hun geest nooit is opgehouden een gele ster te dragen. Tegen activisten die te goeder trouw zijn, maar zich in de luren hebben laten leggen door de dubbelhartige verklaringen van de beweging, wil ik alleen maar zeggen dat er te veel nobele doelen zijn die steun nodig hebben om je te laten strikken door een twijfelachtige ambitie. 

Klimaatverandering aan de basis 
OUAGADOUGOU – Burkina Faso ligt in het centrum van de Sahel, wat betekent dat het een van ’s werelds kwetsbaarste landen is als het om klimaatverandering gaat. De boeren weten er misschien weinig over de fysieke oorzaken van de opwarming van de aarde, maar ze kennen wel de gevolgen; niet in het minst de grote variatie in regenval, van droogte tot overstromingen, die leidt tot misoogsten, de erosie van weilanden en voedselcrises. 
Het begrip komt aan bod in het politieke debat en is een sleutelbenadering geworden van de mondiale landbouwontwikkeling. Duurzaamheid is nu zelfs een drijvende kracht geworden in de landbouw, en net zo belangrijk als productiviteit dat was in de vorige decennia. 
Het concept duurzame landbouw is onlosmakelijk verbonden aan dat van duurzame ontwikkeling, voor het eerst omschreven in 1987 als een model voor economische groei ‘dat tegemoetkomt aan de behoeftes van het heden, zonder de mogelijkheden van toekomstige generaties om aan hun eigen behoeftes te voldoen in gevaar te brengen’. 
Duurzame landbouw wordt gedefinieerd als een type landbouw dat garandeert dat interne en externe hulpbronnen zo efficiënt mogelijk gebruikt en geconserveerd worden, dat ecologisch houdbaar is (het verbetert het milieu in plaats van dat het beschadigt) en economisch levensvatbaar is met redelijke winsten op landbouwinvesteringen. 
Een nauwkeurige analyse van beide definities leidt ons tot de conclusie dat er geen duurzame ontwikkeling mogelijk is zonder duurzame landbouw. En in Burkina Faso komt duurzame ontwikkeling dan ook, zoals het hoort, prominent voor het in ontwikkelingsbeleid en -strategie van het land. 
In 2012 nam Burkina Faso het Nationaal Beleid voor Duurzame Ontwikkeling aan, wat een cruciaal middel is geworden om de visie uiteengezet in de Strategie voor Versnelde Groei en Duurzame Ontwikkeling te realiseren. Deze visie beschrijft ‘een productieve economie die de groei versnelt, de levenstandaard verhoogt, de leefomgeving en -omstandigheden verbetert en beschermt door middel van wijs en efficiënt bestuur’. 
De nationale conferentie van de Algemene Vergadering voor Landbouw en Voedselveiligheid die werd gehouden in november 2011 omarmde de volgende doel: ‘In 2025, zullen boerderijen modern, concurrerend en duurzaam zijn en stuwen ze de groei. 
Het doel is om de productiviteit van kleine boeren op een duurzame manier te vergroten en ze uit te rusten met de kennis die en het begrip dat ze nodig hebben om efficiënt te opereren terwijl de menselijke gezondheid en het milieu gerespecteerd worden. Dit beleid heeft voor een gedragsverandering in het beheer van natuurlijke hulpbronnen en het gebruik van landbouwmiddelen zoals pesticides gezorgd. 
Hier en elders is het de sleutel tot ons vermogen om met klimaatverandering om te gaan en weerstand op te bouwen tegen voedsel- en voedingsonveiligheid, omdat deze de aarde respecteert en op de lange termijn veel effectiever is dan industriële landbouw. Bovendien herwaarderen duurzame methodes de waarde van kleine door families bestierde boerenbedrijven die, in landen als Burkina Faso, bijna de gehele binnenlandse voedselvoorziening produceren. 
Maar landen als Burkina Faso kunnen de klimaatverandering niet in hun eentje aanpakken. Ook is dit niet hun taak: droogte en overstromingen hier en elders komen grotendeels voort uit klimaatonevenwichtigheden veroorzaakt door industriële activiteiten die broeikasgassen voortbrengen. 

Het einde van de euro of juist het begin? 
BRUSSEL – Toen de euroarchitecten eind jaren tachtig hun eerste plannen voor de vorming van een eenheidsmunt schetsten, kwamen economen al met waarschuwingen: er was meer nodig dan alleen een onafhankelijke centrale bank en een raamwerk voor begrotingsdiscipline om een monetaire unie levensvatbaar te maken. 
Volgens veel waarnemers zou de bevolking van de Europese Unie monetaire handboeien alleen binnen een gedeelde politieke gemeenschap accepteren. Hans Tietmeyer, de voormalige president van de Bundesbank, citeerde in dit verband graag de Franse filosoof Nicolas Oresme die al in de Middeleeuwen schreef dat “het geld niet enkel aan de prins toebehoort, het is tevens van de gemeenschap.” 
Anderen wilden slechts aangeven dat Europa voor de wateren die het wilde verkennen een beter toegerust en steviger vaartuig nodig had. De boodschap van de critici was klip en klaar: nationale overheden moesten hun economieën vormen naar het keurslijf van een monetaire unie; de euro had de steun van een grotere economische integratie nodig; en een gemeenschappelijke munt verlangde politieke legitimiteit – dat wil zeggen, een staatsbestel. 
De toenmalige leiders – in het bijzonder de Duitse kanselier Helmut Kohl en de Franse president François Mitterrand en zijn opvolger Jacques Chirac – zijn uiteindelijk met een niet zeewaardig schip uitgevaren. Op het economische front wisten zij slechts overeenstemming te bereiken over het ‘casco’ van een economische en monetaire unie, uitgaande van monetaire oprechtheid en de niet afdwingbare belofte van begrotingsdiscipline. 
Zij veronderstelden echter dat de monetaire eenwording in de loop der tijd een impuls zou geven aan nationale hervormingen, voortgaande economische integratie en een bepaalde vorm van politieke eenwording. Volgens die stapsgewijze benadering was de EU immers ook vanuit haar bakermat opgebouwd: de gemeenschap voor kolen en staal uit de jaren vijftig. 
Die veronderstelling bleek echter niet juist. Vanaf de ondertekening van het Verdrag van Maastricht in 1992 tot de tiende verjaardag van de euro in 2009 bleef de verwachte impuls om een gemeenschappelijk Europees staatsbestel te creëren geheel uit. 
Nadat de verantwoordelijkheid voor het monetaire beleid aan de Europese Centrale Bank was gedelegeerd, stuitte ieder nieuw plan voor een verdere overdracht van soevereiniteit op felle tegenstand. In 2005 werd nog een schuchtere poging ondernomen om via een constitutioneel verdrag naar politieke integratie toe te werken, maar dat werd door volksreferenda in Frankrijk en Nederland de grond ingeboord. 
Spoedig na de invoering van de euro in 1999 bleek dat het voorkeursscenario van de euroarchitecten niet gerealiseerd zou worden. Iedereen moest, zij het knarsetandend accepteren dat er niets meer dan een kale EMU-scheepsromp was. 
Na 2009 heeft Europa een mechanisme voor crisisbeheer en crisisaanpak in stelling gebracht waar het eerder niet eens over wilde praten. Tegelijkertijd komen overheden, genadeloos onder druk gezet door de obligatiemarkten, met hervormingen voor de arbeids- en productmarkten die slechts een paar kwartalen eerder nog als politiek onhaalbaar werden beschouwd. 
Schuldeisers van Griekenland (hoofdzakelijk te vinden in het eurogebied) hebben immers al een deel van de schuldenlast op zich genomen door met een gedeeltelijke schuldafstempeling in te stemmen. Mocht een ander land niet langer in staat zijn om de budgettaire kosten van de crisis te dragen, gaat dat dan ook een deel van de last in een of andere vorm op externe schuldeisers afwentelen? 
Kan Europa, of een deel daarvan, bovenop alle overdrachten overeenstemming bereiken over de vorming van een bankunie (dat wil zeggen, ‘europanisering’ van het bankentoezicht, het depositogarantiestelsel en de crisisaanpak)? En kan Europa het eens worden over samenvoeging van belastinginkomsten zodat instituten op EU-niveau op geloofwaardige wijze voor financiële stabiliteit kunnen zorgen? 
Deze vragen zijn essentieel voor de toekomst van de Europese eenheidsmunt. Europese leiders die deze vragen liever niet willen stellen, worden nu geconfronteerd met het ongemakkelijke vooruitzicht dat zij toch met antwoorden moeten komen – en wel zonder al te veel getalm. 
Dat is de historische ironie: dat een omgeving van crisis Europa dwingt om keuzes te maken die het in rustiger vaarwater niet onder ogen wilde zien, laat staan het hoofd bieden. 
Voor velen duiden de recente ontwikkelingen op ‘het begin van het einde’: de ondergang van de stoutmoedige creatie van de euroarchitecten. 

Europe, Italian-Style 
MILAAN – Vorig jaar zomer, na twee jaar van toenemende onzekerheid, begonnen de systeemrisico's in de eurozone eindelijk te wijken, doordat er sprake was van diverse – voorwaardelijke – toezeggingen. Italië en Spanje boden geloofwaardige fiscale en op de groei gerichte hervormingen, en de Europese Centrale Bank (ECB) heeft met steun van Duitsland beloofd tussenbeide te zullen komen als dat nodig mocht zijn om de bankensector en de markten voor staatsobligaties te stabiliseren. 
De werkloosheid in Italië bedraagt ongeveer 12%, en de jeugdwerkloosheid zelfs 38%. Het werkloosheidscijfer in Spanje staat ruim boven de 25% (en is 55% onder jongeren). 
Intussen zal de uitslag van de Italiaanse parlementsverkiezingen er zeer waarschijnlijk toe leiden dat het land – de derde economie van de eurozone en de op twee na grootste markt voor staatsobligaties ter wereld – geen stabiele regering krijgt. Als gevolg daarvan zal het moeilijk zijn een hervormingsprogramma door te voeren dat krachtig genoeg is om de ECB en de kernlanden van de eurozone tevreden te stellen. 
De rente op Italiaanse staatsobligaties is gestegen, maar niet scherp. Buitenlandse beleggers zijn niet massaal op de vlucht geslagen, maar stromen ook niet in drommen tegelijk binnen. 
Italië is het enige met een hoge schuldenlast kampende land van de eurozone, waar de negatieve ontwikkelingen ten aanzien van de concurrentiekracht (productiviteit in verhouding tot inkomen) in de periode na de crisis niet zijn gekeerd. Met een schuldenlast van ruim 120% van het bruto binnenlands product ontbeert Italië de flexibiliteit voor fiscale stimuleringsmaatregelen om de overgang naar hogere groeicijfers te overbruggen. 
De regering van de vertrekkende premier Mario Monti heeft een grote belastinghervorming doorgevoerd, de overheidsuitgaven verlaagd en de belastingen verhoogd. Maar de Italiaanse kiezers hebben zijn aanpak in overweldigende meerderheid afgewezen, deels omdat de bezuinigingswoede zich niet leek uit te strekken naar gekozen functionarissen of naar belangrijke delen van het omvangrijke ecosysteem van departementen, ondernemingen en vakbonden waardoor de regering is omgeven. 
Een systematische hervorming van de Italiaanse overheid kan een voorwaarde zijn voor het bereiken van consensus op het pad naar een gezonde begroting en groei. Maar dit is niet het ideale moment voor een poging om dit te bewerkstelligen. 
De belastingontduiking is bijvoorbeeld wijdverbreid, zodat belastingverhogingen een onevenredige verzwaring van de lasten betekenen voor degenen die nu ook al betalen, wat zal leiden tot een versterking van het gevoel van onrechtvaardigheid. Monti heeft wel geprobeerd hier iets aan te doen, maar een verschuiving van het huidige evenwicht naar een beter, waarin belastingontduiking eerder uitzondering dan regel is, is een langetermijnproject. 
Als gevolg hiervan worden de lasten van de crisis vooral gedragen door de werklozen en de jongeren. Gezien de slechte concurrentiepositie van Italië zou een devaluatie van de munt, als die al mogelijk zou zijn, geen langetermijn-alternatief zijn voor productiviteitsverhogende hervormingen, maar op minstens drie manieren zeker helpen. 
In de eerste plaats zou een devaluatie de kosten van het vinden van een nieuw evenwicht gelijkmatiger verdelen, waardoor het makkelijker wordt de horde naar verdergaande hervormingen te nemen. In de tweede plaats impliceren 'zwevende' valutakoersen dat devaluaties een automatisch aanpassingsmechanisme zijn, die plaatsvinden zonder dat er sprake is van de schijn van een expliciete keuze ten aanzien van de lastenverdeling en van het daarbij horende risico van een politieke impasse. 
Dit betekent dat, tenzij de inzinking van de vraag door de overheid wordt overbrugd, het grote niet op de export gerichte deel van de economie de groei niet kan aanjagen en geen banen kan scheppen. Maar de Italiaanse regering ondermijnt juist, net als die van de Verenigde Staten en andere landen met begrotingsproblemen, de effectieve vraag. 
Een negatieve schok voor de binnenlandse vraag hoeft het derde deel van de Italiaanse economie dus geen parten te spelen dat wél op de export is gericht – en zou kunnen groeien en voor werkgelegenheid zou kunnen zorgen, als de parameters voor de concurrentiekracht snel zouden kunnen worden gereset. In de context van de eurozone is dit natuurlijk geen optie. 
Dit was een component van het succesvolle Duitse hervormingsprogramma van een decennium geleden, dat hervormingen omvatte van de arbeidsmarkt en de sociale zekerheid. Het gecombineerde effect daarvan was het herstel van de concurrentiekracht en het groeipotentieel in de op de export gerichte sector van de economie, terwijl de productiviteit in het andere deel van de economie werd verbeterd. 
Dit proces werkt op de langere termijn. Maar de Duitse hervormingen vonden plaats in een veel gezondere wereldeconomie, en als de aanvankelijke verschillen groot zijn, kan het veel te lang duren om de groei te herstellen. 
Sommige waarnemers hebben gepleit voor een hogere inflatiedoelstelling in de eurozone om het proces van 'relatieve deflatie' te faciliteren in landen die dat nodig hebben, en de rente niet helemaal naar nul te laten dalen, waardoor de potentiële impact van het monetaire beleid wordt vergroot. Maar inflatie heeft zijn eigen negatieve effecten op de inkomensverdeling en efficiency, en zou veel verzet oproepen. 
Het is moeilijk in te zien hoe dit goed kan aflopen. De alternatieven lijken een langdurige en moeilijke terugkeer naar groei en werkgelegenheid, of afnemend enthousiasme voor de gemeenschappelijke munt. 
In de eurozone bepalen nationale overheden voor het merendeel afzonderlijk de investeringsniveau's voor de infrastructuur, het onderwijs, het onderzoek en de technologie. Hun beleid op het gebied van de arbeidsmarkt, de sociale voorzieningen en de concurrentie verschilt, maar heeft invloed op de groei, de inkomens en de werkgelegenheid. 
Dus zelfs als de structuur van de eurozone wordt gewijzigd om de beoogde begrotingsdiscipline en het gewenste evenwicht te bereiken, zullen de diverse landen – in de huidige zeer gedecentraliseerde omstandigheden - in andere belangrijke aspecten van elkaar blijven verschillen. Het is niet realistisch om te verwachten dat de resultaten overeen zullen komen als het beleid verschilt. 
Misschien zou je kunnen bedenken dat de gemeenschappelijke munt een uiteindelijke convergentie van het beleid 'afdwingt.' Maar realistisch gezien zou het wegvallen van de steun voor de euro wel eens eerst kunnen plaatsvinden, juist omdat de aanpassingsmechanismen zo beperkt zijn. 
Niemand twijfelt aan de diepgang van Europa's officiële toewijding aan de integratie op de langere termijn. De grote uitdaging is het vinden van het juiste niveau aan verplichte beleidsconvergentie – een die economisch werkt en politiek aanvaardbaar is. 

Geruststelling en vastberadenheid in Oost-Azië 
WASHINGTON, DC – Nu de territoriale spanningen tussen China en veel van zijn buurstaten langs de Oost- en Zuid-Chinese Zee aanhouden, hebben de Verenigde Staten behoefte aan een meer vastomlijnde regionale strategie. Amerika moet tegelijkertijd zijn eigen belangen dienen, zijn bondgenootschappelijke verplichtingen nakomen en contraproductieve confrontaties of zelfs conflicten uit de weg gaan. 
Tegelijkertijd moeten de VS hun strijdkrachten moderniseren als antwoord op nieuwe uitdagingen – in het bijzonder de opkomst van China. Naarmate China geavanceerde precisiewapens ontwikkelt om een zogenoemde 'anti-access/area-denial'-capaciteit op te bouwen (waarmee het luchtruim kan worden beschermd tegen indringers als robotvliegtuigjes of 'drones') moeten de VS bedenken hoe te reageren op de toenemende kwetsbaarheid van bases en zeestrijdkrachten in de regio. 
Er is geen makkelijk antwoord op deze uitdagingen. Nodig is een genuanceerde aanpak, zoals wij die hebben neergelegd in ons nieuwe boek Strategic Reassurance and Resolve. 
Onze benadering is een aanpassing van Amerika's traditionele 'engage but hedge'-strategie, waarbij de VS en hun bondgenoten gebruik maken van economische, diplomatieke en soms militaire instrumenten om China prikkels te geven om vreedzaam te groeien, terwijl er een stevige militaire capaciteit achter de hand wordt gehouden voor het geval dit soort betrokkenheid weinig succes blijkt op te leveren. 
Maar de ontwikkeling en aankoop door China van geavanceerde wapens, waaronder zeer doelgerichte antischeepsraketten, maakt het onwaarschijnlijk dat de VS de nu al tientallen jaren durende onschendbaarheid van zijn strijdkrachten in de regio overeind kunnen houden, inclusief het vermogen om ongestraft in de nabijheid van China's grenzen te opereren. Gezien de Chinese geschiedenis van kwetsbaarheid voor buitenlandse interventies zouden eenzijdige Amerikaanse pogingen om een overweldigende offensieve superioriteit te behouden alleen maar tot een steeds verder destabiliserende wapenwedloop leiden. 
Sommige Amerikaanse strategen bepleiten een grotendeels technologische oplossing voor dit dilemma. Hun benadering, een concept genaamd 'Air-Sea Battle,' houdt een mix in van defensieve en offensieve instrumenten om de nieuwe uitdagingen het hoofd te bieden die voortvloeien uit de proliferatie van precisiewapens. 
Officieel is het concept van de 'Air-Sea Battle' volgens het Pentagon niet gericht tegen een specifiek land. Het Iraanse bezit van precisiewapens – en een veel vijandiger relatie met Amerika – zou bijvoorbeeld als rechtvaardigingsgrond kunnen dienen voor de nieuwe Amerikaanse initiatieven ten aanzien van de omgang met de toenemende kwetsbaarheden. 
Sommige voorstanders van het 'Air-Sea Battle'-concept stellen tactische preventieve aanvallen voor op raketlanceerinstallaties, radars, commandocentra en misschien ook luchtbases en onderzeeboothavens. Bovendien zouden veel van die aanvallen moeten worden uitgevoerd met op Amerikaans grondgebied geplaatste langeafstandswapens, en niet met wapens die worden ingezet vanaf schepen of het grondgebied van regionale bondgenoten, omdat deze langeafstandswapens zelf minder kwetsbaar zouden zijn voor preventieve aanvallen. 
'Air-Sea Battle' is duidelijk een concept dat gericht is op strijd. Hoewel de VS zeker behoefte hebben aan oorlogsplannen, moet het land er tevens voor hoeden China en zijn regionale partners de boodschap te zenden dat in zijn nieuwste militaire strategie het afschrikkingsconcept voornamelijk is gebaseerd op het vermogen een oorlog snel en beslissend te winnen door grootschalige escalatie aan het begin van een conflict. 
Het 'Air-Sea Battle'-concept roept herinneringen op aan de 'Air-Land Battle'-strategie die de NAVO eind jaren zeventig en begin jaren tachtig introduceerde om de toenemende Sovjetdreiging in Europa het hoofd te bieden. Maar China is niet de Sovjet-Unie, en in de Amerikaanse betrekkingen met China moeten de echo's van de Koude Oorlog vermeden worden. 
Van zo'n doctrine zouden geheime oorlogsplannen deel kunnen uitmaken, maar zij zou zich vooral moeten richten op een veel bredere reeks van 21ste-eeuwse maritieme activiteiten. Bij een deel daarvan zou ook China kunnen worden betrokken (zoals bij de continue patrouilles tegen piraterij in de Golf van Aden en sommige militaire oefeningen in de Pacific). 
Als er schermutselingen uitbreken over een betwist eiland of een betwiste waterweg, moeten de VS een strategie hebben die een gunstige oplossing mogelijk maakt, zonder dat er meteen een totale oorlog hoeft uit te breken. In de bredere context van de Chinees-Amerikaanse relaties kan zelfs een 'overwinning' in geval van een dergelijk treffen kostbaar zijn, omdat er een Chinese militaire opbouw door kan worden uitgelokt die ten doel heeft bij toekomstige schermutselingen tot een andere uitkomst te leiden. 
De VS en hun bondgenoten hebben daarentegen behoefte aan een bredere reeks antwoorden die hen in staat stelt effectieve maatregelen te nemen die in verhouding staan tot de zaken waar het om gaat – maatregelen die een bereidheid demonstreren om aanzienlijke kosten op te leggen zonder meteen een contraproductieve escalatie te veroorzaken. 
Het reageren op de dreiging die uitgaat van China's groeiende arsenaal geavanceerde wapens vergt geen grote uitbreiding van de Amerikaanse langeafstandsaanvalsmogelijkheden. In feite zou dit onvermijdelijk leiden tot het scheppen van prikkels voor Amerikaanse oorlogsplanners om de nadruk te leggen op preventieve opties bij hun indammingsplannen, die ten koste gaan van de dagelijkse aanwezigheid van Amerikaanse strijdkrachten in gebieden in de buurt van China, waar ze een forse bijdrage leveren aan de instandhouding van de afschrikking. 
De aanhoudende Amerikaanse betrokkenheid bij de regio vereist dat het land de les van de Koude Oorlog ter harte neemt: geen technologische oplossing zal volledige onschendbaarheid kunnen garanderen. 
Voor een evenwichtiger Amerikaanse strategie, gericht op de verbetering van de regionale stabiliteit, is een afgewogen combinatie van onverzettelijkheid en geruststelling nodig, en een militaire positie die een weerspiegeling vormt van deze mix. Dit zou de VS de beste kans bieden de Chinese leiders tot een meer coöperatieve benadering te verleiden van de territoriale geschillen van de regio. 

Europa moet het internet vrij laten 
Helaas klinkt hun verheven retoriek dikwijls nogal hol. Terwijl ze oproepen tot een krachtige digitale agenda pleiten dezelfde politici, gesteund door protectionistische belangen in eigen land, er vaak voor een halt toe te roepen aan de 'ontwrichting' die het internet veroorzaakt door strikte nieuwe regels in te voeren. 
Als Europa in de 21e eeuw wil bloeien, moeten de nieuw gekozen Europese leiders een positieve pro-internet-agenda omarmen. Dat betekent het ondertekenen van digitale vrijhandelsovereenkomsten en het creëren van een echte gemeenschappelijke Europese digitale markt uit de 28 afzonderlijke nationale jurisdicties die vandaag de dag de toon zetten. 
Ieder type bedrijvigheid hangt nu af van de digitale economie. Met een paar muisklikken zijn kleine bedrijfjes die Poolse antiek, traditionele Beierse klederdracht en Spaanse schoenen verkopen uit hun thuismarkt gebarsten om klanten over de hele wereld te bedienen. 
Uit cijfers van de Europese Commissie blijkt dat de nieuwe Europese beroepsbevolking van de zogenoemde 'app-economie' zal groeien van 1,8 miljoen werknemers in 2013 naar 4,8 miljoen in 2018, terwijl de omzet verdrievoudigt tot €62 mrd. We weten ook dat werknemers voor zo'n 90% van alle banen in 2020 over enige vaardigheden zullen moeten beschikken op het terrein van de informatie- en communicatietechnologie. 
Voor dergelijke successen is het nodig dat het verzet van de grote bedrijven op de Europese markt wordt gebroken en dat nieuwkomers worden omarmd in plaats van tegengehouden. Op grond van de huidige verbrokkelde regels van de Europese Unie moeten bedrijven afzonderlijke toestemming aanvragen om op ieder van de 28 nationale markten te mogen handelen. 
Een steeds groter handelsvolume heeft de vorm aangenomen van bits en bytes die over het internet stromen. Uit een nieuw onderzoek van McKinsey blijkt dat de handel in digitale, kennisintensieve goederen vandaag de dag al 50% uitmaakt van de totale mondiale grensoverschrijdende handelsstromen – en dat deze handel minstens 1,3 maal zo snel groeit als andere handelsvormen. 
Zulke eisen zouden diametraal in strijd zijn met de fundamentele beginselen van het internet – een frictieloze, grenzeloze toegang tot informatie. Net als Rusland en China zou Europa worden buitengesloten van de rest van het mondiale internet, omdat nieuwe diensten die geen Europese datacentra kunnen bouwen niet van de grond zouden kunnen komen. 
Deze uitspraak erkent een “recht om te worden vergeten” – en eist dus van Google om indien gewenst informatie over iemand, zelfs als die informatie op legale wijze is verkregen, te verwijderen. Door iedere zoekdienst, inclusief die van universiteitsbibliotheken, verplicht te stellen het vinden van legale informatie moeilijk te maken, dreigen we de deur te openen naar grootschalige particuliere censuur. 
Europese beleidsmakers overwegen regels die van internetplatforms als app stores, sociale netwerken, zoekmachines en ecommerce-sites eisen dat ze aan bepaalde publiekelijk gespecificeerde criteria voldoen voor het bereiken van economische, sociale of politieke doelen. Zulke regels, zo wordt betoogd, zouden het ontstaan van Europese internetplatforms vergemakkelijken en de gebruikers 'open access' garanderen. 
Kijk maar hoe snel Facebook MySpace heeft overvleugeld op het gebied van sociale netwerken, of hoe Apple de markt voor smartphones op zijn kop heeft gezet – of hoe er voortdurend nieuwe diensten en markten bij komen. Twitter heeft niemand opzij gedrukt, maar vult bestaande communicatievormen aan en concurreert met ze. 
In tegenstelling daarmee blijft het Europese mededingingsonderzoek zich maar voortslepen. Het heeft tien jaar geduurd voordat er een schikking met Microsoft werd getroffen; het zou wel eens net zo lang kunnen duren met Google. 
De Europese consument moet online songs kunnen kopen, video's kunnen bekijken en welke producten dan ook kunnen kopen, en het Europese bedrijfsleven moet volledig kunnen profiteren van de gigantische interne markt van de EU. Het is niet alleen verstandig het internet te laten bloeien; het kan ook helpen het tanende geloof van de Europese kiezers in het Europese project nieuw leven in te blazen. 

Ondernemingsbestuur bij banken laat te wensen over 
WASHINGTON, DC – De recente controverse over het ondernemingsbestuur bij JP Morgan Chase heeft een veel grotere kwestie aan het oog onttrokken. Ondanks de overwinning van Jamie Dimon, die zijn tweeledige rol als CEO en president-commissaris mocht behouden, was het belangrijkste onvermogen dat tentoon werd gespreid dat van de raad van commissarissen zelf – een probleem waarmee vrijwel alle megabanken van de wereld worstelen. 
Het rapport van de recente onderzoekscommissie van de Amerikaanse Senaat, onder leiding van Carl Levin (Democraten) en John McCain (Republikeinen), naar het beruchte schandaal rond de Londense “Whale trades” is daar slechts één voorbeeld van. De firma wordt nu omgeven door een litanie van klachten en rechtszaken. 
Maar het probleem is veel breder: geen enkele mondiale megabank heeft een goed functionerend bestuur. 
In de eerste en voornaamste plaats bestaat er geen 'markt' voor de controle op de grootste banken. Je kunt geen aanzienlijk belang opbouwen en dat gebruiken om raden van commissarissen onder druk te zetten – laat staan een vijandige overname te bewerkstelligen. 
Dit komt vooral doordat de toezichthouders – ondanks wat zij zelf ook mogen beweren – de megabanken effectief beschermen tegen de discipline van de markten. “Systemisch belang” is een excuus geworden om ondoordringbare barrières overeind te houden (nóg een reden waarom managers willen dat hun firma's gezien worden als 'te groot om failliet te mogen gaan'.) 
Wie van de huidige commissarissen van JP Morgan of Citigroup heeft echte ervaring in het runnen van een gigantische handelsoperatie (want dat is wat deze firma's het komende decennium zal maken of breken)? Wie van hen begrijpt de macro-economische risico's, niet in termen van de platitudes van de heersende consensus, maar in termen van de zogenoemde 'tail risks' – de gebeurtenissen met een lage waarschijnlijkheid, maar grote gevolgen – die altijd de voorbode vormen van een financiële crisis? 
Ongekwalificeerde commissarissen stellen geen moeilijke vragen. En vijf jaar na de zwaarste financiële crisis in bijna tachtig jaar kun je het aantal écht gekwalificeerde commissarissen – bij alle megabanken – op de vingers van één hand tellen. 
Als gevolg daarvan staan de hoogste managers van de megabanken niet onder druk om de ondoorzichtigheid weg te nemen die hun risicobeleid afschermt voor effectieve controle. Hierdoor blijven de commissarissen in het duister tasten – en hebben ze een makkelijk excuus om niet te hoeven begrijpen hoe het bedrijf precies in elkaar steekt. 
Een effectief bestuur is mogelijk onder diverse formele arrangementen. In beginsel kan een zogenoemde lead director net zo effectief opereren als een onafhankelijke president-commissaris – een redelijk argument dat de afgelopen weken wel vaker te berde is gebracht. 
Maar welk groot bankconglomeraat heeft vandaag de dag zo'n lead director? Welke commissarissen zijn bereid en in staat om CEO's weerwoord te bieden? 
Zij zouden bijvoorbeeld de vereiste kwalificaties voor de functie van commissaris bij een bank kunnen aanscherpen (in de Verenigde Staten zijn die eisen bijvoorbeeld niet serieus te nemen). In plaats daarvan kijken de toezichthouders werkeloos toe hoe de raden van commissarissen van banken zichzelf in stand houdende clubs blijven, waarvan het lidmaatschap wordt gezien als weinig meer dan statusverhogend. 
Zij zijn vooral bang dat een harde opstelling op het gebied van het bankbestuur op een of andere manier de kredietverlening zal ontwrichten. Dat is een rare en ongefundeerde angst, maar zo denken en handelen moderne toezichthouders nu eenmaal – in een staat van voortdurende, irrationele angst. 
De banken in kwestie zijn zó groot en zó belangrijk voor het functioneren van economieën dat ieder van hen te groot is geworden om er adequaat toezicht op te kunnen uitoefenen. Als kleine groepen individuen zo veel macht verwerven in verhouding tot de staat of de rest van ons, liggen er grote problemen in het verschiet. 
De grootste banken werden slecht bestuurd in de jaren voorafgaand aan de crisis van 2008 - er was sprake van een giftige mengeling van hoogmoed, incompetentie en buitensporige kredieten - en de bestuursproblemen zijn vandaag de dag erger dan ze in 2005 of 2007 al waren. De crisis van 2008 werd gevolgd door een lange, zware recessie; we hoeven nu geen ander scenario te verwachten. 

Abenomics voor Azië 
Twintig jaar lang is de Japanse economie nagenoeg stil blijven staan, terwijl de ene na de andere Aziatische economie floreerde. Maar nu de groei van het bruto binnenlands product (bbp) in de twee Aziatische reuzen, China en India, aanzienlijk is vertraagd – een inzinking die lijkt bij te dragen aan de mindere economische prestaties in een groot deel van de rest van Azië – registreert Japan de sterkste groei sinds de bloei van de jaren tachtig. 
Maar net zoals het naoorlogse economische model van Japan de blauwdruk werd voor de Aziatische economische wonderen van de afgelopen tijd, kunnen de hervormingen die momenteel ten uitvoer worden gelegd door premier Shinzo Abe (“Abenomics”) de Aziatische economieën de weg terug wijzen naar sterke groei. Als we willen voorkomen dat de gevolgen van de groeivertraging in China de hele regio treffen en de economische integratie in gevaar brengen die al heeft plaatsgevonden, zullen de regeringen van de Aziatische landen – te beginnen met China – soortgelijke hervormingen moeten omarmen. 
Toch zijn succesvolle economieën kwetsbaar voor een van de gevaarlijkste emoties die er zijn: zelfgenoegzaamheid, die overdreven trots die Confucius al heeft veroordeeld. 
Zelfs nadat de vastgoedzeepbel 24 jaar geleden was gebarsten, bleven de autoriteiten vasthouden aan het idee dat het groeimodel van het land niet aangepast hoefde te worden. Het gevolg was twee verloren decennia van deflatie en introspectie, voordat Japan eindelijk de hervormingen omarmde die nodig waren voor het aanjagen van een nieuw, opener – en daardoor vitaler – economisch model. 
Drie decennia van succes in China, en een decennium waarin India het oude, trage tempo van de “Hindoe-groei” zou hebben overwonnen, eindigen ermee dat beide economieën een scherpe groeivertraging doormaken. En het gebeurt in beide gevallen om dezelfde redenen: uitgestelde hervormingen, het directe gevolg van het feit dat overheden zó tevreden zijn over de economische omstandigheden van vandaag dat zij de toenemende gevaren van morgen niet willen aanpakken. 
De Chinese regering blijft de ogen sluiten voor banken die geld lenen aan bedrijven met goede politieke connecties, of bedrijven – meestal staatsbedrijven – met een slechte financiële discipline de hand boven het hoofd houden. De totale schuld van de publieke en de particuliere sector in China bedraagt nu zo'n 200% van het bbp, en is in vijf jaar tijd met ruim een derde gestegen. 
Plannen om buitenlandse investeringen in de detailhandelssector en andere essentiële economische sectoren toe te laten, zijn in de koelkast gezet. In cruciale bedrijfstakken – mobiele communicatie en de mijnbouw zijn wellicht de twee belangrijkste voorbeelden – is de privatisering gecorrumpeerd geraakt door vriendjespolitiek. 
Bovendien blijft India een naar binnen gekeerde economie, die relatief weinig buitenlandse investeringen trekt en een veel kleinere rol in de wereldhandel speelt dan eigenlijk zou moeten. Ondanks zijn befaamde software-industrie heeft India slechts een klein aandeel in de productieketens die het fundament vormen van de regionale handelspatronen van Azië. 
Vandaag de dag is het land in de greep van een belangrijk debat over de manier waarop de chaebol moeten worden hervormd, de enorme industriële conglomeraten die zo veel hebben bijgedragen aan het optillen van het land uit de armoede, waardoor het nu een van 's werelds toonaangevende economieën is geworden. De status van Park als de dochter van de vroegere president Park Chung-hee, die de chaebol in het centrum van de economie van Zuid-Korea heeft geplaatst, zou haar de geloofwaardigheid kunnen verschaffen die zij nodig heeft om hun economische rol te kunnen veranderen. 
Maar er zal snel vooruitgang moeten worden geboekt op het gebied van de hervormingen, vooral in de financiële sfeer, omdat in de meeste landen – India is de voornaamste uitzondering – de beroepsbevolking niet langer groeit. Het is niet per se slecht als de traditioneel hoge spaarquotes in Azië gaan dalen; immers, de consumptie stijgt doorgaans als de bevolking vergrijst. 
Bovendien is het geen oplossing meer om in dollars te lenen teneinde de huidige investeringen te kunnen bekostigen – zoals veel opkomende landen de afgelopen jaren hebben gedaan, toen de markten door het beleid van de US Federal Reserve (de Fed, het federale stelsel van Amerikaanse centrale banken) werden overspoeld met goedkoop geld. Indonesië, Thailand en andere landen hebben er nu moeite mee die leningen af te betalen, omdat de wisselkoersen van hun munten ten opzichte van de dollar zijn gedaald als gevolg van de plannen van de Fed om zijn beleid te 'verkrappen'. 
Het Japanse precedent doet er des te meer toe gezien het feit dat – zestien jaar nadat de Aziatische financiële crisis decennia van met hard werken verdiende groei bijna had uitgewist – de Aziatische banken en kapitaalmarkten inefficiënt blijven. De Aziatische economieën hebben diepe, goed gereguleerde kapitaalmarkten nodig, zodat de besparingen kunnen worden aangewend voor doeleinden die de hoogste rendementen opleveren. 
De reactie van de overheden op die crisis heeft sindsdien een groot deel van de beleidsvorming in de regio beïnvloed. Als Azië een nieuwe crisis op vergelijkbare schaal – of een hoop decennia van verloren groei – wil vermijden, moeten de Aziatische regeringen het soort alomvattende hervormingen omarmen waar Japan nu mee bezig is. 

Kan Japan er weer bovenop komen? 
CAMBRIDGE – De recente beslissing van de Japanse premier Shinzo Abe om het beleid van monetaire stimulering drastisch uit te breiden, een BTW-verhoging uit te stellen en midden december vervroegde verkiezingen te houden hebben ertoe geleid dat zijn land weer voorop gaat in een intensief gevoerd beleidsdebat. Het probleem is eenvoudig: hoe kunnen vergrijzende geavanceerde economieën hun groei na een financiële crisis nieuw leven inblazen? 
Het is nu duidelijk dat de eerste ronde van de hervormingen van Abe – die bekendstaan als 'Abenomics' – er niet in zijn geslaagd duurzame inflatie op te leveren. De hoop op een voortgaand herstel heeft nu plaatsgemaakt voor twee opeenvolgende kwartalen van negatieve groei. 
Mijn eigen idee is dat de 'drie pijlen' van Abenomics 1.0 in principe het juiste beoogden: alle denkbare monetaire maatregelen om de inflatie aan te jagen, een ondersteunend begrotingsbeleid en structurele hervormingen om de groei op de langere termijn te stimuleren. 
Er is geen vooruitgang van betekenis geboekt als het gaat om hervormingen van de aanbodzijde, vooral niet inzake de kernkwestie van hoe de beroepsbevolking uit te breiden. Met een vergrijzende en slinkende bevolking moet de Japanse regering manieren zien te vinden om meer vrouwen aan het werk te krijgen, oudere Japanners ertoe over te halen langer aan het werk te blijven, en een gezinsvriendelijk arbeidsbeleid te ontwikkelen. 
In paniek geraakt door de naderende deadline van de Olympische Zomerspelen van 2020 in Tokio, is de regering erin geslaagd de import van buitenlandse bouwvakkers over de streep te trekken (hoewel het besluit wel door een zestal ministeries moest worden goedgekeurd). Maar over het geheel genomen is de vooruitgang traag geweest. 
Toen ik mijn Japanse academische vrienden voor het eerst vragen begon te stellen over Abe's hervormingen van de aanbodzijde van de economie, zeiden ze: “Maak je geen zorgen, die komen er wel.” 
Het zou niet makkelijk zijn geweest voor Abe om die maatregel uit te stellen, omdat hij al vaststond op grond van een brede politieke afspraak die was overeengekomen vóórdat hij aan het bewind kwam. Maar de regering had een agressiever stimuleringsbeleid kunnen voeren om de kortetermijneffecten van de verhoging te compenseren. 
Het is waar dat de inzinking deels gezichtsbedrog is, want de eraan voorafgaande bloei werd veroorzaakt door de inspanningen van de Japanse huishoudens om de BTW-verhoging vóór te zijn door hun aankopen van duurzame consumentengoederen te vervroegen – een nuance die verloren lijkt te zijn gegaan in het publieke debat. Maar de indruk blijft bestaan dat Abenomics er tot nu toe niet in geslaagd is de deflatie een halt toe te roepen. 
Maar zeggen dat de Japanse schuldenlast irrelevant is, is hetzelfde als zeggen dat een hedgefonds met veel geleend geld volledig veilig is: de risico's zijn misschien niet direct waarneembaar, maar ze zijn er wel degelijk. 
En wat als andere factoren – bijvoorbeeld een scherpe daling van de groei op de opkomende markten – zouden leiden tot een scherpe stijging van de reële rente in de wereld, of tot een stijging van de risicopremies op Japanse staatsobligaties? In beginsel zou Japan zulke schokken kunnen doorstaan zonder hoge inflatie of andere extreme maatregelen, maar het is dwaasheid om de kwetsbaarheid van het land te ontkennen. 
Uit begrotingsoverwegingen is een uiteindelijke BTW-verhoging onvermijdelijk, en Japan moet natuurlijk niet wachten totdat internationale beleggers gaan twijfelen aan zijn wilskracht. Het probleem schuilt in de timing en de tactiek. 
De demografische neergang was een belangrijke oorzaak van de in 1992 begonnen financiële crisis in Japan en van de lange malaise die daarop volgde. Japan is nog steeds een rijk land, maar in termen van het reële inkomen per hoofd van de bevolking staat het nu lager op de ranglijst dan veel andere geavanceerde economieën – inclusief die van Engeland, op grond van sommige maatstaven – en véél lager dan die van de Verenigde Staten. 
De ervaringen van Japan houden belangrijke lessen in voor Europa; de belangrijkste daarvan is dat stimuleringsbeleid, ook al is dit op de korte termijn nodig om de vraag aan te jagen, niet in staat is structurele tekortkomingen op de lange termijn aan te pakken. Als Abenomics 2.0 er niet in slaagt diepgaande structurele hervormingen te bewerkstelligen, zal het beleid geen beter lot beschoren zijn dan Abenomics 1.0. 

Mondiale Europese veiligheid 
Met dit gegeven in het achterhoofd is het voor de hand liggend dat er veel z.g. free riders zijn (zij die de voordelen van het goed genieten, zonder er in te investeren). Maar als het op mondiale stabiliteit aankomt kan de wereld zich eenvoudigweg geen free-riding Europa veroorloven. 
Zeker, door het gewelddadige verleden van Europa is de grootste bijdrage van de Europese Unie aan de internationale veiligheid de verzekering van stabiliteit in de eigen regio geweest. Vandaag de dag, bijna een eeuw na het uitbreken van de eerste wereldoorlog, zijn vrede en stabiliteit diep in Europa verankerd. 
Strategische kruidvaten als het Midden-Oosten en Zuidoost-Azië bijvoorbeeld ontberen de regionale veiligheidsstructuren waar Europa mee begiftigd is. De geografische nabijheid van het Midden-Oosten betekent dat Europa het niet kan negeren, terwijl het dwaas zou zijn om het economische gewicht van Zuidoost-Azië te onderschatten. 
Het is duidelijk dat de EU zijn bijdrage aan de mondiale veiligheid zou moeten willen vergroten, verder dan door alleen de vrede bewaren tussen de lidstaten. Dit is geen tijd voor Europa om op zijn lauweren te gaan rusten, vooral met een Verenigde Staten die zich uit twee oorlogen aan terugtrekken zijn en te maken heeft isolationistische neigingen. 
Nou is er een ontmoeting van Europese Raad deze maand: op 19 en 20 december zullen de staatshoofden en regeringen van de 28 lidstaten van de EU samenkomen om het Gemeenschappelijk Veiligheids- en Defensiebeleid (GVDB) te bespreken. 
Om te beginnen bepalen de voortdurende consequenties van de gelijktijdige economische, politieke en institutionele crises nog steeds de Europese agenda. Het realiseren van een lange termijnvisie is moeilijker dan ooit als er zich zoveel vereisten voor de korte termijn (het doen herleven van de groei en werkgelegenheid, het winnen van verkiezingen, het opnieuw engageren van een wantrouwig publiek en groeiende populistische sentimenten, om er maar een paar te noemen) tegelijkertijd materialiseren. 
In deze sfeer lijkt het logisch dat het verdiepen van de integratie van Europa’s defensie en veiligheid laag op de prioriteitenlijst staat. Maar het tegendeel is waar: verdere ontwikkeling van het GVDB is essentieel voor het voortbestaan van de Europese manier van leven. 
De raad van deze maand zal de basis leggen voor de verdere ontwikkeling van de GVDB door het aanpakken van drie onderwerpen: operationele efficiency, militaire slagkracht en de staat van de Europese defensie -industrie. 
Het is zinloos als elke nationale overheid beperkte hulpbronnen op dezelfde manier investeert. Dit momentum heeft potentieel: bezuinigingen kunnen veranderd worden in een mogelijkheid om de Europese defensie-industrie te coördineren en te integreren om zo de algehele efficiency te maximaliseren. 
Het doel moet zijn om de veiligheidsintegratie van Europa aan te jagen (in de breedste zin) en Europa naar het hoofdpodium van de mondiale veiligheid te tillen. Als de lidstaten deze weg volgen, voorwaarts gestuwd door technologische en operationele excellentie en innovatie dan zullen ze manieren vinden om onnodige uitgaven te elimineren en het gebruik van hulpbronnen te optimaliseren. 
De Europese defensie-industrie zal niet in staat zijn vooruitgang te boeken zonder een goed functionerende markt; open, transparant en met gelijke kansen voor alle Europese producenten. Ontwikkelingen in militaire industrie leiden tot significante positieve externe factoren, zoals civiel-militaire samenwerkingen en investeringen in onderzoek en ontwikkeling, die een basisvoorwaarde zijn voor toekomstige groei, innovatie en concurrentie. 
Een cruciaal element in de coördinatie en het goed functioneren van de Europese veiligheids- en defensiebeleid is het Europees Defensieagentschap (EDA). Bij de komende top, zouden de leiders het belang van het EDA, waarvan het budget bevroren is op aandringen van bepaalde lidstaten, moeten onderstrepen,. 
Het zou onverantwoordelijk zijn om de ontmoeting van de Raad in december te zien als de zoveelste top. Europa en een steeds instabielere wereld hebben een levensvatbaar kader voor mondiale veiligheid nodig. 

De mondiale voetafdruk van de schaliegasrevolutie 
MADRID – Duizenden onderhandelaars zijn momenteel verzameld op de klimaatveranderingsgesprekken van de Verenigde Naties in Warschau waar ze een blauwdruk ontwerpen voor een uitgebreide mondiale overeenkomst die in 2015 af moet zijn. Maar terwijl de onderhandelaars aan het werk zijn is het energielandschap van de wereld enorm in beweging. 
Met de opkomst van het ‘hydraulic fracturing’ oftewel ‘fracking’ is de olieproductie van de VS in slechts vijf jaar met 30% gestegen en de gasproductie met 25%. Schaliegas droeg bijna niets bij aan de natuurlijke gasvoorraden van de VS aan het begin van deze eeuw, vorig jaar was het aandeel tot 34% gestegen en de ‘US Energy Information Administration’ voorspelt een verdere stijging tot 50% tegen 2040. 
De VS is met al zijn geografische zegeningen op weg naar zelfvoorzienendheid in energie en plukt hier duidelijke economische voordelen van. De ontwikkeling van niet conventionele olie en gas zorgde voor 2.1 miljoen banen en leverde 74 miljard dollar aan belastinginkomsten en royalty’s op voor de overheid in 2012. 
Het effect is direct als het op olieprijzen aankomt. Ook al is olie tegenwoordig een kleiner bestanddeel van de energiemix en is de reservecapaciteit op dit moment goed verzekerd, vooral door Saudi-Arabië, kan een schok in de prijzen nog een steeds mondiale effecten hebben, zoals dit soort schokken in het verleden ook hebben gehad. 
De gasprijzen daarentegen verschillen enorm over de regio’s: van onder de 4 dollar per MMBtu (dit is een eenheid van energie die gebruikt wordt in de VS, MM staat voor een miljoen, Btu voor ‘British termal unit’. 
Zo is door de verminderde vraag uit de VS naar ‘liquefied natural gas’ (LNG) bijvoorbeeld de gasprijs in Europa gedaald. De Europese onderhandelingspositie met de Russische gasgigant Gazprom is aanzienlijk verbeterd, ondanks lange termijn olie-geïndiceerde leveringscontracten. 
Europese firma’s kopen nog steeds olie voor een prijs die ongeveer het drievoudige is van wat Amerikaanse firma’s betalen. Dit gaat waarschijnlijk niet veranderen in de nabije toekomst om dat het vloeibaar maken en de transportkosten de LNG prijzen hoog zal houden zelfs als de VS meer exportvergunningen uitgeeft. 
Tenslotte is de energiemix van Europa zich langzaam aan het verwijderen van degene die het nodig heeft om zijn klimaatdoelen te halen. Omdat goedkoop natuurlijk gas het traditionele aandeel van kolen in het opwekken van energie kleiner heeft doen worden, is het importeren van goedkope kolen uit de VS aantrekkelijker geworden voor Europa. 
Kolen zijn zelfs op weg om te voorzien in meer dan de helft van de elektriciteitsvoorziening in Duitsland. De positie van de EU als klimaatveranderingskampioen is in gevaar. 
Kolen zijn ook in China koning en voorzien in twee derde van de energietoevoer. Maar de Chinese leiders weten dat deze situatie niet vol te houden is. 
Maar de bevolkingsdichtheid en de schaarsheid van water zullen zeker beperkende factoren zijn in de ontginning ervan. China onderhoudt sterke banden met energieproducenten in het Midden-Oosten, Rusland en elders (inclusief het opkomende Myanmar) om zijn conventionele hulpbronnen te verzekeren en diversifiëren. 
Afgelopen maand nog resulteerde het eerste bezoek van Dmitri Medvedev als premier van Rusland aan China in een olietoeleveringsdeal voor tien jaar en 85 miljard dollar voor staatsbedrijf en energiereus Rosneft. Gas is echter de zwakke schakel. 
Dat impliceert een mogelijke zegen voor Ruslands belangrijkste gasproducenten, vooral nu de Europese campagne voor energie-diversificatie de exportvraag verzwakt. Het is zelfs zo, gezien het feit dat de inkomsten uit olie en gas voorzien in de helft van het Russische federale budget, dat de aanpassing aan een nieuwe realiteit feitelijk een existentieel imperatief is voor de Russische staat. 
De Schaliegasrevolutie die begonnen is in de VS veroorzaakt dus wereldwijd ingrijpende veranderingen. En het incorporeren van schaliegas in de energiemix van de wereld zou kunnen helpen de klimaatverandering te bestrijden door het slaan van een brug naar een ‘low-carbon’ toekomst. 
Goedkope energiebronnen kunnen echter uiteindelijk een hoge prijs hebben, zij het met een politiek verraderlijke vertraging. Simpel gezegd zijn de huidige kosten van de vervuiling te laag, terwijl de urgentie hoog is. 

De vijand in Syrië 
MADRID – De vredesconferentie over het Midden-Oosten, die op 22 januari in Genève zal worden gehouden, vindt plaats tegen de achtergrond van buitengewoon ontstellende cijfers: de meedogenloze burgeroorlog in Syrië heeft naar schatting al 130.000 mensenlevens gekost, er zijn 2,3 miljoen geregistreerde vluchtelingen in de buurlanden en zo'n vier miljoen binnenlandse ontheemden. 
De inzet op deze conferentie is dus uitzonderlijk hoog, zowel voor Syrië als voor de buurlanden, die ernstig gedestabiliseerd dreigen te raken. Libanon heeft ruim 800.000 Syrische vluchtelingen opgenomen, Jordanië en Turkije hebben er allebei meer dan een half miljoen, Irak ruim 200.000 en Egypte bijna 150.000. 
Maar terwijl de Russische strategie van meet af aan samenhangend en goed gedefinieerd is geweest, was die van het Westen dat niet. De Verenigde Staten en de Europese Unie zijn blijven aarzelen, zonder zich met betrekking tot het conflict duidelijke doelen te stellen. 
Deze sektarische kloof ligt ten grondslag aan het sluimerende strijd om regionale controle tussen Saoedi-Arabië en Iran. De radicalisering van de Syrische oppositie heeft de situatie zelfs verder gecompliceerd, waardoor in het ene probleem weer een ander schuil blijkt te gaan – net zoals bij de Russische matryoshka -poppen. 
Die ging van start met de beschuldiging door de Verenigde Naties dat het regime van Assad chemische wapens had gebruikt, en eindigde met de door de Verenigde Staten en Rusland tot stand gebrachte overeenkomst om het chemische arsenaal van het regime te vernietigen (waardoor een slecht geplande en slecht getimede westerse militaire interventie kon worden voorkomen). Het is nu duidelijk dat het voornaamste neveneffect van deze overeenkomst is geweest dat het regime nieuw leven is ingeblazen, waardoor de hoop van de gematigde rebellengroeperingen de grond in is geboord en de met Al Qaeda verbonden krachten binnen de oppositie de kans hebben gekregen meer steun te vergaren. 
De regio is onrustig en de aanwezigheid van groeperingen die banden onderhouden met Al Qaeda is een enorm risico voor iedereen. Tien jaar na het begin van de oorlog in Irak hebben groeperingen die verwant zijn aan Al Qaeda de controle in handen over een aantal Iraakse steden, waaronder het symbolisch belangrijke Fallujah. 
We weten nog steeds niet wie de Syrische oppositie zal vertegenwoordigen en of de Syrische Nationale Raad – die eist dat Assad onvoorwaardelijk zal aftreden – überhaupt zal komen opdagen. Assad wil op zijn beurt dat de conferentie zich richt op de strijd tegen de groeiende aanwezigheid van extremisten binnen de oppositie, in zijn algemeenheid door het regime aangeduid als “de terroristen”. 
Als sleutelspeler in het conflict moet Iran een belangrijke rol spelen in de oplossing ervan. En ondanks het verzet van Saoedi-Arabië en de soennitische oppositie lijken de Verenigde Staten en de Europese Unie momenteel geneigd om Iran bij de onderhandelingen in Genève te betrekken, vooral nu er vorderingen worden geboekt bij de tenuitvoerlegging van het internationale akkoord dat in november werd gesloten over het Iraanse nucleaire programma. 
De topprioriteit op de conferentie is het bereiken van een wapenstilstand. Dit is de enige manier om terug te keren naar wat de voornaamste zorg van de internationale gemeenschap zou moeten zijn: het stopzetten van het lijden van de Syrische bevolking, het teruggeven aan de Syriërs van hun eigen land en het bieden van een kans aan hen om aan de vreedzame toekomst te bouwen die zij verdienen. 
Afgezien van de geopolitieke risico's die de Syrische burgeroorlog heeft geschapen, schreeuwt het lijden van miljoenen mensen om een beëindiging van het geweld. Na drie jaar oorlog is een staakt-het-vuren momenteel de beste route naar vrede. 


De hervorming van Frankrijk 
PARIJS – Voor het einde van dit jaar zal het Franse parlement een samenhangende hervorming doorvoeren van de oudedagsvoorzieningen. Deze is van cruciaal belang, niet alleen om de Franse overheidsfinanciën een gezonde en duurzame basis te geven, maar ook om het vertrouwen in de eurozone in 2014 en daarna te schragen. 
Niettemin waren er extra inspanningen nodig om het pensioenstelsel met maatregelen ter grootte van één procent van het bruto binnenlands product (bbp) te verstevigen. De lengte van de periode van verplichte premieafdrachten zal daarom geleidelijk worden verhoogd naar 43 jaar in 2035. 
Deze maatregelen kunnen op brede aanvaarding van het publiek rekenen omdat ze eerlijk zijn: zowel gepensioneerden als werkenden zullen een bijdrage leveren, evenals bedrijven en huishoudens. 
Het belangrijkste is dat er voor het eerst een hervorming van de oudedagsvoorzieningen in Frankrijk is doorgevoerd in voortdurend overleg met de werkgeversorganisaties en de vakbonden. Veel mensen hadden een hoogoplopend conflict verwacht, maar in plaats daarvan heerste er een sfeer van constructieve onderhandelingen. 
Met andere woorden, de sleutel tot succes heeft bestaan uit gerechtigheid, evenwichtigheid en sociale dialoog. In september zei een leidende functionaris van de Europese Unie over een voorgestelde maatregel: “Dit is een hervorming-Franse stijl!” 
Dit betekent dat de Europese burgers een nieuw gevoel van hoop en mogelijkheden moeten krijgen. Frankrijk heeft actief bijgedragen aan de stabilisering van de eurozone door structurele vooruitgang te bevorderen, zoals de inrichting van een Europese bankenunie. 
De herziening door de Europese Raad deze maand van de richtlijn die van toepassing is op werknemers die tijdelijk in een andere lidstaat van de EU te werk worden gesteld, is een goed begin. Maar we moeten verder gaan. 
Dit jaar hebben we een vermindering van de sociale lasten doorgevoerd die uiteindelijk, in 2016, zal uitkomen op ongeveer één procent van het bbp. Frankrijk is ook begonnen met ambitieuze hervormingen om het dualisme op de arbeidsmarkt terug te dringen, en werkgevers meer flexibiliteit en werknemers meer zekerheid te bieden. 
Bovendien is de aanstaande hervorming van de oudedagsvoorzieningen de bekroning van achttien maanden van belangrijke stappen in de richting van een evenwichtige begroting, waardoor de effectiviteit van de overheidsuitgaven is toegenomen, terwijl onze prioriteiten gefinancierd blijven worden: onderwijs, de overgang naar een minder koolstof-intensieve economie, werkgelegenheid, gezondheidszorg en veiligheid. 
Hoewel we tijdens deze periode op een noodsituatie moesten reageren, hebben we ons vermogen niet geofferd om in de toekomst nóg meer hervormingen door te voeren. Het eerherstel van de sociale dialoog als instrument waarmee consensus op de langere termijn kan worden bewerkstelligd, vertegenwoordigt een diepgaande culturele verschuiving die veel goeds belooft voor dergelijke inspanningen. 
Veel van deze inspanningen werpen al vruchten af: een samenhangende hervorming van het beroepsonderwijs, een raamwerk voor de aanvaarding van nieuwe energiebronnen, en – niet in de laatste plaats – een herziening van ons belastingstelsel ten faveure van de schepping van banen en groei. 
Uiteindelijk zullen we worden beoordeeld op basis van de economische doelmatigheid en sociale billijkheid van onze hervormingen. Het is onze taak aan te tonen dat we in staat zijn de overheid te hervormen, publieke diensten van hoge kwaliteit voor iedereen te leveren – bijvoorbeeld in het onderwijs en in de gezondheidszorg – tegen een redelijke prijs, en de overheidsuitgaven onder controle te brengen, zodat we de belastingen kunnen verlagen zonder de schuldvermindering in de wielen te rijden. 
Het is mijn ambitie om een “nieuw Frans model” in het leven te roepen, dat duurzame solidariteit centraal stelt, waarbij alle burgers zich ervan bewust zijn wat zij de anderen verschuldigd zijn. Zo'n model – waarin de overheid particuliere initiatieven ondersteunt en probeert de grote economische en ecologische transities van onze tijd te versoepelen – biedt kansen voor iedereen, terwijl het zich baseert op de kracht van collectieve actie. 
Het is dankzij deze waarden, en dankzij het acute bewustzijn van wat je met individuele en collectieve kracht gezamenlijk kun bereiken, dat Frankrijk altijd de noodzakelijke middelen heeft gevonden voor de wederopbouw en modernisering. Door te proberen trouw te zijn aan onszelf en open naar de wereld, zullen we onze stem in Europa en daarbuiten laten klinken. 

Waarom Bill Gates het bij het verkeerde eind heeft 
NEW YORK – In zijn recensie van het met fouten gevulde en gedateerde boek van Nina Munk neemt Bill Gates op een vreemde manier afstand van zijn rigoureuze benadering van metingen en evaluatie die het onschatbare werk van zijn stichting definieert. Hij accepteert eenvoudigweg de aanname van Munk dat het Milennium Villages Project (een ontwikkelingsproject dat loopt in meer dan 20 Afrikaanse landen) mislukt is. 
Munk bracht in werkelijkheid een gemiddelde van rond de 6 dagen per jaar (ongeveer 36 dagen in 6 jaar) door met het bezoeken van de dorpen en gewoonlijk voor zo’n 2 tot 3 dagen. Bovendien kwam ze tot dit verhaal als reporter van het tijdschrift Vanity Fair, zonder enige training of ervaring in volksgezondheid, landbouwkunde, economie of Afrikaanse ontwikkeling. 
Denkt Bill Gates nou echt dat ik bepaalde gewassen heb gepromoot zonder me er zorgen over te maken of er een markt voor was, of dat ik geen nationale belastingen in overweging heb genomen in mijn voortdurende advies aan regeringsleiders? Bovendien werden de landbouwstrategieën en keuzes in het MVP geleid door Afrikaanse landbouwkundigen, waaronder de beste van Afrika, die vaak nauw samenwerkten met Bill’s eigen landbouwstaf van de Alliance for a Green Revolution in Africa (AGRA). 
Bill zal blij zijn om te horen dat het MVP volgend jaar passendc en professioneel zal worden geëvalueerd; op tijd voor de afronding ervan (en aan het eind van de Milleniumdoelen in 2015). De beoordeling zal gebaseerd worden op de zeer omvangrijke data die het afgelopen decennium verzameld zijn en op uitgebreide nieuwe enquêtegegevens die in 2015 verzameld zullen worden. 
De sterftecijfers zijn scherp gedaald in de Millennium Villages. Het huidige bewijs, dat volgend jaar in groter detail onderzocht zal worden, suggereert zelfs dat het gedurfde doel van het reduceren van sterftecijfers bij kinderen beneden de 5 jaar tot onder de 30 doden per 1000 geboortes al is bereikt of binnen bereik is tegen 2015 en tegen opmerkelijk lage kosten voor het zorgsysteem. 
Onlangs bezocht een van de leidinggevenden van de Gates Foundation het terrein van de Millennium Village in noordelijk Nigeria. Daarna bevestigde hij persoonlijk aan mij dat hij en zijn team diep onder de indruk waren van wat ze hadden gezien van het Millennium Village zorgsysteem in werking. 
Dus laat mij deze mogelijkheid nemen om de uitdaging die ik aan Bill heb gedaan te herhalen. Hij mag elk landelijk district in Afrika uitkiezen en ons team zal met de lokale gemeenschappen samenwerken met gebruik van de Millennium Villages zorgbenadering om de sterfte onder de 5 jaar te reduceren tot onder de 30 per 1000 (een niveau dat typisch is voor veel landen met middeninkomens) tegen kosten voor de zorgsector van slechts 60 dollar per persoon. 
Tot slot is het, gegeven zorgen gedeeld door Bill over de duurzaamheid en schaalbaarheid van het MVP, geen klein bier dat gastregeringen grote voorstanders zijn van de aanpak. De leiders van deze regeringen hebben de Millennium Villages bijna tien jaar lang dag in dag uit gezien. 
Ongeveer een dozijn landen benaderen nu of hebben het Millennium Village Project al benaderd om te helpen hun eigen Millennium Villages te beginnen. En het Pan African Youth Leadership Network, de jongeren van Afrika zelf, hebben onlangs de Millennium Village in Senegal bezocht en gevraagd om de steun van het MVP om de technieken en strategie van het Millennium Village Project in hun eigen landen en regio’s uit te breiden. 
Deze verspreiding van de Millennium Village aanpak door Afrika laat zien dat Afrikaanse politieke en gemeenschapsleiders de methoden, strategieën en systemen van het MVP zeer bruikbaar vinden om de armoede in landelijk Afrika te bestrijden. Het boek van Nina Munk is achterhaald en mist het punt. 

Hoe antwoorden we op Ebola? 
NEW YORK – De gruwelijke Ebola-epidemie in minstens vier West-Afrikaanse landen (Guinee-Bissau, Liberia, Sierra Leone en Nigeria) vraagt niet alleen om noodmaatregelen om de uitbraak te stoppen; hij schreeuwt ook om het heroverwegen van sommige basisaannames over de mondiale volksgezondheid. We leven in een tijdperk van opduikende en opnieuw de kop opstekende besmettelijke ziekten die zich snel kunnen verspreiden door mondiale netwerken. 
Ebola is meest recente van vele epidemieën in de afgelopen jaren, waaronder ook AIDS, SARS, H1N1, H7N9 en anderen vallen. AIDS is de dodelijkste van deze moordenaars en heeft sinds 1981 bijna 36 miljoen levens gekost. 
Natuurlijk zijn er nog grotere en meer plotselinge epidemieën mogelijk, zoals de influenza-epidemie van 1918 tijdens de Eerste Wereldoorlog, die 50-100 miljoen levens eiste (veel meer dan de oorlog zelf). En alhoewel de SARS-uitbraak in 2003 bedwongen kon worden, met minder dan 1000 doden, stond de ziekte op het punt om verschillende Oost-Aziatische economieën diep te verstoren, inclusief die van China. 
Ebola is misschien overgebracht door vleermuizen, HIV/AIDS ontstond bij chimpansees, SARS kwam waarschijnlijk van civetkatten die op dierenmarkten in zuid-China verkocht werden en griepvarianten zoals H1N1 en H7N9 ontstonden uit genetische recombinaties onder wilde en boerderij dieren. Nieuwe zoönotische ziektes zijn onvermijdelijk wanneer de mens nieuwe ecosystemen binnendringt (zoals voormalige afgelegen bosgebieden), de voedselindustrie creëert meer voorwaarden voor genetische recombinatie en de klimaatverandering verstoort natuurlijke habitatten en interacties tussen soorten. 
Ten tweede; als een nieuwe besmettelijke ziekte verschijnt zal zijn verspreiding door luchtvaart, schepen, megasteden en de handel in dierlijke producten waarschijnlijk extreem snel gaan. Deze epidemische ziektes zijn tekenen van de globalisatie en onthullen door hun kettingreactie van dood en verderf hoe kwetsbaar de wereld is geworden voor de voortdurende beweging van mensen en goederen. 
Arme vaak analfabete mensen zijn over het algemeen niet bewust van hoe besmettelijke ziekten (en vooral onbekende ziekten) over worden gebracht, wat het veel waarschijnlijker maakt dat ze besmet worden en dat ze anderen te besmetten. Bovendien worden hun verzwakte immuunsystemen vanwege gebrekkige voeding en gebrek aan toegang tot basale gezondheidszorg makkelijker getroffen door infecties die beter doorvoede en behandelde mensen kunnen overleven. 
In ieder geval moeten zulke middelen constant vernieuwd worden. Dit vereist innovatieve biotechnologie, immunologie en uiteindelijk bio-modificatie om op grote schaal een antwoord uit de industrie te creëren (zoals in het geval van grote epidemieën miljoenen doses vaccins of medicijnen). 
De AIDS-crisis bijvoorbeeld maakte tientallen miljarden dollars vrij voor onderzoek en ontwikkeling (en een zelfde mate van substantieel engagement van de farmaceutische industrie) om levensreddende antiretrovirale medicijnen te produceren op een mondiale schaal. Toch leidt elke doorbraak onvermijdelijk tot de mutatie van het pathogeen, wat eerdere behandelingen minder effectief maakt. 
Dus is de wereld klaar voor Ebola, een nieuwe dodelijke griep, een mutatie van HIV die de overdracht van de ziekte zou kunnen versnellen, of de ontwikkeling van nieuwe voor meerdere medicijnen resistente vormen van malaria of andere pathogenen? Het antwoord is nee. 
Alhoewel de investeringen in de volksgezondheid na 2000 aanzienlijk groter zijn geworden, wat heeft geleid tot opmerkelijke successen in de strijd tegen AIDS, TBC en Malaria is er recent relatief tot de behoefte een duidelijk tekort geweest in de mondiale uitgaven aan volksgezondheid. Donorlanden die erin falen om te anticiperen en reageren op nieuwe en bestaande uitdagingen hebben de World Health Organization onderworpen aan een slopende beperking van het budget, terwijl de financiering van het Global Fund to Fight AIDS, Tubercolosis en Malaria ver achter is gaan lopen qua de fondsen die ze nodig hebben om de oorlog tegen deze ziekten te winnen. 
Om te beginnen moeten de Verenigde Staten, de Europese Unie, de Golfstaten en Oost-Aziatische landen een flexibel fonds oprichten onder leiding van de WHO om de huidige Ebola-uitbraak te bevechten, waarschijnlijk op een startniveau van 50-100 miljoen dollar, afhankelijk van de verdere ontwikkelingen. Dit zou een snelle reactie voor de volksgezondheid kunnen faciliteren die in overeenstemming is met de directe uitdaging. 
Het belangrijkste doel zou zijn om de arme landen te helpen om basale gezondheidszorgsystemen op te zetten in elke sloppenwijk en landelijke gemeenschap, een concept dat bekend staat als Universal Health Coverage (UHC). Dit is het meest urgent in Sub-Sahara Afrika en Zuid-Azië, waar de gezondheidsomstandigheden en extreme armoede het ergste zijn en te voorkomen en te controleren besmettelijke ziekten om zich heen blijven slaan. 
In het bijzonder zouden deze regio’s een nieuw kader van gemeenschaps-zorgwerkers moeten trainen, geoefend in het herkennen van ziekteverschijnselen, het houden van toezicht, het doen van diagnoses en het geven van de juiste behandelingen. Voor slechts 5 miljard dollar per jaar zou het mogelijk zijn om te verzekeren dat goed getrainde gezondheidswerkers aanwezig zijn in elke Afrikaanse gemeenschap om te voorzien in levensreddende interventies en om effectief te reageren op gezondheidsnoodgevallen zoals Ebola. 
Ten slotte moeten landen met hoge inkomens er mee door gaan om adequaat te investeren in het monitoren van mondiale ziekten, in de capaciteiten van de WHO om actie te ondernemen en in levensreddend biomedisch onderzoek, dat consistent enorme voordelen voor de mensheid heeft geboden afgelopen eeuw. Ondanks krappe nationale begrotingen zou het roekeloos zijn om ons overleven op het fiscale hakblok te leggen. 

De subsidieval 
CAMBRIDGE – Bijna nooit staat een goed economisch beleid zo haaks op een goed politiek beleid als bij de subsidies voor voedsel en energie. De kwestie van de onbetaalbare subsidies is nu urgent voor drie van 's werelds belangrijkste nieuwe leiders: de Egyptische president Abdel Fattah el-Sisi, de Indonesische president Joko “Jokowi” Widodo en de Indiase premier Narendra Modi. 
Sisi treedt de noodzaak om de subsidies terug te dringen beter tegemoet dan verwacht mocht worden. Modi doet het daarentegen slechter dan verwacht – waardoor zelfs een langverwachte overeenkomst van de Wereldhandelsorganisatie (WTO) in gevaar komt. 
In juli heeft Sisi voor elkaar gekregen wat weinig leiders in Noord-Afrika of het Midden-Oosten hebben gepresteerd: hij heeft de al lang bestaande brandstofsubsidies gekortwiekt en de prijzen met 41-78% laten stijgen. 
De broodprijs is zó laag gehouden dat brood vaak als diervoer wordt gebruikt. Vroegere pogingen om dergelijke subsidies in Noord-Afrikaanse landen te verlagen hebben vaak onrust veroorzaakt en zelfs regeringen ten val gebracht. 
Zelfs mét de subsidiekortingen kijkt de huidige regering het komende begrotingsjaar aan tegen een tekort van 10% van het bbp (tegen 14% zonder subsidies). Toch hadden weinigen verwacht dat Sisi, die aan het bewind kwam in fragiele politieke omstandigheden, sneller in beweging zou komen dan Modi, die werd verkozen met een verbluffende grote meerderheid op een golf van hoop over verreikende economische hervormingen. 
In Indonesië zal Jokowi, die zijn ambt in oktober zal opnemen, een lange geschiedenis van brandstofsubsidies erven die – met $21 mrd per jaar (ofwel 20% van de overheidsuitgaven) - het land zich niet langer kan veroorloven. De aftredende president Susilo Bambang Yudhoyono heeft een eerste moedige stap gezet door de brandstofprijzen een jaar geleden te verhogen. 
Economen verzetten zich vol vertrouwen tegen subsidies op basisproducten omdat de agrarische en de energiemarkten de neiging hebben het ideaal van perfecte concurrentieomstandigheden te benaderen, met een groot aantal consumenten aan de vraagzijde en producenten aan de aanbodzijde. Waar de concurrentie te wensen over laat is meestal de overheid, en niet zozeer een of ander particulier monopolie, de reden. 
Critici van de 'onzichtbare hand' van de markt wijzen erop dat particuliere markten op een aantal manieren kunnen falen als ze aan zichzelf worden overgelaten. Inkomensongelijkheid en milieuomstandigheden zijn bijvoorbeeld twee van de meest voorkomende rechtvaardigingen voor overheidsingrijpen. 
Wat opvalt aan de voedsel- en brandstofsubsidies is dat ze vaak worden gepropageerd uit naam van het milieu of de gelijkheid, terwijl ze doorgaans weinig bewerkstelligen om deze doelen te bereiken, en dikwijls het tegenovergestelde effect hebben. Nog geen 20% van de Egyptische voedselsubsidies komt ten goede aan de armen. 
Voedsel- en energiesubsidies kunnen ook leiden tot ontwrichting van het overheidsbeleid, zoals de regering van Modi, die heeft geprobeerd de Indiase landbouwsubsidies te beschermen, heeft aangetoond. Haar veto ten aanzien van een compromis over een akkoord met de WTO heeft de belangrijkste vooruitgang in de multilaterale handelsonderhandelingen van de afgelopen tien jaar getorpedeerd. 
(De boeren worden ook ondersteund met elektriciteits-, water en mestsubsidies, wat ten koste gaat van het milieu). De overheid heeft grote voorraden rottende rijst en tarwe gekocht, terwijl het beperkte aanbod dat beschikbaar is voor consumenten wordt verdeeld op manieren die van corruptie getuigen en niet overeenkomen met het uitgesproken doel van het helpen van de armen. 
Maar zij weet dat dit in strijd is met de WTO-regels. Niet in staat een permanente verandering van deze regels te bewerkstelligen heeft Modi zijn veto uitgesproken over de langverwachte Trade Facilitation Agreement van de WTO. 
Als de wereldprijzen voor basisproducten stijgen, zoals dat het afgelopen decennium wel vaker het geval is geweest, zullen burgers die eraan gewend zijn dat de binnenlandse prijzen door de markt worden bepaald waarschijnlijk makkelijker aanvaarden dat overheidsfunctionarissen hen niet tegen de schok kunnen beschermen. Maar mensen die eraan gewend zijn dat de regering de prijzen voor voedsel en energie vaststelt, zullen de overheid ter verantwoording roepen. 
Als het alternatief voor het optrekken van de prijzen tekorten of rantsoenen zijn, zullen boze demonstranten zich wellicht sowieso laten gelden. De tijdrekkende leider zal waarschijnlijk ook geen voordeel behalen als de steeds groter wordende discrepantie uiteindelijk een nog grotere prijsstijging afdwingt wanneer het echt niet anders meer kan. 
Idealiter kunnen andere, efficiëntere manieren om de inkomens aan de onderkant van de piramide te steunen worden toegepast op het moment dat de subsidies voor voedsel en energie worden gekort. De ontwikkelingslanden hebben veel geleerd over efficiënte overdrachtsmechanismen, van beleidsvernieuwingen als de voorwaardelijke geldinjecties van het Mexicaanse Progresa-Oportunidades programma of het Braziliaanse Bolsa Família, en van technologische innovaties als het Indiase Unique Identification systeem. 
De slimme politicus doet er waarschijnlijk goed aan onplezierige aanpassingen bekend te maken zodra hij zijn ambt gaat bekleden. Jokowi en Sisi lijken voor deze aanpak te hebben gekozen. 

We moeten Corbynomics serieus nemen 
LONDEN – De noodzaak van bezuinigingen is in Groot-Brittannië zo'n standaardonderdeel van de conventionele wijsheid geworden, dat iedereen in het publieke leven die het waagt om dit in twijfel te trekken wordt afgedaan als een gevaarlijke linkse rakker. Jeremy Corbyn, de huidige favoriet om de nieuwe leider van de Britse Labour Party te worden, is het jongste slachtoffer van dit koor van minachting. 
Corbyn heeft twee alternatieven voorgesteld voor het huidige Britse bezuinigingsbeleid: een Nationale Investeringsbank, die van geld moet worden voorzien door belastingvoordelen voor de particuliere sector af te schaffen; en iets wat hij 'people’s quantitative easing' ('kwantitatieve versoepeling voor het volk') noemt – in een notendop: een infrastructuurprogramma dat de regering financiert door geld te lenen van de Bank of England. 
Er zijn al een Europese Investeringsbank, een Scandinavische Investeringsbank, en nog veel meer van dat soort banken, die allemaal van geld worden voorzien door staten of groepen staten, met als doel de financiering van speciale projecten, door op de kapitaalmarkten te lenen. De noodzaak van dit soort instellingen vloeit voort uit wat de grote socialistische theoreticus Adam Smith de verantwoordelijkheid van de staat heeft genoemd voor het 'in het leven roepen en houden' van 'publieke werken en instellingen' die, hoewel ze zeer profijtelijk zijn voor de samenleving, particuliere ondernemingen geen winst opleveren. 
Met andere woorden: de staat moet altijd een investeringsfunctie hebben. 
Als er sprake is van een inzinking, of als zoiets zelfs maar dreigt, wordt een groter dan normaal deel van de particuliere besparingen in contanten achter de hand gehouden, of in het meest in de buurt komende equivalent daarvan (staatsobligaties met een ultrakorte looptijd). Een Nationale Investeringsbank zou deze 'onproductieve besparingen' productief kunnen maken door obligaties uit te geven voor infrastructuurontwikkeling. 
Door het bieden van een kleine premie ten opzichte van gewone staatsobligaties zouden zulke obligaties waarschijnlijk aantrekkelijk zijn voor langetermijnbeleggers zoals pensioenfondsen, die anders worden geconfronteerd met een nulrente of zelfs met een negatief reëel rendement. Met een fiscale investering van €21 mrd zal de Europese Investeringsbank bijvoorbeeld beleggingen financieren die in 2017 een waarde van minstens €315 mrd vertegenwoordigen. 
Op grond van een conventioneel programma van kwantitatieve versoepeling koopt de centrale bank staatsobligaties van banken of bedrijven, en hoopt zij dat het extra geld dat op die manier in omloop komt de particuliere bestedingen zal aanjagen. Maar uit onderzoek blijkt dat een groot deel van dit geld naar speculatieve activiteiten gaat, waardoor zeepbellen dreigen te ontstaan, in plaats van dat het voor productieve doeleinden wordt aangewend. 
Een alternatief zou zijn het nieuwe geld van de centrale bank rechtstreeks te verdelen onder woningbouwcoöperaties, gemeenten en nationale of regionale investeringsbanken – allemaal organisaties die in staat zijn infrastructuurprojecten uit te voeren. Dit is wat Corbyn voorstelt. 
Dit idee van de monetaire financiering van begrotingstekorten (lenen bij de centrale bank in plaats van op de obligatiemarkten) heeft een eerbare reputatie. In een lezing voor de Cass Business School in februari 2012 heeft Adair Turner, voormalig voorzitter van de Britse Financial Services Authority, het te berde gebracht als verder lenen op de markten politiek of financieel onmogelijk zou zijn. 
Orthodoxe kwantitatieve versoepeling – laten we het 'monetisering één' noemen – moet uiteindelijk worden teruggedraaid, waarbij via belastingheffing het geld wordt binnengehaald om de staatsobligaties die in handen zijn van de centrale bank mee af te lossen. Het vooruitzicht van toekomstige belastingverhogingen kan mensen ertoe aanzetten een deel van het nieuwe geld achter de hand te houden, in plaats van het uit te geven. 
Er is een sterk argument voor 'monetisering twee' in de eurozone, die wordt geconfronteerd met nulgroei en deflatie. Hoewel het programma van kwantitatieve versoepeling dat in januari door de Europese Centrale Bank werd onthuld voornamelijk uit de aankoop van staatsobligaties bestaat, zal de ECB ook schuldpapieren aankopen van de Europese Commissie en de Europese Investeringsbank – sleutelelementen van 'monetisering twee'. 
De regering kan genoeg lenen op de obligatiemarkten, tegen een rente van bijna nul. Het uitbesteden van deze leenmogelijkheid aan een Nationale Investeringsbank is louter een manier om aan te geven dat iedere vorm van extra geld lenen voor investeringen zal worden aangewend, en niet voor het dekken van de huidige uitgaven. 
Er zijn twee sterke argumenten voor het in het leven roepen van zo'n instelling in Groot-Brittannië. In de eerste plaats is het aandeel van de particuliere investeringen in het bbp nog steeds niet terug op het niveau van 11% van vóór de crisis. 
In de tweede plaats biedt een door de staat geleid investeringsprogramma – afhankelijk van het mandaat dat de instelling mee zal krijgen – een manier om de Britse economie weer in evenwicht te brengen, en van particuliere speculatieve activiteiten op het spoor te zetten van langetermijninvesteringen in duurzame groei, met de nadruk op de Midlands en het noorden van Engeland. Kortom, het is een manier om het probleem van “particuliere rijkdom en publieke ellende” aan te pakken, dat John Kenneth Galbraith al in de jaren vijftig heeft onderkend. 
Corbyn moet worden geprezen en niet worden gehekeld voor zijn inspanningen om deze serieuze kwesties rond de rol van de staat en de beste manieren om de activiteiten daarvan te financieren onder de aandacht van het publiek te brengen. Het feit dat hij wordt gekapitteld omdat hij dit doet is een illustratie van de gevaarlijke zelfgenoegzaamheid van de hedendaagse politieke elites. 

Voedsel voor iedereen 
LONDEN – Met voedselprijzen die de laatste tien jaar verdubbeld zijn, is voedselzekerheid terug op de internationale agenda. Hoe kan de wereld meer produceren om de volgende miljard mensen te voeden? 
Een geschatte 1/3e van de mondiale voedselproductie wordt verspild. In arme landen gaat er voedsel verloren door inadequate opslag en hiaten in de aanvoerlijnen (bijvoorbeeld een gebrek aan koeling), in rijke landen gaat er ook voedsel verloren in de aanvoerlijnen en consumenten gooien veel voedsel weg. 
Bovendien is het in veel gevallen de armoede, en niet het gebrek aan voedsel dat er op de markt is, die honger en gebrek aan voedingstoffen veroorzaakt. Miljoenen mensen kunnen zich eenvoudigweg niet veroorloven om het voedsel te kopen dat ze nodig hebben, en dit zou nog steeds het geval zijn als het aanbod werd vergroot. 
Zo kan de voedselzekerheid op microschaal verbeterd worden door programma’s die gratis maaltijden verstrekken aan kwetsbare bevolkingsgroepen. Plannen die in gratis maaltijden voorzien voor schoolgaande kinderen helpen niet alleen om kinderen te voeden, ze kunnen ook een reden voor ouders vormen om ze op school te houden. 
Initiatieven als deze zijn in het bijzonder succesvol als ze aangevuld worden met programma’s die toegang tot schoon water bieden, tot energie, veilige fornuizen etc. Actie om diarree terug te dringen (zodat kinderen de voedzame waarde van wat ze eten binnenhouden) is nog een deel van de oplossing. 
Natuurlijk moet in zeer arme landen en regio’s, waar men het zich niet kan veroorloven om voedsel op de wereldmarkt te kopen, de aanbodkant niet verwaarloosd worden. Het opstuwen van de opbrengsten van plaatselijk geteelde stapelproducten (in plaats van handelsgewassen) zou de zelfvoorzienendheid groter maken en de veerkracht versterken als de internationale voedselprijzen hoog zijn. 
De productie in Zuid-Amerika, Zuidoost Azië en Centraal Afrika wordt momenteel hoofdzakelijk verhoogd door het omhakken van tropisch oerwoud, en gebruik van grasland en wetlands. Deze benadering draagt bij aan klimaatverandering, onderbreekt hydrologische cycli en veroorzaakt verarming van de bodem. 
Als de huidige trends doorzetten zal de meerderheid van ’s werelds overgebleven soorten tegen het einde van de eeuw uitgestorven zijn en zal het de voedselproductie, meer dan alle andere factoren, geweest zijn die deze afname heeft veroorzaakt. Meer dan 80% van alle bedreigde vogels en zoogdieren worden bedreigd door niet duurzaam gebruik van land, dat voortkomt uit uitbreiding van de landbouw. 
De les is duidelijk: We moeten onze aandacht concentreren op het efficiënter maken van de productie, de verspilling reduceren en het probleem van niet duurzame consumptie aanpakken. 
De reductie van de voedselverspilling zou tegen 2030 wereldwijd meer dan 250 miljard dollar kunnen schelen (het equivalent van 65 miljoen hectare voor landbouw gebruikt land). Het opzetten van een aanvoerlijn met temperatuurcontrole met 30.000 ton opslagcapaciteit in China zou meer dan 100 miljoen dollar per jaar kosten de komende 20 jaar. 
In de afgelopen paar jaar hebben huishoudens in het Verenigd Koninkrijk de verspilling van voedsel met 21% teruggebracht en de voedselindustrie met 8%. Het publiek is meer bereid om af te zien van cosmetische perfectie; ‘lelijk’ fruit en groente zijn de snelst groeiende sector in de Engelse versmarkt, wat afgelopen jaar 300.000 ton aan productie scheelde die anders zou zijn verspild vanwege de verkeerde vorm of formaat. 
Er is veel angst voor de groeiende vraag naar vlees en zuivelproducten in China en India. Maar de vleesconsumptie per hoofd is in de Verenigde Staten en Europa nog steeds meer dan drie maal zo hoog dan in allebei die landen. 
In het verleden aten runderen, schapen en geiten gras en andere energiebronnen die niet beschikbaar zijn voor mensen, terwijl varkens en kippen van afval leefden en zo bijdroegen aan de totale beschikbaarheid van voedsel. Nu wordt een derde van al het bebouwbare land gebruikt om gewassen te telen om vee te voederen, niet om stapelproducten voor mensen te telen. 
Het VN- Milieuprogramma raamt dat het meer gebruiken van bijproducten en afval om vee te voederen genoeg voedsel op de wereldmarkt zou kunnen vrijmaken om nog eens drie miljard mensen extra te voeden. De ‘Pig Idea’ campagne roept om een eind aan de wetgeving in de EU en sommige staten in de VS die het gebruik van voedselafval verbieden om varkens en kippen te voederen vanwege het risico van dierenziekten. 
De aarde is in staat iedereen te voeden. Het falen om problemen aan te pakken die invloed hebben op het aanbod en de vraag draagt bij aan een grotesk mismanagement en een misdaad tegen de armen, andere soorten en toekomstige generaties op deze wereld. 

Big Data voor arme studenten 
Maar het zal niet mogelijk zijn zonder investeringen in onderwijs en training. Als we een einde willen maken aan de armoede, de werkloosheid willen terugdringen en de stijgende economische ongelijkheid een halt willen toeroepen, moeten we nieuwe, betere en goedkopere manieren vinden om les te geven – en op een enorme schaal. 
En gelukkig leven we in een tijd waarin de informatietechnologie ons de juiste instrumenten in handen geeft om de toegang tot betaalbaar onderwijs van hoge kwaliteit te verbreden. 'Big data' – omvangrijke, ingewikkelde datareeksen die bedrijven gebruiken om consumentengedrag te analyseren en te voorspellen – kan leraren en bedrijven van ongekende hoeveelheden informatie voorzien over leerpatronen van leerlingen, waardoor scholen worden geholpen het onderwijs op steeds ingenieuzer manieren te individualiseren. 
De World Bank Group en zijn particuliere kredietverleningsinstantie, de International Finance Corporation (IFC), proberen dit potentieel te benutten om nationale onderwijssystemen te ondersteunen. Een onlangs gelanceerd initiatief, genaamd Systems Approach for Better Education Results (SABER), verzamelt en deelt vergelijkende gegevens over onderwijsbeleid en -instellingen uit landen over de hele wereld. 
In de privésector kan het vermogen om informatie te vergaren over de interactie tussen docent en leerling en over de interactie tussen leerlingen en onderwijssystemen een diepgaande invloed hebben. In Kenia gebruiken de Bridge International Academies bijvoorbeeld op grote schaal onderwijsvormen die zich aan de leerling aanpassen. 
Bridge beproeft verschillende benaderingen van het bijbrengen van standaardvaardigheden en -concepten door in een groot aantal leslokalen tegelijkertijd twee versies van een bepaalde les te verzorgen. De lessen worden door docenten gegeven met behulp van gestandaardiseerde, volledig uitgeschreven scripts, via tablets die tevens bijhouden hoe lang de docenten met iedere les bezig zijn. 
We weten dat een grote verscheidenheid aan problemen ervoor kan zorgen dat de prestaties van de leerling achteruitgaan – de verzengende zomerhitte in klaslokalen zonder airconditioning, problemen thuis, of slechte docenten, om er maar een paar te noemen. Maar als je de resultaten op grote schaal vergelijkt, verdwijnen deze variabelen en duiken er belangrijke verschillen op. 
SABIS ontgint grote datasets om hoge standaarden te kunnen waarborgen en de prestaties te verbeteren van ruim 63.000 leerlingen. Het voortdurend bijhouden van de jaarlijkse prestaties van leerlingen levert ruim veertien miljoen gegevens op, die worden gebruikt om het onderwijs vorm te geven, onderwijsdoelstellingen te bereiken en consistentie te verzekeren in het netwerk van scholen van het bedrijf in vijftien landen. 
Knewton, een adaptief onderwijsplatform dat digitale cursussen individualiseert met behulp van voorspellende analyses, is een ander bedrijf aan het front van de datarevolutie. Met op maat gesneden inhoud en onderwijs kunnen zelfs instellingen zonder de financiële middelen van particuliere scholen individueel onderwijs aanbieden. 
We beginnen nu pas te begrijpen hoe het enorme potentieel van big data voor het onderwijs kan worden benut zonder de privacy van de leerlingen te schenden. In sommige gevallen schrijdt de technologie voor gegevensverzameling sneller voort dan ons vermogen om te beslissen hoe deze gegevens moeten worden vergaard, opgeslagen en gedeeld. 
Om deze voordelen te verwezenlijken – en om dat op verantwoorde wijze te doen – moeten we verzekeren dat de gegevensvergaring noch excessief noch ongepast is, en dat zij het onderwijs ondersteunt. De particuliere sector, overheden en instellingen als de World Bank Group moeten regels formuleren voor de manier waarop cruciale informatie over de prestaties van leerlingen wordt verzameld, gedeeld en gebruikt. 

De muggendreiging 
STANFORD – Jaarlijks overlijden er miljoenen mensen aan door muggen overgebrachte ziekten, terwijl er nog veel meer mensen zijn die lijden aan dat soort ziekten. In 2012 waren er naar schatting 207 miljoen malariagevallen, die voor zo'n 627.000 sterfgevallen hebben gezorgd. 
Er is maar één beet van een ziekte-dragende mug voor nodig om een verlammende of dodelijke infectie over te brengen – en muggen vermenigvuldigen zich met een verbazingwekkende snelheid. Gezien het feit dat er geen vaccins of behandelingen met medicijnen bestaan voor ziekten als knokkelkoorts en het West-Nijlvirus, en dat behandelingen voor ziektes als malaria in veel risicogebieden moeilijk verkrijgbaar zijn, zijn effectievere mechanismen voor het in de hand houden van muggenpopulaties dringend gewenst. 
Het goede nieuws is dat een veelbelovende nieuwe technologie klaar is om in de praktijk te worden getest. Het is nu aan de overheidsdiensten om deze ontwikkeling te faciliteren. 
Vandaag de dag maakt de belangrijkste methode voor het terugdringen van insectenpopulaties – de zogenaamde 'steriele insectentechniek' (SIT) – gebruik van straling om mannetjes te steriliseren. Deze mannetjes worden dan in gebieden waar een plaag heerst losgelaten om te paren. 
De vooruitgang op het terrein van de moleculaire biologie biedt soortgelijke – maar veel geavanceerdere – oplossingen. Dankzij moleculaire genetische manipulatietechnieken heeft het Britse bedrijf Oxitec een nieuwe manier bedacht om de muggensoort die de knokkelkoorts verspreidt in toom te houden. 
Als gevolg daarvan produceren hun nakomelingen hoge eiwitniveaus die verhinderen dat hun cellen normaal functioneren, waardoor ze sterven voordat ze geslachtsrijp zijn. Mannetjesmuggen steken niet, zodat hun vrijlating in de open natuur geen gezondheidsrisico's oplevert, en omdat hun nakomelingen sterven, kunnen er geen genetisch gemanipuleerde muggen in het milieu achterblijven. 
Als de mannetjes over een periode van diverse maanden worden vrijgelaten zou dit, in theorie althans, kunnen leiden tot een aanzienlijke vermindering van de muggenpopulatie. Wat nu nodig is, is vaststellen of dit in de praktijk ook werkt. 
Het wetenschappelijk onderzoek naar de ontwikkeling van methodes als het middels bestraling steriliseren van insecten of het fokken van Oxitec-muggen beweegt zich steeds meer in de richting van minder besloten omstandigheden – van het laboratorium naar beperkte proefnemingen in het vrije veld. Nu Oxitec veelbelovende proefnemingen heeft gedaan op de Kaaimaneilanden, in Maleisië en in Brazilië, bereidt het bedrijf zich voor op proefnemingen in andere landen, waaronder de Verenigde Staten. 
Zulke proefnemingen worden altijd op de juiste manier gecontroleerd en gemonitord, om ervoor te zorgen dat ze veilig en effectief zijn, waarbij regelgeving door de overheid een extra waarborg biedt. Om het juiste niveau van toezicht vast te stellen zullen overheidsorganen vermoedelijk een wetenschappelijke risico-analyse willen uitvoeren. 
Maar hoewel SIT op de meeste plaatsen ongereguleerd blijft, heeft het toezicht op genetisch gemanipuleerde levende organismen wereldwijd de neiging langgerekt en buitensporig te zijn, terwijl de politiek de goedkeuring ophoudt en soms zelfs tegenhoudt. Als gevolg daarvan worden onderzoek en ontwikkeling op het terrein van genetische manipulatie duurder, waardoor investeringen worden ontmoedigd en de innovatie wordt gehinderd. 
Het Speciale Programma van de Wereldgezondheidsorganisatie voor Onderzoek naar en Training in Tropische Ziekten heeft een beroep gedaan op de toezichthoudende diensten om de nadruk te leggen op “wetenschappelijke, specifieke eisen met een zekere mate van praktische zuinigheid”, in plaats van zich te verlaten op “een behoedzame aanpak die alle mogelijke theoretische risico's omvat”. Met andere woorden: de toezichthouders moeten de kosten en baten van deze innovaties voor de openbare gezondheidszorg tegen het licht houden en hun onderzoek bespoedigen. 
Gezien de mate van lijden, veroorzaakt door ziekten die door muggen worden overgebracht, moeten regeringsleiders op genetische manipulatie gebaseerde oplossingen niet laten tegenhouden door dezelfde politieke en populistische bezwaren die de goedkeuring van genetisch gemanipuleerde landbouwproducten hebben gedwarsboomd. Alleen met een pragmatisch, op feiten gebaseerd toezicht kan de wereld het volledige potentieel van genetische manipulatie tegen ziekten verwezenlijken. 

Een einde aan de honger 
ROME – Minstens 842 miljoen mensen over de hele wereld lijden chronisch honger, een daling van bijna 1,5 % van de 854 miljoen die er tussen 2010 en 2012 geschat werden. De wereld heeft duidelijk nog een lange weg te gaan (ook al is er enige vooruitgang geboekt) om ondervoeding uit te bannen. 
Terwijl wereldleiders proberen te beslissen wat het beste plan van aanpak is, kan een rapport dat dit jaar gezamenlijk gepubliceerd is door de Voedsel- en Landbouworganisatie, het Internationaal Fonds voor Landbouwontwikkeling en het Wereldvoedselprogramma als een belangrijke leidraad dienen. ‘The State of Food Insecurity in the World’ (SOFI 2013) bevat nieuwe schattingen van de mate van ondervoeding en de vooruitgang in het bereiken van de hongerdoelen van de Millenniumdoelstellingen en de Wereldvoedseltop. 
Terwijl veel landen in de derde wereld (waar 827 miljoen van ’s werelds ondervoede mensen woont, tegen 838 miljoen in 2010/2012) proberen tegen 2015 het aandeel hongerige mensen in vergelijking tot 1990 te halveren, is de gemiddelde snelheid van de afname niet hoog genoeg om het doel in de komende twee jaar te halen. Het ambitieuzere doel van de Wereldvoedseltop om het totale aantal hongerlijdende mensen wereldwijd te halveren is nog verder weg; het aantal ondervoede mensen is slechts met 17% gedaald sinds 1992. 
SOFI 2013 wijst erop dat de vooruitgang in het uitbannen van honger en ondervoeding trager is geworden sinds 2000, toen de voedselprijzen begonnen te stijgen na bijna een halve eeuw van daling. Alhoewel snelle economische groei de inkomens per hoofd heeft doen stijgen in een groot gedeelte van de ontwikkelde wereld, zijn de inkomensstijgingen niet gelijk verdeeld, waardoor honderden miljoenen mensen tegen hogere voedselprijzen aankijken zonder voldoende loonstijging. 
De huidige grens voor extreme armoede is niet voldoende om niet ondervoed te raken, bijvoorbeeld in Nicaragua. Alhoewel het aandeel mensen dat in extreme armoede leefde in 1990 in 2010 gehalveerd was, moet de vooruitgang aanzienlijk versnellen om de heersende ondervoeding in 2015 te halveren. 
Ondertussen, ondanks afnemende werkgelegenheid voor mensen die in het buitenland werken en krimpende inkomens de laatste vijf jaar, hebben overmakingen naar het thuisland geholpen om armoede te bestrijden, honger te verminderen, voeding te verbeteren en investeringen in landbouw te vergroten. Mondiaal is de waarde van deze overschrijvingen bijna drie maal zo groot als de hoeveelheid officieel geld voor ontwikkeling, wat een makkelijk doel van bezuinigingen is geworden in rijke landen afgelopen jaren. 
Oost- en Zuidoost-Azië en Latijns Amerika, die de laatste tientallen jaren een bijzonder snelle economische groei meemaakten, hebben het het best gedaan in het reduceren van honger. Sub-Sahara Afrika, heeft de laatste tien jaar, na 25 jaar economische stagnatie, enige vooruitgang geboekt, maar heeft nog steeds het hoogste niveau van ondervoeding wereldwijd. 
Maar op de meeste plaatsen zijn de niveaus van ondervoeding (zoals bijvoorbeeld blijkt uit de hoeveelheid kinderen met een belemmerde groei) veel hoger dan de schattingen van de heersende ondervoeding. Dat is de reden waarom er interventies die de voeding verbeteren nodig zijn in de landbouw, scholen, gezondheidszorg, watertoevoer en elders, vooral voor vrouwen en kinderen. 
Met de langdurige economische vertraging van de laatste vijf jaar, die zich zelfs naar de meest veerkrachtige delen van de derde wereld uitspreid, is het bereiken van volle werkgelegenheid in de meeste landen niet voor de hand liggend, tenminste niet in de nabije toekomst. Maar er kan nog steeds veel gedaan worden om de vooruitzichten van werknemers op werk te verbeteren en daarmee hun mogelijkheid om het voedsel te verkrijgen dat zij en hun gezin nodig hebben. 
In veel gevallen kunnen allesomvattende hervormingen gericht op het stimuleren van investeringen in de landbouw en het voorzien in afdoende sociale bescherming grote verminderingen in armoede en honger faciliteren. Dit omvat ook de verzekering dat mensen betrouwbare toegang tot drinkwater en sanitatie hebben. 
Met het juiste ontwerp kan het effect van maatregels voor sociale bescherming op de vermindering van ondervoeding substantieel vergroot worden. Zo zouden er bijvoorbeeld bepaalde voorwaardelijke voordelen kunnen zijn voor pre- en postnatale voedingsmaatregelen voor moeders en kinderen. 
Goed ontworpen programma’s voor schoolmaaltijden hebben kinderen in staat gesteld om honger te overkomen, inclusief de ‘verborgen honger’ veroorzaakt door een tekort aan vitamines en mineralen. Gerelateerd beleid voor de beschikbaarheid van voedsel heeft de opkomst van coöperaties van kleine boeren gestuwd die duurzame landbouw bedrijven. 
Een politiek engagement op lange termijn om honger en ondervoeding uit te bannen, ondersteund door vastberaden actie, is de sleutel tot het verbeteren van de gezondheidscijfers en het wereldwijd ondersteunen van duurzame, inclusieve groei. Er is een goede start gemaakt; nu is het tijd om het karwei af te maken. 

Het Midden-Oosten in de Arabische winter 
Dit geldt in het bijzonder voor het Midden-Oosten. Maar daar heden ten dage heen reizen kan zeer verwarrend zijn; ontwikkelingen die een paar maanden geleden onmogelijk voorstelbaar waren worden realiteit. 
De jongerenopstand die in Tunis en Cairo begon in 2010/2011 is tot een einde gekomen (voor nu tenminste), alhoewel de regio er fundamenteel door veranderd is. De overwinning van de contrarevolutie en machtspolitiek (zoals in Egypte) lijkt slechts de oude orde te hebben hersteld; de politieke basis van het huidige regime is gewoonweg te wankel. 
Iran, met zijn nucleaire en hegemonische ambities, is het huidige centrum, terwijl het oude centrum (het Israëlisch-Palestijnse conflict) naar de achtergrond is gedrongen, als gevolg van de totaal nieuwe bondgenootschappen van belangen. Saudi-Arabië en Israël (die geen formele diplomatieke relatie hebben) zijn verenigd tegen Iran en tegen de mogelijkheid van een detente tussen de VS en Iran. 
De verwoestende Syrische burgeroorlog wordt al langs deze scheidslijnen gevochten. Gegeven de tekens van een politieke patstelling, zouden deze scheidslijnen de basis kunnen worden van een permanente opdeling van het land, net zoals in Bosnië. 
Bovendien is de Koerdische zaak weer boven komen drijven en dit zou indirect de Palestijnse kwestie kunnen beïnvloeden en opnieuw kunnen radicaliseren. Helaas zijn er weinig aanwijzingen dat een Israëlisch-Palestijnse overeenkomst gebaseerd op een tweestatenoplossing aan deze ontwikkeling vooraf zal gaan. 
Dan is er nog de vraag van de lange termijnconsequenties van de wedergeboorte van Al-Qaida in de vorm van soennitisch jihadisme in Syrië, Jemen en Noord- en Oost-Afrika. De Golf-monarchieën proberen dit wilde paard militair te berijden tegen Iran. 
Hun strategische leuzen zijn nationale rivaliteit, evenwicht en hegemonie; concepten die geen oplossing bieden voor de toekomst van de naties en landen in de regio. Interregionale economische samenwerking, die essentieel is om duurzame groei en sociale ontwikkeling te bereiken en in mindere mate een regionaal veiligheidskader om vrede en stabiliteit te verzekeren, is nog steeds een buitenaards idee. 
De opstandige jeugd die de roep van het volk om verandering leidde ligt nu op zijn gat (op is opgepakt), maar gegeven de intellectuele verlamming van de leiders in de regio (en grote gedeeltes van de oppositie) kan er een nog gewelddadiger uitbarsting worden verwacht. Zoals in het verleden zal Egypte hierbij een gidsrol vervullen voor de gehele regio (of het dit nu wil of niet). 
De moderniseringscrisis in de regio wordt verergerd door de gedeeltelijke terugtrekking van een uitgeputte ordemacht, de Verenigde Staten. Dit zorgt voor een enorme angst in de regio en heeft bijgedragen aan de omverwerping van bestaande bondgenootschappen en de zoektocht naar nieuwe. 
President Barack Obama heeft de verwoestende oorlogen van de VS in Irak en Afghanistan beëindigd. Het was bovenal de oorlog in Irak (en dus voormalig president George W. Bush en zijn neoconservatieve adviseurs) die Iran tot zijn huidige strategisch sterke positie heeft gebracht. 
Obama is zwaar bekritiseerd dat hij niet militair heeft ingegrepen in Syrië, ook al dwong zijn dreigement om dit te doen president Bashar al-Assad’s regering er vervolgens toe om zijn chemische wapens over te dragen. Op dezelfde manier heeft Obama, verre van Iran verder te versterken, de Islamitische Republiek in de hoek gedreven door de mondiale roep om strikte economische sancties aan te voeren. 
Zeker zijn er veel facetten van het beleid van Obama in de regio het bekritiseren waard, vooral de defensieve houding waarmee zijn regering het presenteert. Maar eerder dan zwakheid, vrezen de traditionele bondgenoten van Amerika in het Midden-Oosten het meeste een verreikende verandering in de status quo. 
En het lijkt erop dat het beleid van Obama precies daar op gericht is: een nucleaire detente met Iran, een eind van de burgeroorlog in Syrië door middel van een regionale veiligheidsstructuur en een tweestatenoplossing voor het Israëlisch-Palestijnse conflict. 
En als het mislukt? Dan zal het Midden-Oosten blijven afglijden in chaos, wat op een perverse manier past bij de herdenking binnenkort dat de eerste wereldoorlog honderd jaar geleden uitbrak. 

De lange schaduw van de Grote Oorlog 
BERLIJN – Het is dit jaar honderd jaar geleden dat de Eerste Wereldoorlog uitbrak, wat reden genoeg is om te overdenken wat we vandaag de dag nog van deze cruciale Europese catastrofe kunnen leren. De consequenties van de Grote Oorlog voor de internationale betrekkingen en het mondiale statensysteem zijn namelijk zeker nog voortdurend te voelen. 
Grote delen van het noordelijk halfrond worstelen nog steeds met de erfenissen van de grote Europese rijken (het Habsburgse, Russische en Ottomaanse) die in het kielzog van de Eerste Wereldoorlog instortten, of wiens verval, zoals dat van het Britse imperium, door de oorlog veroorzaakt werd en bezegeld door zijn nog bloediger vervolg een generatie later. De hieruit voortkomende breukzones (in de Balkan en het Midden-Oosten bijvoorbeeld) zijn de bron van een aantal van de huidige meest ernstige risico’s voor de regionale en zelfs wereldvrede . 
Na het einde van de Koude Oorlog en de ineenstorting van de Sovjet opvolger van het Russische Rijk, ontstond er opnieuw oorlog op de Balkan en onder zeer gelijke omstandigheden als die heersten in de periode voor 1914, waarbij agressief nationalisme het desintegrerende Joegoslavië uiteindelijk herschikte als zes aparte staten. Natuurlijk was de Servische president Slobodan Milošević, wiens roep om een Groot-Servië de oorlog deed ontstaan, hier niet alleen in; 
Momenteel zijn er drie factoren die van groot belang zijn in het vermijden van een ramp: de Amerikaanse militaire aanwezigheid in Europa, de voortgang van de Europese integratie en de opgeven van Europa van de machtspolitiek. 
Deze hoop bestaat er momenteel niet voor het Midden-Oosten, waar de huidige politieke grenzen grotendeels werden gelegd door Groot-Brittannië en Frankrijk tijdens WO1, toen de diplomaten Mark Sykes en François Georges-Picot de opdeling van het Ottomaanse Rijk onderhandelden. De creatie van Israël komt evenzo voort uit de Balfour-verklaring uit 1917, waarbij het daaropvolgende Britse Mandaat in Palestina de oprichting van een nationaal thuis voor het Joodse volk ondersteunde. 
Toch zijn we nu getuige van de desintegratie ervan, omdat het ontwerp van Sykes-Picot altijd impliceerde dat er een (of twee) sterke hegemonische machten in staat en bereid waren om de stabiliteit in stand te houden door het sturen of onderdrukken van de talloze conflicten in de regio. Groot-Brittannië en Frankrijk, de eerste hegemonische machten, werden opgevolgd door de VS en de Sovjet-Unie – en uiteindelijk door de VS alleen. 
Het mislukte avontuur van de VS in Irak, de uitputting als wereldmacht en de onwil om het eerdere niveau van engagement aan de regio vast te houden hebben er voor gezorgd dat de Sykes-Picot structuur onhoudbaar is geworden, omdat er geen andere externe macht beschikbaar is die de orde houdt. Het hieruit resulterende vacuüm is opgevuld door verschillende stromingen van de politieke islam, terrorisme, protestbewegingen, opstanden, afscheidingspogingen door nationale of religieuze minderheden en regionale machten met aspiraties tot hegemonie (Iran en Saudi-Arabië). 
De gedeeltelijke terugtrekking van de VS betekent dus dat het einde van de opgelegde stabiliteit van het oude Midden-Oosten de Sykes-Picot grenzen niet zal sparen. Ontwikkelingen in Syrië en Irak suggereren dit al en de toekomst van Libanon en Jordanië wordt steeds onzekerder. 
Maar de regionale strijd om heerschappij tussen Iran en Saudi-Arabië (met Israël als derde actor) zou nog des te gevaarlijker kunnen blijken te zijn, gegeven de overheersende (en diep ingebedde) mentaliteit van de traditionele machtspolitiek. Instituties en tradities die het gezamenlijk oplossen van conflicten ondersteunen bestaan er nauwelijks in de regio. 
De herinnering aan 1914 zal misschien nog de meeste zorgen baren in Oost-Azië, waar alle ingrediënten voor een zelfde ramp zich hebben opgestapeld: kernwapens, de opkomst van China als wereldmacht, onopgeloste territoriale en grensgeschillen, de opdeling van het Koreaans Schiereiland, historische wraakgevoelens, een obsessie met status en prestige en nauwelijks enige coöperatieve mechanismes voor conflictoplossing. 
Dit heeft, samen met de communicatierevolutie, zelfs nog meer onderlinge afhankelijkheid tot gevolg en heeft regeringen tot meer samenwerking gedwongen – net zoals de voortdurende aanwezigheid van de VS als stabilisator in de regio, die onmisbaar is gebleken. Bovendien verkleinen kernwapens, terwijl ze een voortdurend gevaar vormen, tegelijkertijd het risico van oorlog als machtspolitiek middel omdat ze wederzijdse vernietiging verzekeren. 
De militaire technologie, de instelling van politici en burgers, de structuur van de internationale diplomatie en nog veel meer dingen zijn veranderd in de eeuw sinds de Eerste Wereldoorlog uitbrak. En ja, we hebben zelfs een paar dingen van de geschiedenis geleerd die de wereld veiliger hebben gemaakt. 

Europa blundert met Oekraïne 
BERLIJN – De Europese Unie heeft waarschijnlijk nooit eerder zoiets meegemaakt: de regering van de Oekraïense president Viktor Janoekovitsj pretendeerde over een associatieovereenkomst te onderhandelen, om er op het laatste moment uit te stappen. 
Zoals we nu weten was de echte motivatie van Janoekovitsj voor de onderhandelingen om de prijs op te drijven die Rusland zou betalen om Oekraïne binnen zijn invloedssfeer te houden. Slechts een paar dagen later kondigden Janoekovitsj en de Russische president Poetin een Russische lening van 15 miljard dollar aan, een verlaging van de gasprijzen en verschillende handelsovereenkomsten. 
Vanuit het standpunt van Janoekovitsj was deze overeenkomst op de korte termijn logisch: de gasdeal zou Oekraïne helpen de winter te overleven, de lening zou ervoor zorgen dat ze hun schulden kunnen afbetalen en de Russische markt, waar de economie op drijft, zou toegankelijk blijven. 
De oostelijke en zuidelijke regio’s willen terug bij Rusland, waar de westelijke en noordelijke regio’s richting Europa willen bewegen. In de nabije toekomst kan dit binnenlandse conflict alleen maar opgelost worden (als het al opgelost kan worden) met gebruik van veel geweld, zoals de voortdurende massaprotesten in Kiev doen geloven. 
Zijn verkiezing in 2010 markeerde het einde van de pro-Europese Oranje Revolutie, die zijn poging in 2004 om de presidentsverkiezingen te stelen en om Oekraïne in het Russische kamp te houden had verijdeld. Dus waarom oefende de EU druk uit voor een associatieovereenkomst, zonder in staat te zijn Oekraïne iets te bieden dat ook maar in de buurt kwam van wat Rusland te bieden had? 
Met de ineenstorting van de Sovjet-Unie verloor Rusland niet alleen zijn status als wereldmacht; binnen Europa was het gedwongen om zich terug te trekken achter een grens die het sinds Peter de Grote naar het Westen had verlegd, uiteindelijk naar de Elbe en Thüringen. Nadat Poetin Boris Jeltsin opvolgde als president van de Russische Federatie, volgde hij drie strategische doelen, die hij nog steeds nastreeft: een einde aan de post-Sovjet Russische strategische onderwerping aan het Westen, het herstel van de soevereiniteit over de meeste ex-Sovjetrepublieken (of tenminste genoeg controle om de uitbreiding van de NAVO richting het oosten tegen te houden) en een gradueel herstel van de Russische status als wereldmacht. 
Het zou ook het instellen van nieuwe exportroutes naar Europa vereisen, die door niet door Oekraïne te lopen, het land kwetsbaar zouden maken voor chantage, omdat het afsluiten van de gasvoorziening niet langer een probleem voor Europa zou opleveren. Het ultieme doel zou zijn om de Russische controle over het Oekraïense gastnetwerk terug te krijgen. 
Naast het gebruik van de Nord-Stream en South-Stream pijpleidingen om Oekraïne af te sluiten van Russische energie-exporten naar Europa, blokkeerde het Kremlin met succes de Europese toegang tot de koolwaterstofrijke Kaspische Zee en Centraal-Azië. Praktisch de enige manier dat landen als Azerbeidzjan, Turkmenistan en Kazachstan hun productie naar het westen kunnen vervoeren is via het Russische pijpleidingnetwerk. 
Dit is allemaal geen geheim in de Westerse hoofdsteden; in tegendeel, Poetin’s uiteindelijke doel, een verreikende herziening van de strategische situatie in het Europa van na de Koude Oorlog, is steeds duidelijker geworden terwijl Rusland er steeds dichterbij kwam dit te bereiken. Maar noch de EU, noch de VS heeft hierop (tot nu toe) een effectief antwoord willen of kunnen formuleren. 
Europa zette hoog in omdat, wanneer Oekraïne zijn onafhankelijkheid op een of andere manier verliest, de Europese veiligheid in gevaar zal zijn; een gevaar dat nergens meer wordt gevoeld dan in Polen en de Baltische staten. Met de afwijzing van Janoekovitsj van de associatieovereenkomst heeft de EU deze hand verloren. 
Grote gebaren en flinterdunne verklaringen kunnen Europa’s verwaarlozing van zijn eigen strategische belangen niet verhullen, wat niet zal helpen in de relatie met Rusland. Als Europeanen dit willen veranderen zullen ze moeten investeren in hun belangen en een effectieve benadering moeten bedenken om te verzekeren dat deze investeringen zich uitbetalen. 
Na 2013 kan de Russische diplomatie terugkijken op een jaar van indrukwekkende successen: Syrië, de voorlopige overeenkomst met Iran en nu de Oekraïense afwijzing van Europa. 

Verspil niet, Wil niet 
ROME – Elk jaar verspillen of verliezen we 1,3 miljard ton aan voedsel; een derde van ’s werelds jaarlijkse voedselproductie. De enorme schaal van dit getal is bijna onmogelijk te bevatten, hoe je het ook benadert. 
Dit getal is alleen nog maar ondoorgrondelijker omdat, naast deze gigantische verspilling en verlies, 840 miljoen mensen dagelijks chronische honger ondervinden. Nog vele miljoenen meer hebben ‘stille honger’; ondervoeding en een tekort aan vitamines en mineralen. 
Voor de meer economisch ingestelden is hier nog een getal: verspilling en verlies van voedsel kosten, uitgedrukt in producentenprijzen, ongeveer 750 miljard dollar per jaar. 
Het is in een tijdperk van soberheid moeilijk te begrijpen hoe zo’n enorm wegbloeden van hulpbronnen genegeerd kan worden. Het is zelfs zo dat op sommige plaatsen de hoeveelheid voedsel die verspild wordt aan het groeien is. 
Nu focust een nieuw rapport van de Voedsel en Landbouworganisatie van de Verenigde Naties op een ander verontrustend aspect van het probleem: de negatieve consequenties voor het milieu en voor de natuurlijke hulpbronnen die we nodig hebben om te overleven. 
Als voedsel verloren gaat of verspild wordt, worden de energie, het land en het water die gebruikt werden om het te produceren ook verspild. Tegelijkertijd worden grote hoeveelheden broeikasgassen in de atmosfeer gebracht tijdens de productie, de bewerking en het koken. 
Vanuit welk perspectief je het dan ook bekijkt (ethisch, economisch, het milieu, of in termen van voedselveiligheid), we kunnen een jaarlijkse verspilling van 1.3 biljoen ton voedsel gewoonweg niet tolereren. Dit is de reden dat de vermindering van verlies en verspilling van voedsel een van de vijf pijlers is van de ‘Zero Hunger Challenge’ van de secretaris-generaal van de VN Ban Ki-Moon en een belangrijk aandachtspunt van de High Level Task Force voor mondiale voedselveiligheid van de VN. 
Om te beginnen moet het verlies en de verspilling van voedsel gezien worden als een belangrijke beleidskwestie, in plaats van als een keuze van levensstijl die men in handen laat van individuele consumenten en hun geweten. De wereld moet zich bewust worden van de noodzaak tot beleid dat alle stappen in de voedselketen omvat, van productie tot consumptie. 
Het verlies van voedsel (op boerderijen, tijdens de bewerking, het transport en op de markt) ondermijnt de voedselveiligheid in de meeste ontwikkelingslanden, waar het verlies na de oogst kan oplopen tot 40% van de productie. Het investeren in infrastructuur voor transport, opslag en marketing van voedsel is hard nodig, net zoals programma’s om boeren de beste methoden te leren. 
Sommige supermarkten zijn al begonnen om hun standaarden hoe fruit er uit zou moeten zien te versoepelen; ze verkopen ‘misvormde’ artikelen tegen gereduceerde prijzen en helpen zo de bewustwording te vergroten dat lelijk niet slecht betekent. Er zijn meer van dit soort benaderingen nodig en ook eensgezinde pogingen om afzetmarkten te vinden voor overtollig voedsel. 
Bedrijven en huishoudens zouden moeten monitoren waar en hoe ze voedsel verspillen en hier stappen tegen moeten ondernemen, omdat het vermijden van verspilling nog belangrijker is dan recyclen of composteren. 
Maar deze simpele stappen zijn makkelijk te begrijpen en liggen binnen het bereik van iedereen. De wereld staat voor vele schijnbaar onhandelbare problemen; de verspilling van voedsel is een probleem waar we nu met z’n allen wel iets aan kunnen doen. 


Het vleugellam maken van de 'vulture funds' 
NEW YORK – Temidden van het huidige debat tussen Argentinië en de 'vulture funds' die de staatsobligaties van het land in handen hebben tekent zich een brede consensus af over de noodzaak van 'sovereign-debt restructuring mechanisms' (SDRMs, mechanismen ter herstructurering van de staatsschuld). Als die er niet komen zal de uitspraak van de Amerikaanse federale rechter Thomas P. Griesa dat Argentinië de fondsen volledig schadeloos moet stellen (nadat 93% van de andere obligatiehouders akkoord zijn gegaan met een schuldsanering) opportunistische beleggers de vrije teugel geven om toekomstige schuldsaneringen te saboteren. 
Onlangs heeft de International Capital Market Association (ICMA, de vereniging van de internationale kapitaalmarkten) nieuwe voorwaarden aanbevolen voor staatsobligaties. Hoewel het voorstel van de ICMA de honderden miljarden aan obligaties die onder de oude voorwaarden zijn uitgeschreven ongemoeid laat, komt het er in feite op neer dat Griesa's interpretatie verkeerd is en erkent het dat het overeind houden van de uitspraak een schuldsanering onmogelijk zal maken. 
De door de ICMA voorgestelde contractuele termen verhelderen de pari passu clausule die ten grondslag ligt aan de ondoordachte uitspraak van Griesa. De bedoeling van die clausule – een standaardcomponent van staatsobligatiecontracten – was dat het uitgevende land identieke obligatiehouders gelijk zou behandelen. 
Nadat Argentinië in 2001 zijn aflossingsverplichtingen niet meer kon nakomen, hadden de 'vulture funds' de betreffende obligaties op de secundaire markt gekocht voor een fractie van hun nominale waarde, om vervolgens voor de rechter volledige aflossing te eisen. Volgens de uitleg van Griesa van pari passu moest Argentinië, als het de rente betaalde dat het land de crediteuren verschuldigd was die de schuldsanering hadden geaccepteerd, de fondsen volledig schadeloos stellen – inclusief alle vervallen rentetermijnen en de hoofdsom. 
Het gedrag van de 'vultures' werd ten dele mogelijk gemaakt door jurisprudentie die draaide om de zogenoemde 'champerty'-verdediging, een eeuwenoude regel uit de Britse common law die later is opgenomen in de Amerikaanse wetgeving, waardoor de aankoop van schulden met de bedoeling een rechtszaak te beginnen werd verboden. Argentinië is simpelweg het jongste slachtoffer van de lange juridische strijd die de 'vultures' voeren om de regels van het spel zodanig te veranderen dat zij zich op arme landen kunnen storten die proberen hun schulden te saneren. 
In 1999 bepaalde het Second Circuit Court of Appeals (een Amerikaanse hoger beroep-gerechtshof) in de zaak Elliot Associates, LP v. Banco de la Nacion and the Republic of Peru dat de klager bij het opkopen van de goedkope schulden de bedoeling had volledig schadeloos te worden gesteld of een rechtszaak aan te spannen. 
Hoewel een paar andere gerechtshoven de beperkte interpretatie van het beroep op de 'champerty'-verdediging aanvaardden, waren de 'vultures' niet tevreden en wendden zij zich tot de wetgever van de staat New York, die in 2004 in feite de mogelijkheid om zich op een 'champerty'-verdediging te beroepen elimineerde ten aanzien van alle schulden die de $500.000 te boven gingen. Die beslissing stond op gespannen voet met eerdere overeenkomsten waarbij obligaties ter waarde van honderden miljarden dollars al waren uitgegeven. 
Beleggers die tegen hoge kortingen staatsobligaties kopen die in waarde zijn verminderd mogen niet verwachten dat ze volledig schadeloos worden gesteld; de korting is een aanwijzing dat de markt dit ook niet verwacht, en slechts via de rechter mag je erop hopen dat je iets terugkrijgt dat hierbij in de buurt komt. 
Een belangrijke verandering in het wettelijke raamwerk, zoals de eliminatie van de 'champerty'-verdediging, is de facto een verandering van de eigendomsrechten, waarbij de debiteuren verliezen en de crediteuren – de 'vultures' – die de obligaties kopen, met de bedoeling een rechtszaak aan te spannen als ze niet betaald krijgen wat ze willen, winnen. De 'vultures' konden zich dus onrechtmatig verrijken, en dat ook nog eens twee keer, dankzij de nieuwe en ongerechtvaardigde interpretatie van de pari passu clausule. 
Zullen de zogenoemde 'collective-action' clausules (CAC's) – een ander onderdeel van de ICMA-'hervormingen', gericht op het tandeloos maken van de 'vultures' – redding brengen? In veel landen houden deze CAC's in dat als bijvoorbeeld twee derde van de beleggers een saneringsvoorstel van een bedrijf (of een land) accepteert, de andere beleggers wel móeten meegaan. 
Als dat wel zo was, waren binnenlandse faillissementswetten niet nodig geweest, die zaken regelen als voorrang en eerlijke behandeling. Maar geen enkele regering heeft deze CAC's toereikend bevonden voor het oplossen van binnenlandse schuldsaneringen. 
Als het voor een CAC bijvoorbeeld nodig zou zijn dat 75% van de bezitters van ieder soort obligaties meedoet, zouden 'vultures' 26% van één soort obligaties kunnen opkopen om de hele schuldsanering te blokkeren. De recente Griekse schuldsanering werd met dit probleem geconfronteerd. 
Het nieuwe raamwerk van ICMA lijkt een uitweg te bieden: de supermeerderheid zou worden gedefinieerd door de aanvaarding van de totale hoofdsom van uitstaande obligaties van alle getroffen series. 
Maar ook hier komt een probleem naar voren: achtergestelde schuldeisers zouden dan kunnen stemmen om op dezelfde manier te worden behandeld als concurrente en preferente schuldeisers. 
Deze kwesties zijn vooral belangrijk in de context van staatsschuldsaneringen, omdat tot de schuldeisers van een land gewoonlijk niet alleen formele crediteuren zullen behoren; ook anderen – bijvoorbeeld pensioengerechtigden – krijgen misschien hun geld niet als de obligatiehouders volledig schadeloos gesteld moeten worden. Chapter 9 van de US Bankruptcy Code (die van toepassing is op publieke lichamen) erkent deze rechten – in tegenstelling tot Griesa en de 'vultures.' 
De eerste is het omgaan met de honderden miljarden dollars aan schulden die onder de oude voorwaarden zijn uitgeschreven en op grond van de uitspraak van Griesa niet kunnen worden gesaneerd. De tweede is het beslissen over de voorwaarden die in de toekomst moeten worden opgelegd. 
De beleggersgemeenschap heeft een serieus voorstel gedaan. Maar veranderingen van deze omvang moeten gebaseerd zijn op discussies tussen crediteuren en schuldenlanden – en er is meer nodig dan het bijstellen van de voorwaarden van de overeenkomsten. 
Een initiatief van de Verenigde Naties om de introductie van SDRM's te bespoedigen krijgt de steun van vooraanstaande academische economen en praktijkmensen. Mondiale inspanningen zijn goede eerste stappen om de schade aan de internationale financiële markten te repareren die door de Amerikaanse gerechtshoven is toegebracht. 

Beleidsmatige stagnatie 
NEW YORK – Vlak nadat de mondiale financiële crisis in 2008 uitbrak, waarschuwde ik dat, behalve wanneer het juiste beleid zou worden aangenomen, malaise Japanse stijl (jarenlange langzame groei en bijna stagnerende inkomens) in zou kunnen zetten. Terwijl leiders aan beiden kanten van de Atlantische Oceaan bezworen dat ze de lessen van Japan geleerd hadden, gingen ze prompt door met het herhalen van dezelfde fouten. 
Het was slechts een activa prijsbubbel, gecreëerd door lakse regulering en lage rentetarieven die de economie robuust leken lijken. Onder het oppervlak sluimerden vele problemen; groeiende ongelijkheid, een behoefte aan structurele hervormingen waar niet aan voldaan werd (de verschuiving van een op productie gebaseerde economie naar services en het aanpassen aan veranderende mondiale relatieve voordelen), aanhoudende mondiale onevenwichtigheden, en een financieel systeem meer gericht op speculatie dan op het doen van investeringen die banen creëren, de productiviteit verhogen en overschotten herverdelen om de sociale winst te maximaliseren. 
Het resultaat is in vele landen hogere schuldniveaus geweest, omdat de ineenstorting van het bbp de inkomsten van de overheid ondermijnde. Bovendien hebben onder-investeringen in zowel de publieke als private sector een generatie van jonge mensen gecreëerd die jaren zinloos en steeds meer vervreemd hebben gespendeerd op een punt in hun leven wanneer ze hun vaardigheden hadden moeten aanscherpen en hun productiviteit vergroten. 
Aan beide zijden van de Atlantische Oceaan zal het bbp dit jaar waarschijnlijk aanzienlijk sneller groeien dan in 2013. Maar voordat de leiders die bezuinigingen omarmden de champagne openen en op zich zelf toasten, zouden ze moeten uitzoeken waar we nu staan en de bijna niet te repareren schade die dit beleid heeft gedaan in overweging moeten nemen. 
Het kenmerk van goed beleid is dat het er in slaagt de neergang minder diep en korter te maken dan die anders geweest zou zijn. Het kenmerk van het beleid van soberheid dat veel regeringen hebben omhelsd is dat ze de neergang veel langer en dieper hebben gemaakt dan nodig, met langdurige consequenties. 
Het reële (aan inflatie aangepaste) bbp per hoofd is in het Noord-Atlantische gebied lager dan het in 2007 was; in Griekenland is de economie met een geschatte 23% gekrompen. Duitsland, het best presterende land in Europa, heeft een miezerige gemiddelde jaarlijkse groei van 0,7% laten zien de afgelopen zes jaar. 
Wat veel relevanter is, is wat er met de inkomens van huishoudens gebeurt. Het gemiddelde reële inkomen in de VS ligt beneden het niveau van 1989, vijfentwintig jaar geleden; het gemiddelde inkomen voor fulltime werkende mannen is nu lager dan het meer dan 40 jaar geleden was. 
Sommigen, zoals de econoom Robert Gordon, hebben gesuggereerd dat we ons moeten aanpassen aan een nieuwe realiteit waarin de productiviteitsgroei op de lange termijn significant lager zal zijn dan die de laatste eeuw geweest is. Gegeven het miserabele cv van economen (weerspiegeld in de aanloop naar de crisis), zelfs voor voorspellingen van maar drie jaar, zou niemand veel vertrouwen moeten hebben in een kristallen bol die tientallen jaren in de toekomst voorspelt. 
De onderliggende fundamentele problemen die ik eerder weergaf zouden erger kunnen worden – en vele zijn dat al. Ongelijkheid leidt tot een zwakke vraag; een grote wordende ongelijkheid verzwakt de vraag zelfs nog meer; en in de meeste landen, inclusief de VS, heeft de crisis de ongelijkheid alleen maar groter gemaakt. 
De handelsoverschotten van Europa zijn groter geworden, zelfs terwijl die van China bescheidener zijn geworden. Het belangrijkste is dat markten zelf nooit echt goed zijn geweest in het snel bereiken van structurele veranderingen; de transitie van landbouw naar productie bijvoorbeeld ging allesbehalve gladjes; in tegendeel, deze werd vergezeld door aanzienlijke sociale ontwrichting en de crisis van de jaren dertig. 
Het is deze keer niet anders, maar het zou op sommige manieren zelfs erger kunnen zijn; de sectoren die zouden moeten groeien, waarbij de behoeftes en verlangens van burgers weerspiegeld worden, zijn services zoals onderwijs en gezondheidszorg, die traditioneel door de staat gefinancierd worden en om goede redenen. Maar in plaats van dat de overheid de transitie faciliteert, houden bezuinigingen deze tegen. 
Maar de moeilijkheden waar we nu mee te maken hebben zijn niet het resultaat van de onverbiddelijke wetten van de economie, waar we ons simpelweg aan moeten aanpassen, zoals we zouden doen aan een natuurramp, zoals een aardbeving of een tsunami. Ze zijn niet eens een soort van boetedoening de we moeten doen voor voorbije zonden – alhoewel het neoliberale beleid dat de boventoon voerde de laatste dertig jaar zeker veel te maken heeft met onze huidige situatie. 
Maar we zullen ze niet vinden in de zelfgenoegzame voldaanheid van de elite, wiens inkomens en aandelenportfolio’s weer in de lift zitten. Alleen een gedeelte van de mensen, zo lijkt het, moet zich aanpassen aan een permanente lagere levensstandaard. 

Het Innovatie enigma 
NEW YORK – Over de hele wereld is er een enorm enthousiasme voor het soort technologische innovatie gesymboliseerd door Silicon Valley. In deze zienswijze representeert de Amerikaanse vindingrijkheid zijn ware comparatieve voordeel, dat anderen proberen te imiteren. 
Wat er vandaag de dag gebeurt is analoog aan ontwikkelingen enige tientallen jaren geleden, vroeg in het tijdperk van de personal computers. In 1987 klaagde de econoom Robert Solow (die de Nobelprijs kreeg voor zijn pionierswerk op het gebied van groei): ‘men kan het computertijdperk overal zien, behalve in de productiviteitsstatistieken’. 
Misschien weerspiegelt het bbp niet echt de verbeteringen in levenstandaard die door innovatie in het computertijdperk worden veroorzaakt. Of deze innovatie is misschien minder significant dan haar volgelingen geloven. 
Gegeven het feit dat financiële instituties de knapste koppen van over de hele wereld hadden weten aan te trekken, zou je niets anders verwacht hebben. Maar bij nadere inspectie werd het duidelijk dat het meeste van deze innovatie het ontwerpen van betere manieren om anderen op te lichten betrof, het manipuleren van markten zonder gepakt te worden (ten minste voor lange tijd) en het exploiteren van marktbeheersing. 
In deze periode, toen hulpmiddelen deze ‘innovatieve’ sector binnenstroomden, was de bbp-groei aanmerkelijk lager dan daarvoor. Zelfs op het hoogtepunt leidde het niet tot een stijging van de levensstandaard (behalve voor de bankiers) en uiteindelijk leidde het tot de crisis waar we nu pas van herstellen. 
Dit tijdperk liet tenminste nog een erfenis van efficiënte zoekmachines en een glasvezelnetwerk na. Maar het is niet makkelijk om vast te stellen hoe de tijdwinst geïmpliceerd door online-winkelen, of de kostenbesparingen die zouden kunnen voortkomen uit een vergrote concurrentie (door het grotere gemak van online-prijsvergelijken), onze levensstandaard beïnvloeden. 
Ten eerste is de winstgevendheid van een uitvinding wellicht geen goede maatstaf voor zijn netto-contributie aan onze levensstandaard. In onze winner-takes-all economie, kan een uitvinder die een betere website voor online hondenvoeraankopen en -bezorging ontwikkelt iedereen over de hele wereld aantrekken die het internet gebruikt om hondenvoer te bestellen en enorme winsten behalen tijdens dit proces. 
Als een uitvinding, zoals geldautomaten bij banken, bovendien leidt tot hogere werkloosheid wordt geen van de sociale kosten (noch het lijden van zij die ontslagen worden, noch de verhoogde fiscale kosten van het betalen van werkloosheidsuitkeringen) weerspiegeld in de winstgevendheid van het bedrijf. Op dezelfde manier laat onze bbp-statistiek niet de kosten van het vergrote onveiligheidsgevoel zien dat personen misschien voelen door het verhoogde risico van het verliezen van hun baan. 
In een eenvoudiger wereld, waar innovatie simpelweg het verlagen van de kosten van de productie van, laten we zeggen, een auto betekende, was het makkelijk om de waarde van een uitvinding vast te stellen. Maar wanneer innovatie effect heeft op de kwaliteit van een auto, wordt deze taak veel lastiger. 
Alsnog kan je niet het ongemakkelijke gevoel vermijden dat, wanneer puntje bij paaltje komt, de bijdrage van recente technologische uitvindingen aan de lange termijngroei van de levensstandaard misschien aanzienlijk lager is dan de volgelingen claimen. Er zijn veel intellectuele inspanningen gewijd aan het ontwerpen van betere manieren voor het maximaliseren van advertentie- en marketingbudgetten; het mikken op klanten, vooral de vermogende, die het product ook echt weleens zouden kunnen kopen. 
Jazeker, beter verbonden zijn met elkaar door facebook of twitter is waardevol. Maar hoe kunnen we deze innovaties vergelijken met die als de laser, de transistor, de Turingmachine en het in kaart brengen van het menselijk genoom, waar elke van heeft geleid tot een stroom van transformatieve producten? 
Natuurlijk zijn er redenen voor een zucht van opluchting. Ook al weten we misschien nog niet hoeveel recente technologische innovaties bijdragen aan ons welzijn, we weten ten minste dat, anders dan de golf van financiële innovaties die de wereldeconomie van voor de crisis kenmerkte, het effect positief is. 

De hervorming van de balans tussen staat en markt in China 
PEKING – Geen land in de geschiedenis is zo snel gegroeid (en heeft zoveel mensen uit de armoede getild) als China gedurende de afgelopen dertig jaar. Een kenmerk van China’s succes is de bereidheid van zijn leiders geweest om het economische model van het land aan te passen wanneer en hoe nodig was, ondanks oppositie van machtige gevestigde belangen. 
Bij het beantwoorden van die vraag is het cruciale punt om in gedachten te houden dat de huidige ronde van hervormingen, net zoals in het verleden, niet alleen de economie zal herstructureren, maar ook de gevestigde belangen zelf die vorm zullen geven aan toekomstige hervormingen (en zelfs zullen beslissen of ze mogelijk zijn). En terwijl in het oog springende initiatieven (zoals bijvoorbeeld de steeds bredere anti-corruptie campagne van de overheid) veel aandacht krijgen, betreft het diepere probleem waar China mee te maken heeft de passende rol van de staat en de markt. 
Toen China meer dan drie decennia geleden met zijn hervormingen begon was de richting duidelijk: de markt moest een veel grotere rol gaan spelen in de allocatie van hulpbronnen. 
Veel van de huidige problemen van China komen voort uit te veel markt en te weinig overheid. Of, om het op een andere manier te stellen, terwijl de regering duidelijk een aantal dingen doet die ze niet zou moeten doen, doet ze ook een aantal dingen niet die ze wel zou moeten doen. 
Een steeds ergere milieuvervuiling, bijvoorbeeld, bedreigt de levensstandaard, terwijl de ongelijkheid van inkomen en rijkdom die van de Verenigde Staten naar de kroon steekt en corruptie publieke instituties en de particuliere sector beheerst. Dit alles ondermijnt het vertrouwen binnen de maatschappij en de overheid; een trend die in het bijzonder duidelijk is met betrekking tot, laten we zeggen, voedselveiligheid. 
Er is duidelijk ruimte voor groei in de privé-consumptie; maar het omhelzen van de roekeloos verkwistende materialistische levensstijl van Amerika zou een ramp zijn voor China en voor de planeet. De luchtkwaliteit in China brengt de levens van mensen al in gevaar; opwarming van de aarde door zelfs nog hogere Chinese koolstofuitstoot zou de gehele wereld bedreigen. 
Om te beginnen kan en zal de Chinese levensstandaard groeien als meer hulpbronnen worden gebruikt om grote gebreken in de gezondheidszorg en het onderwijs te verhelpen. Hier zou de overheid, zoals ze in de meeste markteconomieën doet en om goede redenen, een leidende rol moeten spelen. 
In de afgelopen jaren heeft de regering belangrijke stappen gezet in het voorzien in basisgezondheidszorg, vooral in plattelandsgebieden, en sommigen hebben de Chinese benadering vergeleken met die van het Verenigd Koninkrijk, waar een particuliere voorziening bovenop een publieke basis gelegd wordt. Of dat model beter is dan, bijvoorbeeld, een door de overheid gedomineerde voorziening in Franse stijl, daar kan over gediscussieerd worden. 
Op dezelfde wijze heeft China, alhoewel het al vooruitgang heeft geboekt in de beweging van productie naar een op services gebaseerde economie (in 2013 overtrof het bbp-aandeel van services voor het eerst dat van de productie) nog een lange weg te gaan. Veel industrieën lijden al onder overcapaciteit en een efficiënte en vlotte herstructurering zal niet makkelijk zijn zonder hulp van de overheid. 
China herstructureert op nog een manier: snelle urbanisatie. 
Eén grote les die getrokken zou moeten zijn uit de mondiale financiële crisis van na 2008 is dat markten niet zelfregulerend zijn. Ze zijn vatbaar voor activa- en kredietbubbels, die onvermijdelijk barsten, en vaak wanneer kapitaalstromen over de grens abrupt van richting veranderen, wat enorme sociale kosten oplegt. 
Het probleem is niet slechts, zoals sommigen suggereren, de snelheid en sequentie van liberalisering; het eindresultaat doet er ook toe. De liberalisering van de deposito-rente leidde tot de savings and loans crisis van de jaren 80. 
Je zou hopen dat China niet de route zal nemen die Amerika met zulke desastreuze consequenties volgde. De uitdaging voor zijn leiders is om effectieve regulerende regimes te ontwerpen die toepasselijk zijn voor de Chinese fase van ontwikkeling. 
In plaats daarvan zouden de autoriteiten de inkomsten op moeten drijven door het opleggen van milieubelastingen (waaronder een koolstofbelasting), een veelomvattender progressieve inkomstenbelasting (waaronder op kapitaalopbrengsten) en een onroerende zaakbelasting. Bovendien zou de staat zich, door middel van dividenden, een groter deel van de waarde staatsbedrijven moeten toe-eigenen (wat gedeeltelijk ten koste zouden kunnen gaan van de managers van deze bedrijven). 
De vraag is of China de snelle groei (ook al is deze iets langzamer dan het recente bliksemsnelle tempo) kan vasthouden, zelfs als het kredietverruiming beteugelt (wat een abrupte omkering van de activaprijzen zou kunnen veroorzaken), het een zwakke mondiale vraag het hoofd biedt, de economie herstructureert en tegen corruptie vecht. In andere landen hebben zulke ontmoedigende uitdagingen tot verlamming geleid, niet tot vooruitgang. 
De economie van het succes is duidelijk: hogere uitgaves aan urbanisatie, gezondheidszorg en onderwijs, gefinancierd door belastingverhogingen kunnen tegelijkertijd groei ondersteunen, het milieu verbeteren en de ongelijkheid verminderen. 

Democratie in de 21e eeuw 
NEW YORK – De ontvangst van Thomas Piketty’s recente boek Capital in the Twenty-First Century in de Verenigde Staten en in andere geavanceerde economieën getuigt van de stijgende zorg over de groeiende ongelijkheid. Zijn boek geeft nog meer gewicht aan het al overweldigende bewijs dat het inkomen en rijkdom aan de top steeds verder omhoog schiet. 
Bovendien biedt Piketty’s boek een ander perspectief op de ongeveer dertig jaar die volgden op de Grote Depressie en de Tweede Wereldoorlog, waarbij hij deze periode als een historische anomalie beschouwt, eventueel veroorzaakt door de ongebruikelijke sociale cohesie die cataclysmische gebeurtenissen kunnen veroorzaken. In dat tijdperk van snelle economische groei werd de welvaart breed gedeeld, waarbij alle groepen erop vooruit gingen, maar waar die aan onderkant een grotere percentuele vooruitgang maakten. 
Piketty werpt ook een nieuw licht op de ‘hervormingen’ die in de jaren 80 door Ronald Reagan en Margaret Thatcher werden verkocht als aanjagers van groei waar iedereen van zou profiteren. Hun hervormingen werden gevolgd door een langzamere groei en een verhoogde mondiale instabiliteit en de groei die er al was bevoordeelde vooral de mensen aan de top. 
In de standaardtheorie zouden zulke verhogingen geassocieerd worden met een daling in de kapitaalopbrengsten en een verhoging van de lonen. Maar op dit moment lijken de kapitaalopbrengsten niet te zijn gedaald, alhoewel de lonen dat wel zijn. 
Veel van de welvaartsgroei kwam voort uit de stijging van de waarde van vastgoed. Voor de financiële crisis van 2008 was er duidelijk sprake van een vastgoedbubbel in veel landen; zelfs nu is er misschien nog geen algehele ‘correctie’ geweest. 
De groei van de waarde kan ook een concurrentie onder de rijken om ‘positionele’ goederen representeren; een huis aan het strand of een appartement aan New York’s Fifth Avenue. Soms correspondeert een stijging in gemeten financiële rijkdom met niet veel anders dan een verschuiving van ‘ongemeten’ rijkdom naar gemeten rijkdom; verschuivingen die in realiteit een verslechtering kunnen weerspiegelen in de algehele economische prestaties. 
Als de monopoliekracht groter wordt of als firma’s (zoals banken) betere methodes ontwikkelen om gewone klanten te exploiteren zal dit zich uiten als hogere winsten; en wanneer deze te gelde gemaakt worden als een vergroting van de financiële rijkdom. Maar als dit gebeurt verminderen het welbevinden van de maatschappij en de economische efficiency natuurlijk, zelfs als de gemeten rijkdom stijgt. 
We houden simpelweg geen rekening met de afname van de waarde van menselijk kapitaal; de welvaart van de arbeiders. Bovendien groeit de gemeten rijkdom in de financiële sector als banken er succesvol in zijn om hun politieke invloed aan te wenden om verliezen op de maatschappij af te wenden en steeds meer van hun op dubieuze wijze verkregen winsten te behouden. 
Als bedrijven de overheid eveneens overtuigen om teveel te betalen voor hun producten (zoals de grote farmaceutische bedrijven gelukt is), of toegang krijgen tot openbare diensten tegen prijzen onder de marktwaarde (zoals mijnbedrijven gelukt is), dan groeit de gerapporteerde financiële rijkdom alhoewel de daling in welvaart van gewone burgers niet gerapporteerd wordt. Wat we tot nu toe gezien hebben (stagnatie van lonen en een groeiende ongelijkheid, zelfs terwijl de rijkdom stijgt) reflecteert niet de werking van een normale markteconomie, maar van wat ik ‘ersatz-kapitalisme’ noem. 
Er moeten spelregels zijn en deze worden vastgesteld door politieke processen. Hoge niveaus van economische ongelijkheid in landen zoals de VS, en in steeds meer landen die zijn economische model hebben gevolgd, leiden tot politieke ongelijkheid. 
In zo een systeem worden de kansen voor economische ontwikkeling ook ongelijk, wat lage niveaus van sociale mobiliteit tot gevolg heeft. Dus de voorspelling van Piketty van nog grotere ongelijkheidsniveaus weerspiegelt niet de onverbiddelijke wetten van de economie. 
Simpele veranderingen zoals hogere belastingen op kapitaalopbrengsten en erfenissen, grotere uitgaves om de toegang tot onderwijs te vergroten, een strenge handhaving van antitrustwetten, hervormingen van het bedrijfstoezicht die de lonen aan leidinggevenden vastleggen en financiële regels die de mogelijkheden van banken inperken om de rest van de maatschappij te exploiteren, zouden de ongelijkheid verminderen en de kansengelijkheid opmerkelijk vergroten. Als we de spelregels in orde maken zouden we misschien zelfs de snelle en gedeelde economische groei kunnen herstellen die de middenklasse-maatschappijen van midden 20e eeuw karakteriseerden. 

Het inrichten van een 'lerende samenleving' 
Duizenden jaren lang, tot de Industriële Revolutie, groeiden de inkomens nauwelijks. Vervolgens kwam het inkomen per hoofd van de bevolking in een stroomversnelling terecht en steeg het jaar na jaar, slechts onderbroken door de tijdelijke gevolgen van conjuncturele fluctuaties. 
De econoom en Nobelprijswinnaar Robert Solow heeft al zestig jaar geleden opgemerkt dat deze inkomensstijging grotendeels te danken was aan de technologische vooruitgang – het leren hoe je dingen beter kunt aanpakken – en niet aan de accumulatie van kapitaal. Hoewel een deel van de stijging van de productiviteit de invloed van dramatische ontdekkingen weerspiegelt, is een groot deel ervan het gevolg van kleine, geleidelijke veranderingen. 
Een eeuw geleden betoogde de econoom en politieke wetenschapper Joseph Schumpeter dat de centrale deugd van een markteconomie haar vermogen was om te innoveren. Hij beweerde dat de traditionele focus van economen op concurrerende markten misplaatst was; wat ertoe deed was concurrentie om de markt, niet op de markt. 
Monopolisten en dominante bedrijven als Microsoft kunnen innovatie juist tegenwerken. Tenzij ze tot de orde worden geroepen door de mededingingsautoriteiten kunnen zij zich schuldig maken aan gedrag dat de concurrentie ondermijnt, om hun monopolistische positie te behouden. 
Bovendien kunnen markten ondoelmatig zijn als het gaat om het niveau of de richting van hun investeringen in onderzoek en training. Particuliere prikkels sluiten niet goed aan op het maatschappelijk rendement: bedrijven kunnen ook profiteren van innovaties die hun marktpositie verbeteren, hen in staat stellen de regelgeving te omzeilen of inkomsten weg te sluizen die anders aan anderen zouden zijn toegevallen. 
Maar één van de fundamentele inzichten van Schumpeter is wel overeind gebleven: een conventioneel beleid, gericht op doelmatigheid op de korte termijn kan onwenselijk zijn als je uitgaat van een langetermijnperspectief dat is gebaseerd op innovatie en leren. 
Industriebeleid – waarbij overheden interveniëren in de toewijzing van middelen aan diverse sectoren of de voorkeur geven aan bepaalde technologieën boven andere – kunnen “jonge economieën” helpen te leren. Dat leren kan in sommige sectoren (zoals de industrie) uitgesprokener zijn dan in andere, en de voordelen ervan, inclusief de institutionele ontwikkeling die nodig is voor succes, kan ook andere economische activiteiten ten goede komen. 
Dan wordt gezegd dat de overheid zich niet mag bezighouden met het selecteren van winnaars. De markt zou veel beter geschikt zijn voor het geven van zulke oordelen. 
De Amerikaanse particuliere sector is in de jaren vóór de mondiale financiële crisis heel slecht geweest in het toewijzen van kapitaal en het beheersen van risico's, terwijl uit onderzoek blijkt dat het gemiddelde rendement voor de economie van onderzoeksprojecten van de overheid hoger is dan dat van projecten van de particuliere sector – vooral omdat de overheid zwaarder investeert in belangrijk fundamenteel onderzoek. Je hoeft alleen maar te denken aan de sociale voordelen van het onderzoek dat heeft geleid tot de ontwikkeling van het internet of de ontdekking van DNA. 
Maar afgezien van zulke successen is het doel van industriebeleid helemaal niet het selecteren van winnaars. Een succesvol industriebeleid identificeert eerder de bronnen voor positieve uitstraling – sectoren waar het leren tot voordelige effecten elders in de economie kan leiden. 
De enige manier waarop je kunt leren wat er nodig is voor industriële groei is bijvoorbeeld het hebben van een eigen industrie. En daarvoor zou het nodig kunnen zijn ervoor te zorgen dat je wisselkoers concurrerend is of dat bepaalde sectoren een bevoorrechte toegang tot kredieten krijgen – zoals een aantal Oost-Aziatische landen heeft gedaan als onderdeel van hun opmerkelijk succesvolle ontwikkelingsstrategieën. 
Er is ook een dwingend argument dat ervoor pleit jonge economieën industriële bescherming te bieden. Bovendien kan de liberalisering van de financiële markten het vermogen van landen ondermijnen om andere vaardigheden onder de knie te krijgen die essentieel zijn voor hun ontwikkeling: hoe je middelen moet toewijzen en risico's moet beheersen. 
Op dezelfde manier kan intellectueel eigendom, als dat niet op de juiste wijze wordt vormgegeven, vanuit het perspectief van het leren een mes zijn dat aan twee kanten snijdt. Hoewel het de prikkels kan versterken om in onderzoek te investeren, kan het ook de prikkels bevorderen die op geheimhouding aansturen – en de stroom van kennis blokkeren die van essentieel belang is, terwijl bedrijven worden aangemoedigd om wat zij uit de bron van collectieve kennis putten te maximaliseren en hun bijdrages heel klein te houden. 
In bredere zin dwarsboomt een groot deel van het vooral met de neoliberale “Washington Consensus” samenhangende beleid dat aan de ontwikkelingslanden wordt opgedrongen, met het nobele doel de doelmatigheid van de toewijzing van de middelen onmiddellijk te verbeteren, het leren feitelijk, waardoor het op de langere termijn tot een lagere levensstandaard leidt. 
Ontwikkelingslanden waar beleidsmakers zich bewust zijn van deze effecten zullen waarschijnlijk eerder de kenniskloof kunnen dichten die hen van de meer geavanceerde landen scheidt. Ontwikkelde landen hebben intussen de kans de kloof tussen de gemiddelde en de beste praktijken te overbuggen, zodat het gevaar van een structurele stagnatie kan worden vermeden. 


Een nieuw licht op steden 
Zo’n 22.000 mensen kwamen er samen om het World Urban Forum bij te wonen en over de toekomst van steden te discussiëren. De focus lag op het creëren van ‘steden voor het leven’, wat zoveel betekent als het bevorderen van een rechtvaardige ontwikkeling in de stedelijke omgevingen waarin een meerderheid van de wereldburgers nu al leeft, en waarin tegen het jaar 2050 zelfs twee derde zal wonen. 
De locatie zelf was symbolisch: eens berucht om zijn drugsbendes heeft Medellín nu terecht de reputatie als een van de meest innovatieve steden ter wereld. 
De basis van de macht van Escobar was niet alleen de enorm lucratieve internationale cocaïnehandel (aangewakkerd door de vraag in de Verenigde Staten), maar ook extreme ongelijkheid in Medellín en Colombia. Op de steile Andeshellingen van de vallei die om de stad heen ligt voorzagen uitgebreide sloppenwijken, praktisch verlaten door de overheid, ruim in rekruten voor de kartels. 
In de arme buurt Santo Domingo bedient het nieuwe metrokabelsysteem van de stad, dat bestaat uit drie lijnen van kabelbanen, inwoners die honderden meters hoog op een berghelling wonen en het beëindigt zo hun isolatie van het stadscentrum. Het forenzen duurt nu nog maar minuten en de sociale en economische barrières tussen de informele nederzettingen en de rest van de stad zijn op weg afgebroken te worden. 
De problemen van de arme buurten van de stad zijn niet verdwenen, maar de voordelen die de verbeteringen van de infrastructuur hebben gebracht worden op een prachtige manier duidelijk in de goed onderhouden huizen, de muurschilderingen en voetbalvelden die naast de gondelstations liggen. De kabelbanen zijn slechts de meest iconische van de projecten waarvoor Medellín vorig jaar de Veronica Rudge Green Prize in Urban Design van Harvard University kreeg, de meest prestigieuze prijs op dit gebied. 
Vanaf het burgemeesterschap van Sergio Fajardo (nu gouverneur van het departement van Medellín, Antioquia) die aantrad in 2004, heeft de stad grote inspanningen gedaan om zijn sloppenwijken te transformeren, het onderwijs te verbeteren en om ontwikkeling te bevorderen. (de huidige burgemeester, Aníbal Gaviria, heeft zijn engagement om hier mee door te gaan bevestigd). 
Medellín heeft avant-gardistische openbare gebouwen geconstrueerd in de gebieden die het meest verloederd waren, verf voor hun huizen gegeven aan burgers die in arme districten wonen en de straten schoongemaakt en opgeknapt; dit alles in de overtuiging dat wanneer je mensen met waardigheid behandelt, ze hun omgeving op waarde zullen schatten en trots zullen zijn op hun gemeenschap. En dat vertrouwen heeft zich meer dan uitbetaald. 
Over de hele wereld zijn steden zowel de focus als het breekpunt van de grote debatten in de maatschappij en om goede redenen. Als individuen dicht bij elkaar wonen kunnen ze niet ontsnappen aan grote maatschappelijke problemen: groeiende ongelijkheid, achteruitgang van het milieu en inadequate publieke investeringen. 
Het forum herinnerde de deelnemers eraan dat leefbare steden planning vereisen; een boodschap die botst met de heersende houding in grote delen van de wereld. Maar zonder planning en overheidsinvesteringen in infrastructuur, openbaar vervoer en parken en de voorziening van schoon water en sanitatie kunnen steden niet leefbaar zijn. 
Medellín biedt ook een aantal lessen voor Amerika. Recent onderzoek laat zien hoe inadequate planning de economische segregatie in de Verenigde Staten heeft voortgedreven en hoe er armoedevallen zijn ontstaan in steden zonder openbaar vervoer, als gevolg van een tekort aan toegankelijke banen. 
Het is geen toeval dat de Verlichting (die op haar beurt leidde tot de snelste en grootste verbeteringen van de levenstandaard in de menselijke geschiedenis) zich ontvouwde in steden. Een nieuwe manier van denken is een natuurlijke consequentie van een hoge bevolkingsdichtheid, gegeven dat er voldaan wordt aan de juiste condities, condities waaronder openbare ruimten vallen waar mensen kunnen communiceren en de cultuur kan bloeien, zowel als een democratisch ethos dat publieke participatie verwelkomt en aanmoedigt. 
Een sleutelthema van het forum was de opkomende consensus over de noodzaak tot een ontwikkeling die sociaal, economisch en milieutechnisch duurzaam is. Al deze aspecten van duurzaamheid zijn nauw met elkaar verbonden en complementair, en steden bieden de context waarin dit het meest helder is. 
Onze economieën, democratieën en maatschappijen betalen een hoge prijs voor de groeiende kloof tussen arm en rijk. En misschien wel het meest vervelende aspect van de dieper wordende inkomens- en welvaartskloof in veel landen is dat deze de kansenongelijkheid vergroot. 
Sommige steden hebben laten zien dat deze veel voorkomende patronen niet het resultaat zijn van onveranderlijke economische wetten. Zelfs in het ontwikkelde land met de meeste ongelijkheid (de VS) zijn sommige steden, zoals San Francisco en San Jose, wat betreft gelijke kansen vergelijkbaar met de best presterende economieën. 
Met politieke impasses die zoveel nationale regeringen over de hele wereld plagen worden vooruitziende steden een baken van hoop. Een verdeelde VS lijkt niet in staat om zijn alarmerende verdieping van de ongelijkheid aan te pakken. 
Terwijl er grenzen zijn aan wat er op lokaal niveau gedaan kan worden (nationale belastingen zijn bijvoorbeeld veel belangrijker dan gemeentelijke belastingen) kunnen steden helpen de beschikbaarheid van betaalbare huizen te verzekeren. En ze hebben een bijzondere verantwoordelijkheid om openbaar onderwijs van hoog niveau aan te bieden en publieke voorzieningen voor iedereen, los van inkomen. 
Medellín en het World Urban Forum hebben laten zien dat dit niet zomaar een luchtkasteel is. Er is een andere wereld mogelijk, we hebben alleen de politieke wil nodig om deze na te streven. 

Geavanceerde malaise 
NEW YORK – Economie wordt vaak de sombere wetenschap genoemd en de laatste vijf jaar is ze in de geavanceerde economieën eerlijk aan deze reputatie gekomen. Helaas zal het komende jaar hier weinig verandering in brengen. 
Het reële (aan inflatie aangepaste) bbp per hoofd van de bevolking is in Frankrijk, Griekenland, Italië, Spanje, het Verenigd Koninkrijk en de Verenigde Staten lager dan voor de ‘Grote Recessie’. Het Griekse bbp per capita is zelfs met 25% gedaald sinds 2008. 
Er zijn een aantal uitzonderingen; na meer dan twintig jaar lijkt de Japanse economie onder de regering van premier Shinzo Abe uit het slop te komen, maar met een erfenis van deflatie die teruggaat tot de jaren negentig zal het een lange weg terug zijn. Verder was in Duitsland het reële bbp per hoofd in 2012 hoger dan in 2007, alhoewel een groei van 3,9% in vijf jaar niet echt iets is om over naar huis te schrijven. 
Elders is het echter echt somber; de werkloosheid in de eurozone blijft hardnekkig hoog en het aantal langdurig werklozen is in de VS nog steeds veel groter dan voor de recessie. 
In Europa lijkt de groei zich dit jaar te gaan herstellen, alhoewel op een zeer lusteloos tempo, waarbij het Internationaal Monetair Fonds een jaarlijkse prestatiegroei van 1% voorspelt. En de vooruitzichten van het IMF zijn al herhaaldelijk te optimistisch geweest; het fonds voorspelde voor de eurozone in 2013 een groei van 0,2%, wat waarschijnlijk een krimp van 0,4% blijkt te zijn geweest. 
Met Europese leiders die verknocht zijn aan soberheid en met de snelheid van een gletsjer bewegen om de structurele problemen aan te pakken die voortkomen uit het gebrekkige institutionele ontwerp van de euro, is het geen wonder dat de vooruitzichten van het continent zo troosteloos blijven. 
Gecorrigeerde cijfers voor de VS laten zien dat het reële bbp met een snelheid van 4,1% is gegroeid in het derde kwartaal van 2013, terwijl het werkloosheidscijfer in november eindelijk de 7% bereikte; het laagste niveau in vijf jaar. Een half decennium van weinig bouwen heeft de overmaat aan bouw tijdens huizenbubbel opgeheven. 
Bovendien is de kostencurve voor de gezondheidszorg (een belangrijke aanjager van fiscale tekorten op de lange termijn) naar beneden omgedraaid. Het Congressional Budget Office projecteert nu al dat de uitgaven aan Medicare en Medicaid (respectievelijk de gezondheidszorgprogramma’s voor de ouderen en de armen) in 2020 ongeveer 15% lager zullen zijn dan in 2010 werd voorspeld. 
Het is mogelijk en zelfs aannemelijk dat de groei in de VS in 2014 snel genoeg zal gaan om meer banen te scheppen dan nodig zijn voor mensen die arbeidsmarkt voor het eerst betreden. Op zijn minst zal het grote aantal mensen (ongeveer 22 miljoen) dat een fulltime baan wil maar deze niet kunnen vinden kleiner worden. 
Een disproportioneel deel van de banen die nu gecreëerd worden zijn slecht betaald, en in zo’n mate dat de middeninkomens nog steeds lager worden. Voor de meeste Amerikanen is er geen herstel, 95% van de winst gaat naar de bovenste 1%. 
De recessie maakte de scherpe randen ervan duidelijker. Het gemiddelde inkomen (aangepast aan inflatie) is nog steeds lager dan in 1989, bijna 25 jaar geleden; het gemiddelde inkomen voor mannen is lager dan 40 jaar geleden. 
Dit wordt nog verergerd door een van de slechtste werkloosheidsverzekeringsstelsels in de Westerse wereld, met een uitkering die meestal niet langer dan 26 weken duurt. Tijdens slechte tijden verlengt het congres van de VS deze uitkeringen, omdat ze erkennen dat mensen niet werkloos zijn omdat ze niet naar een baan zoeken, maar omdat er geen banen zijn. 
De arbeidsparticipatie ligt op niveaus die al meer dan dertig jaar niet zijn voorgekomen. Sommige zeggen dat dit grotendeels met de demografie te maken heeft; een steeds groter deel van de beroepsbevolking is boven de vijftig en de arbeidsparticipatie is onder deze groep altijd lager geweest dan onder jongere groepen. 
Maar dit geeft het probleem slechts een andere naam; de economie van de VS is nooit goed geweest in het omscholen van werknemers. Amerikaanse werknemers worden behandeld als inwisselbare goederen, die opzij gezet worden als ze veranderingen van de technologie en de markt niet kunnen bijbenen. 
Het is het resultaat van een slecht economisch beleid en een nog slechter sociaal beleid, dat de meest waardevolle hulpbron van het land verspilt, het menselijke talent, en een enorm lijden voor de getroffen individuen en hun gezinnen veroorzaakt. Ze willen werken, maar het economische systeem van de VS laat ze in de steek. 
Dus noem mij, met de Grote Europese Malaise die in 2014 doorgaat en het Amerikaanse herstel dat iedereen uitsluit behalve degenen aan de top, maar somber. Aan beide kanten van de Atlantische oceaan kan de markteconomie de meeste burgers niet bedienen. 


Amerikaanse waanvoorstellingen Down Under 
NEW YORK – Ten goede of ten kwade, debatten over het economisch beleid in de Verenigde Staten krijgen vaak elders weerklank, of ze nou relevant zijn of niet. De Australische premier Tony Abbott’s onlangs gekozen regering laat dit duidelijk zien. 
Net zoals in veel andere landen zijn conservatieve regeringen voor bezuinigingen op staatsuitgaven, omdat financiële tekorten hun toekomst in gevaar brengen. In het geval van Australië klinken zulke aannames bijzonder hol, alhoewel dat de regering van Abbott er niet van weerhouden heeft om er in te grossieren. 
Zelfs als je de claim van de economen van Harvard, Carmen Reinhart en Kenneth Rogoff, accepteert dat zeer hoge niveaus van overheidsschuld een lagere groei betekenen (een zienswijze die ze nooit echt hebben gefundeerd en die meerdere malen weerlegd is) is Australië ook maar ergens in de buurt van die grens. De schuld/bbp ratio is slechts een fractie van di van de VS en een van de laagste onder de OESO-landen. 
Wat er meer toe doet voor lange termijn groei zijn investeringen in de toekomst, waaronder cruciale publieke investeringen in onderwijs, technologie en infrastructuur. Zulke investeringen verzekeren dat alle burgers, hoe arm hun ouders ook zijn, hun potentieel kunnen vervullen 
Er is iets diep ironisch aan Abbott’s eerbied voor het Amerikaanse model bij de verdediging van veel van de door zijn regering voorgestelde ‘hervormingen’. Het Amerikaanse model werkt tenslotte niet voor de meeste Amerikanen. 
De welvaart is relatief goed verdeeld. Het gemiddelde inkomen van huishoudens is gegroeid met een gemiddeld jaarlijks niveau van boven de 3% in de laatste decennia, bijna tweemaal het OESO gemiddelde. 
Ook veroorzaakt het met hoge tarieven belasten van opbrengsten uit natuurlijke hulpbronnen niet de nadelige consequenties die volgen uit het belasten van spaartegoeden of werk (ijzer en gasreserves kunnen niet naar een ander land verhuizen om de belasting te ontduiken). Maar de Gini-coëfficiënt (een standaard maat van ongelijkheid ) van Australië is een derde hoger dan die van Noorwegen; een land dat rijk is aan grondstoffen en dat het bijzonder goed gedaan heeft in het beheren van zijn rijkdom in het voordeel van alle burgers. 
Realiseert hij zich dat de bbp-groei sinds het tijdperk van deregulatie en liberalisatie in de late jaren zeventig begon aanzienlijk vertraagd is en dat de groei die er wel was voornamelijk de mensen aan de top bevoordeeld heeft? Weet hij dat de VS voor deze ‘hervormingen’ een halve eeuw geen financiële crisis gehad heeft, nu een normaal verschijnsel over de hele wereld, en dat de deregulatie heeft geleid tot een uit zijn voegen gegroeide financiële sector die veel getalenteerde jonge mensen aantrok die anders misschien hun carrière hadden besteed aan meer productieve activiteiten? 
Het zorgsysteem heeft betere resultaten dan dat van de VS tegen een fractie van de kosten. Het heeft een op inkomen gebaseerd studiefinancieringssysteem dat leners toestaat om hun terugbetalingen wanneer nodig over meerdere jaren uit te spreiden en waarbij de regering ze wanneer hun inkomen uiteindelijk bijzonder laag wordt (wellicht omdat ze belangrijke maar slecht betaalde banen krijgen in bijvoorbeeld het onderwijs of de religie) een deel van de schuld kwijtscheld. 
In de VS wordt de studentenschuld, die nu meer is dan 1,2 biljoen dollar (meer dan alle creditcard schulden samen) steeds meer een last voor afgestudeerden en de economie. Amerika’s mislukte financiële model voor het hoger onderwijs is een van de redenen dat Amerika onder de geavanceerde landen nu de minste gelijke kansen heeft en de levensvooruitzichten van een jonge Amerikaan meer afhangen van het inkomen en opleiding van zijn ouders dan in andere ontwikkelde landen. 
De ideeën van Abbott over het hoger onderwijs suggereren ook dat hij duidelijk niet begrijpt waarom de beste Amerikaanse universiteiten zo’n succes hebben. Het is geen kostenconcurrentie of winstbejag dat Harvard, Yale of Stanford groot heeft gemaakt. 
Ze strijden om onderzoeks-beurzen van de overheid. De Amerikaanse niet gereguleerde op winst gerichte universiteiten blinken uit in twee dingen: het vermogen om jonge mensen met een arme achtergrond te exploiteren door ze hoge studiegelden te laten betalen zonder ze ook maar iets van waarde te bieden en het vermogen om voor overheidsgeld te lobbyen zonder regulering en om hun uitbuitende praktijken voort te zetten. 
Australië zou trots op zijn succes moeten zijn, waarvan de rest van de wereld veel kan leren. Het zou zonde zijn als een misverstand van wat er in de VS is gebeurd, gecombineerd met een sterke dosis ideologie, er voor zorgt dat zijn leiders iets gaan repareren dat kapot is. 

Het Europese bezuinigingsbeleid is contraproductief 
NEW YORK – “Als de feiten niet met de theorie in overeenstemming zijn, moet je de theorie wijzigen,” zo luidt het aloude adagium. Maar het is vaak makkelijker de theorie overeind te houden en de feiten te veranderen – zo lijken althans de Duitse bondskanselier Angela Merkel en andere Europese leiders die vóór bezuinigingen zijn te geloven. 
Maar de pleitbezorgers ervan zijn bereid de overwinning op te eisen op grond van het zwakst mogelijke bewijsmateriaal: de economie stort niet langer in, dus het bezuinigingsbeleid móet wel werken! 
Maar aan iedere inzinking komt ooit een eind. Het succes moet niet worden afgemeten aan het feit dat het herstel uiteindelijk inzet, maar aan de snelheid waarmee dat gebeurt en aan de omvang van de schade die door de inzinking is veroorzaakt. 
In deze termen bezien is het bezuinigingsbeleid een absolute ramp geweest, wat steeds duidelijker is nu de economieën van de Europese Unie opnieuw met stagnatie worden geconfronteerd, of misschien zelfs met een derde opeenvolgende recessie, terwijl de werkloosheid op recordniveau en het reële (aan de inflatie aangepaste) bbp per hoofd van de bevolkingin veel landen beneden het niveau van vóór de recessie blijft. Zelfs in de best presterende economieën, zoals Duitsland, is de groei sinds de crisis van 2008 zo traag geweest dat die in andere omstandigheden als armzalig zou zijn aangemerkt. 
Er is geen ander woord om een economie als die van Spanje of Griekenland te omschrijven, waar bijna één op de vier mensen – en ruim 50% van de jongeren – geen werk kan vinden. Zeggen dat het medicijn werkt omdat het werkloosheidspercentage met een paar procentpunten is gedaald, of omdat je een glimpje magere groei kunt ontwaren, is als een middeleeuwse barbier die zegt dat aderlaten werkt omdat de patiënt nog niet is overleden. 
Als we de bescheiden groei van Europa vanaf 1980 extrapoleren blijkt uit mijn berekeningen dat de productie in de eurozone vandaag de dag ruim 15% lager ligt dan waar zij zich zou hebben bevonden als de financiële crisis van 2008 niet had plaatsgevonden, wat alleen al dit jaar een verlies impliceert van zo'n $1,6 bln, en een cumulatief verlies van ruim $6,5 bln. Nog verontrustender is dat het gat groter wordt en niet kleiner (wat je zou verwachten na een inzinking, als de groei normaal gesproken sneller is dan normaal, omdat de economie verloren terrein terugwint). 
Jonge mensen die ervaring en vaardigheden zouden moeten opdoen, slagen daar niet in. Er is een overweldigende hoeveelheid bewijsmateriaal dat ze met het vooruitzicht worden geconfronteerd van een aanzienlijk lager inkomen tijdens hun leven dan waar ze op hadden mogen hopen in een periode van volledige werkgelegenheid. 
Intussen dwingt Duitsland andere landen een beleid te volgen dat hun economieën en democratieën verzwakt. Als burgers herhaaldelijk voor beleidsverandering kiezen – en weinig beleid is belangrijker voor burgers dan beleid dat hun levensstandaard raakt – maar te horen krijgen dat over deze zaken elders wordt beslist of dat ze geen keuze hebben, zijn zowel de democratie als het geloof in het Europese project het slachtoffer. 
En als belastingen vooral de rijken treffen en de uitgaven zich vooral op de armen richten, kan de 'multiplier' extra hoog uitvallen. Maar de zogenaamd socialistische regering van Frankrijk verlaagt de ondernemingsbelasting en snijdt in de uitgaven – een recept dat de economie bijna gegarandeerd zal verzwakken, maar de handen in Duitsland op elkaar krijgt. 
Wat de investeringen op een laag peil houdt (zowel in de Verenigde Staten als in Europa) is een tekortschietende vraag en niet de hoogte van de belastingen. Gezien het feit dat de meeste investeringen worden gefinancierd met schulden en dat rentebetalingen aftrekbaar zijn voor de belastingen heeft het niveau van de ondernemingsbelasting weinig effect op de investeringen. 
Langetermijnoverwegingen en niet financiële problemen op de korte termijn moeten bepalen welke activiteiten zich in de particuliere sector moeten voordoen. Dit besluit moet zijn gebaseerd op de vraag waar bepaalde activiteiten het meest efficiënt kunnen worden uitgevoerd, zodat de belangen van de meeste burgers het best worden gediend. 
Het dure particuliere gezondheidszorgsysteem van Amerika is het minst efficiënte ter wereld. Dit zijn lastige vragen, maar het is makkelijk aantoonbaar dat het verkopen van staatsbezittingen tegen lage prijzen geen goede methode is om de financiële kracht van een land op de langere termijn te verbeteren. 
Al het leed in Europa – teweeggebracht ten dienste van de door de mens zelf geschapen euro – is des te tragischer omdat het onnodig is. Hoewel de bewijzen dat het bezuinigingsbeleid niet werkt zich blijven opstapelen, hebben Duitsland en de andere haviken het nog eens flink opgevoerd, en de toekomst van Europa op het spel gezet op basis van een theorie die al lang in diskrediet is. 

Een nieuwe rol voor de oude wereld 
CAMBRIDGE – De opkomst van China heeft veel vragen opgeworpen voor het Westen, waarbij sommigen zich afvragen of het het doel is om de leidende mondiale rol van een met zichzelf worstelend Europa over te nemen. Zoals een columnist het stelde: ‘Er is maar weinig dat Europese regeringen kunnen doen in Oost-Azië, behalve dienen als marketingmanagers voor hun eigen zakenleven’. 
Na meer dan 70 jaar als topprioriteit van de VS begint Europa zijn geprivilegieerde positie te verliezen in de ogen van Amerikaanse beleidsmakers. Bovendien is de Europese verkoop van ‘high-tech dual-use’ producten die de Amerikaanse veiligheidsfunctie in Azië compliceren er toe gedoemd om frictie te veroorzaken. 
Het zegt heel wat dat de regering van president van VS Barack Obama de term ‘draai’ (wat zich ergens van afwenden in zich draagt) heeft vervangen met ‘her-balanceren��. Deze verandering reflecteert de erkenning dat de Chinese groeiende economische dominantie niet het belang van de Europese Unie te niet doet, die de grootste economische entiteit ter wereld blijft en een leidende bron van economische innovatie, om waarden als de bescherming van de rechten van de mens nog maar niet te noemen. 
Toen de industriële revolutie begon, begon het Aziatische aandeel in de wereldeconomie te dalen van meer dan 50% tot slechts 20% in 1900. Tegen de tweede helft van deze eeuw wordt verwacht dat Azië zijn voormalige economische overheersing zal herstellen (dat betekent verantwoordelijk te zijn voor 50% van de mondiale productie) en tegelijk honderden miljoenen mensen uit de armoede zal tillen. 
Deze verschuiving van de macht (wellicht die met de meeste gevolgen van de 21e eeuw) impliceert serieuze risico’s. Historici waarschuwen vaak dat de angst en onzekerheid die worden gegenereerd door de opkomst van nieuwe machten zoals China ernstige conflicten kunnen veroorzaken, zoals Europa een eeuw geleden ervoer toen Duitsland het Verenigd Koninkrijk voorbijstreefde qua industriële productie. 
Met een Azië dat gespleten wordt door territoriale disputen en historische spanningen is het vasthouden van een stabiele veiligheidsbalans niet makkelijk. Maar er zijn krachten die hierbij kunnen helpen. 
In de jaren negentig, toen de regering van president Clinton overwoog hoe te reageren op de groeiende economische macht van China, drongen sommigen aan op een beleid van containment. Clinton wees dat advies af: het zou onmogelijk zijn om een anti-China alliantie te smeden, gegeven het voortdurende verlangen van China’s buren om er goede relatie mee te blijven onderhouden. 
In plaats hiervan koos Clinton voor een beleid dat ‘integreer en verzeker’ genoemd zou kunnen worden. Terwijl China werd verwelkomd bij de World Trade Organisation (WTO), blies Amerika zijn veiligheidspact met Japan nieuw leven in. 
Als China een ‘vreedzame opkomst’ nastreeft zullen zijn buren zich concentreren op het opbouwen van sterke economische relaties met het land. Als het echter zijn macht zal laten gelden (waarvan sommigen zeggen dat de recente acties aan de Indiase grens en in de Oost- en Zuid-Chinese Zee dit impliceren) zullen zijn buren proberen de macht in evenwicht te brengen, waarbij de aanwezigheid van de Amerikaanse marine als achtervanger zal fungeren. 
Om te beginnen zou het gevoelige exporten moeten monitoren en tegenhouden om te vermijden dat de veiligheidssituatie gevaarlijker wordt voor de VS. Zelfs in handelstermen heeft Europa belang bij regionale stabiliteit en veilige vaarroutes. 
Verder kan Europa bijdragen aan de ontwikkeling van normen die het veiligheidsmilieu vormgeven. Zo kan Europa bijvoorbeeld een belangrijke rol spelen bij het versterken van een universele interpretatie van de United Nations Convention on the Law of the Sea, in plaats van de idiosyncratische versie van China, vooral gegeven het feit dat de VS het verdrag niet eens geratificeerd heeft. 
In tegenstelling tot de beweringen van sommige analisten is China geen revisionistische staat zoals Nazi-Duitsland of de Sovjet-Unie, die graag de vastgelegde internationale orde wil omverwerpen. Het is niet in China’s belang om internationale instituties te vernietigen (zoals de Verenigde Naties, de WTO en het Internationaal Monetair Fonds) die geholpen hebben om zijn opkomst te faciliteren. 
Met het naar voren komen van transnationale problemen zoals klimaatverandering, terrorisme, pandemieën en cybercriminaliteit (die veroorzaakt worden door snelle technologische vooruitgang en sociale veranderingen) wordt de macht niet verdeeld tussen staten, maar tussen een groot aantal niet gouvernementele entiteiten. Het adresseren van deze uitdagingen zal een brede internationale samenwerking vereisen, waarbij China, de VS en Europa ieder een belangrijke rol te spelen hebben. 
Europa heeft samen met de VS al Chinese (en Russische) eisen om meer internetcensuur weerstaan. En Europese landen zoals Noorwegen en Germany hebben bewust economische klappen op de koop toe genomen in naam van de mensenrechten. 
Alhoewel het onmogelijk is om te voorspellen hoe de Chinese politiek zich zal ontwikkelen, suggereren de ervaringen van andere landen dat politieke veranderingen zich vaak voordoen als het inkomen per capita ongeveer de 10.000 dollar bereikt. Als zo’n verandering zal gebeuren zal Europa een ingang hebben om zijn kernwaarden zelfs nog effectiever te promoten. 
Of het Chinese economische belang in een onpartijdige wereld gebaseerd op de rechtsstaat zal leiden tot een grotere bescherming van individuele rechten moeten we nog zien. Dat kan alleen China beslissen. 


Japans zelfverdedigingsdefensie 
Artikel 9 daarvan verbiedt oorlog en beperkt de Japanse strijdkrachten tot zelfverdediging. Premier Shinzo Abe probeert nu wetgeving in te voeren die Japan in staat moet stellen de grondwet zodanig te interpreteren dat 'collectieve zelfverdediging' mogelijk wordt, waardoor het land zijn veiligheidssamenwerking met andere landen kan uitbreiden, met name die met zijn nauwste bondgenoot, de Verenigde Staten. 
Critici zien dit als een radicale breuk met zeventig jaar pacifisme. Maar de centrale doelstellingen van Abe – verbeteringen van het vermogen van Japan om op dreigingen te reageren die niet neerkomen op een gewapende aanval; het in staat stellen van Japan om effectiever deel te nemen aan internationale vredesoperaties; en het herdefiniëren van de maatregelen voor zelfverdediging die zijn toegestaan op grond van Artikel 9 – zijn feitelijk relatief bescheiden. 
De angst dat de stap zou leiden tot Japanse betrokkenheid bij Amerikaanse oorlogen in verre landen is eveneens overdreven. De regels zijn immers op zorgvuldige wijze zodanig opgesteld dat ze dergelijke avonturen verbieden, terwijl ze Japan in de gelegenheid stellen nauwer met de VS samen te werken op het gebied van rechtstreekse bedreigingen van de Japanse veiligheid. 
Het is niet moeilijk in te zien waarom Abe bredere rechten op zelfverdediging nastreeft. Japan ligt in een gevaarlijke regio, waarin diepgewortelde spanningen ieder moment tot uitbarsting kunnen komen. 
Gezien het feit dat in Oost-Azië, anders dan in Europa na 1945, nooit sprake is geweest van volledige verzoening van de voormalige rivalen, of van de inrichting van sterke regionale instellingen, heeft de regio zich gedwongen gezien zich te verlaten op het Amerikaans-Japanse veiligheidsverdrag ter onderbouwing van de regionale stabiliteit. Toen de regering van de Amerikaanse president Barack Obama in 2011 gewag maakte van een 'herijking' van het Azië-beleid, bevestigde zij tegelijkertijd de uit 1996 stammende Clinton-Hashimoto Verklaring, die naar het bondgenootschap tussen de VS en Japan verwees als de basis voor stabiliteit – een voorwaarde voor duurzame economische vooruitgang – in Azië. 
Die verklaring diende het bredere doel van het vestigen van stabiele, zij het ongelijkwaardige, triangulaire betrekkingen tussen de VS, Japan en China. Opeenvolgende Amerikaanse regeringen hebben vastgehouden aan deze benadering en uit opiniepeilingen blijkt dat zij in Japan op bredere instemming kan bogen – niet in de laatste plaats dankzij de nauwe samenwerking op het gebied van de rampbestrijding na de aardbeving en tsunami van 2011. 
De meeste onmiddellijke regionale bedreiging is die van Noord-Korea. De onvoorspelbare dictatuur daar heeft zijn magere economische middelen in nucleaire en rakettechnologie geïnvesteerd. 
De groeiende militaire capaciteit van dit economische en demografische machtscentrum hebben het in staat gesteld een steeds assertiever standpunt in te nemen in allerlei territoriale geschillen, waaronder dat met Japan in de Oost-Chinese Zee. De Chinese territoriale ambities zijn ook verantwoordelijk voor de toenemende spanningen in de Zuid-Chinese Zee, waar zich zeeroutes bevinden die van cruciaal belang zijn voor de Japanse handel. 
Wat de zaken nog ingewikkelder maakt is het feit dat de Chinese politieke evolutie geen gelijke tred heeft gehouden met de economische vooruitgang. Als de Chinese Communistische Partij zich bedreigd voelt door een publiek dat is gefrustreerd door ontoereikende politieke participatie en aanhoudende sociale repressie, zou zij haar toevlucht kunnen nemen tot concurrerend nationalisme, zodat de toch al delicate status quo in de regiowordt ondermijnd. 
Als China agressief wordt, zullen andere Aziatische landen als India en Australië – die al verontrust zijn door de Chinese assertiviteit in de Zuid-Chinese Zee – zich bij Japan aansluiten in een poging de macht van China te neutraliseren. Maar zoals de zaken er nu voor staan zou een strategie van 'containment' een vergissing zijn. 
Een effectievere benadering, onder leiding van de VS en Japan, zou zich moeten richten op integratie, met een verzekering tegen onverwachte ontwikkelingen. De Amerikaanse en Japanse leiders moeten de regionale omgeving zodanig vormgeven dat China wordt geprikkeld zich verantwoordelijk te gedragen, mede door het overeind houden van een sterke defensie. 
Hoewel de verwachte herziening van de Japanse defensie een positieve ontwikkeling is, maken veel Japanners nog steeds bezwaar tegen het gebrek aan symmetrie in de bondgenootschappelijke verplichtingen. Anderen hikken aan tegen de last van de Amerikaanse bases, met name die op het eiland Okinawa. 
Een doelstelling op de langere termijn zou dus kunnen zijn dat de VS hun bases geleidelijk aan onder Japans beheer stellen, waarbij de Amerikaanse strijdkrachten nu eens op de ene en dan weer op de andere basis verblijven. In feite voeren sommige bases – met name de luchthaven Misawa ten noorden van Tokio – nu al de Japanse vlag, terwijl er Amerikaanse eenheden bivakkeren. 
Nu China in geavanceerde ballistische raketten investeert, worden de vaste bases op Okinawa steeds kwetsbaarder. Om de indruk te vermijden dat de VS hebben besloten deze bases aan Japan over te dragen op het moment dat hun militaire voordeel afneemt, en om te verzekeren dat de stap juist een herbevestiging vormt van de Amerikaanse toewijding aan het bondgenootschap, zou een gezamenlijke commissie moeten worden ingericht die het beheer van de overdracht regelt. 
Als Japan een gelijkwaardige partner wil worden in het bondgenootschap met de VS is het van cruciaal belang dat het land zijn regionale en mondiale positie versterkt. Om dit te bereiken is de bescheiden stap van Abe in de richting van collectieve zelfverdediging een stap in de goede richting. 

Een westerse strategie voor de neergang van Rusland 
CAMBRIDGE – De Aspen Strategy Group, een niet-partijgebonden groep deskundigen op buitenlands-politiek gebied waarvan de vroegere Amerikaanse Nationale Veiligheidsadviseur Brent Scowcroft en ik de twee voorzitters zijn, heeft zich onlangs gebogen over de vraag hoe te reageren op de acties van Rusland in Oekraïne. En nu worstelt de NAVO met dezelfde vraag. 
Hoewel het Westen zich moet verzetten tegen de ondermijning door de Russische president Vladimir Poetin van de na 1945 geldende norm dat geen grondgebied met geweld in bezit mag worden genomen, mag het Rusland niet volledig isoleren. Rusland is immers een land waarmee het Westen overlappende belangen heeft op het terrein van de nucleaire veiligheid, de non-proliferatie, het anti-terrorisme, het Poolgebied en regionale kwesties als Iran en Afghanistan. 
Het Westen moet financiële en energiesancties opleggen om Rusland in Oekraïne af te schrikken; maar het mag het zicht niet verliezen op de noodzaak om met Rusland aan andere problemen te werken. Het met elkaar verzoenen van deze doelstellingen is niet makkelijk, en geen van beide partijen zou baat hebben bij een nieuwe Koude Oorlog. 
Ondanks Poetins agressieve gebruik van geweld en luidruchtige propaganda is Rusland een land dat in verval is. Poetins illiberale stategie om naar het Oosten te kijken terwijl hij een onconventionele oorlog met het Westen uitvecht zal van Rusland het Chinese benzinestation maken, maar de Russische economie afsnijden van het kapitaal, de technologie en de contacten die het land uit het Westen nodig heeft. 
Een eeuw geleden bleek het verval van het Oostenrijks-Hongaarse en het Ottomaanse Rijk zeer ontwrichtend voor het internationale systeem. Een geleidelijke neergang, zoals die van het oude Rome of van het Spanje uit de achttiende eeuw, is minder ontwrichtend dan een snelle, maar het beste scenario zou zijn dat Rusland de komende tien jaar weer overeind krabbelt en zijn evenwicht hervindt. 
Het bewijsmateriaal voor de neergang van Rusland is overtuigend. De stijging van de olieprijzen aan het begin van de eeuw heeft de economie een kunstmatige impuls gegeven, waardoor Goldman Sachs het land is gaan zien als één van de belangrijkste opkomende markten ter wereld (één van de “BRICs,” samen met Brazilië, India en China). 
Olie en gas nemen twee derde van de Russische export voor hun rekening, de helft van de staatsinkomsten en 20% van het bbp, terwijl hightech-exporten slechts 7% van de exporten van fabrieksgoederen vertegenwoordigen (tegen 28% in de VS). De middelen worden op inefficiënte wijze over de economie verdeeld, met een corrupte institutionele en justitionele structuur die de particuliere beleggingen parten speelt. 
De waarschijnlijkheid van etnische fragmentatie is kleiner dan in de dagen van de Sovjet-Unie, maar blijft een probleem in de Caucasus. Niet-Russen vormden de helft van de Sovjet-bevolking; nu vertegenwoordigen ze 20% van die van de Russische Federatie en bezetten ze 30% van het grondgebied. 
Het geboortecijfer daalt, het sterftecijfer gaat omhoog, en de gemiddelde Russische man overlijdt als hij begin zestig is. Gematigde schattingen van demografen van de Verenigde Naties duiden erop dat de bevolking van Rusland zal afnemen van 145 miljoen zielen vandaag de dag naar 121 miljoen tegen het midden van de eeuw. 
Het land heeft getalenteerde menselijke hulpbronnen, en sommige sectoren, zoals de defensie-industrie, slagen erin geavanceerde producten af te leveren. Sommige analisten geloven dat Rusland met behulp van hervormingen en moderniseringen zijn problemen te boven kan komen. 
Maar door de welig tierende corruptie is daar weinig van terecht gekomen. Onder Poetin is Ruslands post-imperiale transformatie mislukt, en Rusland blijft zich druk maken over zijn plek in de wereld en zich verscheurd voelen tussen zijn historische Europese identiteit en Slavofiele neigingen. 
Poetin heeft geen strategie voor het langetermijnherstel van Rusland en reageert opportunistisch – zij het soms met succes op de korte termijn – op binnenlandse onzekerheid, vermeende externe dreigingen en de zwakheid van de buurlanden. Rusland is op die manier een revisionistische ontwrichter van de internationale status quo geworden – een land dat probeert een katalysator te zijn voor andere revisionistische machten. 
Maar een ideologie van anti-liberalisme en Russisch nationalisme is een armzalige bron voor de 'zachte macht' die het land nodig heeft om zijn regionale en mondiale invloed te vergroten. De vooruitzichten dat een door Rusland geleide Euraziatische Unie zou kunnen concurreren met de Europese Unie zijn dan ook beperkt. 
Wat de uitkomst van Poetins revisionisme ook zal zijn, de Russische kernwapens, olie- en gasvoorraden, vaardigheden in de cybertechnologie en nabijheid bij Europa geven hem de middelen om problemen te veroorzaken voor het Westen en het internationale systeem. Het ontwerpen en ten uitvoer leggen van een strategie die Poetins gedrag aan banden legt en tegelijkertijd de betrekkingen met Rusland op de langere termijn op peil houdt, is een van de meest belangrijke uitdagingen waar de internationale gemeenschap vandaag de dag voor staat. 

Mandela’s kinderen 
Ik was vijf jaar oud en er bestond voor mij geen wereld buiten Nairagie Enkare, mijn geboorteplaats op het platteland van Maasailand. Moi was een mythische figuur voor mij, want hij woonde niet in Nairagie Enkare, maar toch was hij er altijd via de radio, een technologie die te ingewikkeld was om te begrijpen voor een kind als ik. 
Hij had gezegd dat we geluk hadden dat we in Kenia woonden. De hele dag door was de ether gevuld met liederen die de boodschap van de Vader des Vaderlands herhaalden, en de Kenianen eraan herinnerden om in zijn voetsporen te treden. 
Misschien omdat wat via de radio kwam zo voorspelbaar was, gingen de mensen op zoek naar alternatief nieuws van de BBC Swahili Service. De meeste avonden kwamen om zes uur 's avonds de mannen bijeen om te luisteren in de huizen van de weinigen die, zoals mijn vader, een radio hadden. 
Ik ben er zeker van dat mijn vader en zijn vrienden al eerder via de staatszender hadden gehoord dat Mandela was vrijgelaten, maar zij wachtten op bevestiging door de BBC. Voordat de nieuwsuitzending was afgelopen vertrokken ze naar een bar om feest te vieren. 
Het jaar daarop ging ik naar school en kreeg ik door dat de wereld zich uitstrekte tot ver buiten Nairagie Enkare. Mijn onderwijzers legden aan mij uit waarom de vrijheid van Mandela, nadat hij 27 jaar in de gevangenis had gezeten, zo veel betekende voor Afrikanen – van grote steden tot kleine dorpjes. 
De Europeanen, zo kreeg ik te horen, hadden Afrika gekoloniseerd en de Afrikanen het recht op zelfbestuur ontnomen. Toen de Afrikaanse landen in de jaren vijftig hun onafhankelijkheid kregen, begon de blanke minderheid in Zuid-Afrika haar greep op de macht te verstevigen door de invoering van een raciaal segregatiesysteem dat bekend stond als 'Apartheid'. 
De invrijheidstelling van Mandela tien jaar later bracht Afrika één stap dichterbij de absolute onafhankelijkheid. Die missie werd in 1994 voltooid, toen het Apartheidssysteem omver werd geworpen en de Zuid-Afrikanen Mandela tot hun eerste democratisch gekozen president kozen. 
Naarmate ik meer over Mandela te weten kwam, begon ik me af te vragen hoe hij het onvoorstelbare had weten te bewerkstelligen, door na een 27-jarige beproeving de leider te worden van Afrika's grootste economie. En net toen ik dacht dat hij zijn stempel al op de geschiedenis had gezet, schokte hij de wereld door bekend te maken dat hij na het einde van zijn eerste termijn in 1999 niet herkozen wilde worden. 
Hij had Kenia dertien jaar geregeerd voordat een stap in 1991 om een meerpartijendemocratie in te voeren de weg had geplaveid voor verkiezingen het jaar daarop. Moi mocht zich opnieuw kandidaat stellen, zolang hij zich maar zou houden aan de grondwettelijk vastgelegde limiet van twee ambtstermijnen. 
Ik voel me zeer gelukkig en vereerd dat het begin van mijn formele opleiding samenviel met de wederopkomst van Mandela in de Afrikaanse politiek. Zijn geduld, beschaafdheid en politiek van verzoening boden mij een beter voorbeeld van democratie en goed bestuur dan welke opleiding me ook had kunnen bieden. 
Mandela kwam overeen met het type leider dat de Afrikanen voor ogen stond toen zij hun vrijheid bevochten op de Europese imperiale machten. De Afrikanen wilden leiders die hen konden verzoenen en verenigen – leiders die hen de waardigheid zouden teruggeven die het kolonialisme van hen had afgenomen. 
Helaas voor veel Afrikaanse landen zijn de vrijheid en onafhankelijkheid geëindigd in de handen van een paar mensen die hadden geproefd van en verslaafd waren geworden aan de repressieve praktijken waar de Afrikanen tientallen jaren lang tegen hadden gevochten. Ze vergaarden ongekende rijkdom, terwijl honger en ziekten hun samenlevingen verscheurden en meer Afrikanen dieper de armoede in duwden. 
Meer dan twee decennia nadat Mandela door de gevangenispoort naar buiten wandelde, en daarmee de Afrikaanse vrijheidsstrijd leek te bezegelen, blijven “Grote Mannen” in landen als Congo en Zimbabwe aan de macht vasthouden, tegen de wil van hun volk. Niettemin word ik bemoedigd door het feit dat sinds Mandela is afgetreden veel Afrikaanse presidenten – inclusief Moi en Thabo Mbeki, de opvolger van Mandela – zich aan de grondwet van hun land hebben gehouden en zonder problemen zijn vertrokken. 
Ik ben ook hoopvol dat Mandela andere jonge mensen zoals ik heeft geïnspireerd om de bevrijding van Afrika op vreedzame wijze voort te zetten – op de manier van Mandela. 

Wat is er aan de hand met de geavanceerde economieën? 
CAMBRIDGE – Is de huidige langzame groei in geavanceerde economieën de ontwikkeling van een verval op lange termijn, of weerspiegelt deze de normale nasleep van een diepe financiële systeemcrisis? En wat belangrijker is, moeten we deze vraag zeker weten te beantwoorden om het tempo van het economisch herstel te versnellen? 
Op een conferentie van het Internationaal Monetair Fonds (IMF) onlangs betoogde voormalig minister van financiën van de VS Lawrence Summers dat de huidige slechte groeicijfers een oorzaak hebben die ver aan de mondiale financiële crisis voorafgaat. Summers legde in het bijzonder de nadruk op de noodzaak tot meer investeringen in infrastructuur, een sentiment dat de meeste economen volledig onderschrijven, vooral als het gaat om echt productieve investeringen. 
Anderen maken zich zeker ook zorgen om een langdurig verval, alhoewel de meesten de kant van de aanvoer benadrukken in plaats van de vraag. De econoom Jeffrey Sachs bijvoorbeeld heeft beargumenteerd dat de Amerikaanse economie een overvloed aan structurele belemmeringen tegen duurzame groei moet aanpakken, waaronder offshoring, ‘mismatch’ van vaardigheden en een in verval rakende infrastructuur. 
De internetondernemer Peter Thiel en de legendarische schaakkampioen Gary Kasparov hebben gesuggereerd dat de malaise zelfs nog groter is, net zoals de econoom Robert Gordon. Ze betogen dat de technologiemotor die de mensheid de afgelopen tweehonderd jaar van het ene economische niveau naar het andere heeft getild zonder brandstof komt te zitten. 
De these van Gordon/Kasparov/Thiel is heel erg interessant, alhoewel ik hun negatieve conclusies heb betwist, zowel in schrift als in een debat aan Oxford. Persoonlijk denk ik dat het een groter risico is dat de snelheid van de technologische vooruitgang voor samenlevingen te snel zal accelereren om zich eraan aan te passen, alhoewel de ervaringen hiermee tot nu toe positief zijn geweest. 
Zeker, de geavanceerde economieën van vandaag moeten urgent allerlei soorten technologische, sociale en politieke tekortkomingen aanpakken. Ondanks dat vertoont de beneden gemiddelde groei van de laatste vijf jaar nog steeds alle kenmerken van een kenmerkend traag herstel uit een diepe financiële systeemcrisis, zoals Carmen Reinhart en ik beschreven in ons boek uit 2009 ‘This Time is Different’. 
Naar mijn mening is het grootste falen van het economische beleid na 2008 de onkunde van regeringen om creatieve manieren te bedenken om onhoudbare leningen af te schrijven, bijvoorbeeld in de Amerikaanse hypotheekmarkt en de periferie van Europa. Dit omvat het falen om waar mogelijk overheidsschuld uit te schrijven om herstructurering te faciliteren, in het bijzonder als de totale economische (of Europese) schuld tijdens dezelfde operatie verminderd zou kunnen worden. 
Maar productieve investeringen in infrastructuur die lange termijn groei genereren betalen zichzelf terug, dus er hoeft geen conflict te zijn tussen stabilisatie op korte termijn en risico’s voor de houdbaarheid van lange termijn schulden. Met de extreem lage huidige rentetarieven en hoge werkloosheid, zijn staatsinvesteringen goedkoop en er zijn genoeg projecten die hoge rendementen opleveren: het repareren van bruggen en wegen, het vernieuwen van zeer verouderde elektriciteitsnetten en het verbeteren van massatransportsystemen, om er maar een paar te noemen. 
Ik begrijp dat er mensen zijn die erin vertrouwen dat de Keyniaanse vermenigvuldigers veel groter dan één zijn, wat impliceert dat zelfs overbodige overheidsuitgaven productief zijn. Maar gegeven minimaal empirisch bewijs en gelegitimeerde zorgen over het ondermijnen van vertrouwen in de effectiviteit van de overheid en met zoveel opties voor het productieve gebruik van hulpbronnen, lijkt dit op een reusachtige ideologische afleiding. 
Er staan nog steeds grote sommen privaat vermogen aan de zijlijn die snel gemobiliseerd kunnen worden om productieve infrastructuur te ondersteunen. De overheid moet helpen met vergunningen voor de constructie en met strenge regulering om het publieke belang nadien te beschermen. 
Het is nog steeds een goed idee, zeker als de bank professioneel personeel zou hebben dat het publiek begeleidt in keuzes over kosten en opbrengsten (inclusief milieukosten en -opbrengsten). Zelfs als de Keynesiaanse vermenigvuldigers echt de overhand hebben in de consensus, heeft het mobiliseren van privékapitaal voor investeringen de meeste zelfde voordelen als het uitgeven van staatsschuld. 
Sommige commentatoren hebben gesuggereerd dat de diepere reden van een langdurig verval, zowel als de oorzaak van de extreem lage rentetarieven, een lage productiviteit van de geavanceerde wereld is. Als dit waar is zou elke vorm van investeringen, publiek of privaat, meer gemengd zijn; er moet arbeid zijn om het kapitaal te gebruiken. 
Het belangrijke punt is dat de zaak voor het uitbreiden van productieve infrastructuur investeringen niet gebaseerd is op een bekrompen ideologisch standpunt of economische theorie. Of Summers nou gelijk heeft of niet over een langdurige stagnatie in geavanceerde economieën, of dat we vooral nog steeds lijden onder de nasleep van de financiële crisis, het is tijd om de politieke patstelling te doorbreken en de groei te herstellen. 

Een overschot aan controverse 
CAMBRIDGE – Toen het ministerie van financiën van de VS onlangs toetrad tot het koor van critici van het chronische overschot van Duitsland op zijn lopende rekening, onderstreepte dit, zo al iets, de diepe onenigheid over wat er aan gedaan zou moeten worden. De critici willen dat Duitsland zijn bijdrage aan de mondiale vraag vergroot door meer te importeren en minder te exporteren. 
De argumenten van beide kanten zullen zeker de volle aandacht krijgen op de lentebijeenkomsten van het Internationaal Monetair Fonds en de Wereldbank. Helaas wordt het debat te vaak meer door ideologie geïnspireerd dan door feiten. 
Het verschil tussen wat een land exporteert en importeert kan een veelheid aan factoren weerspiegelen, waaronder zakencycli, demografie, investeringsmogelijkheden en economische diversificatie. Het kan ook de voorliefde van de overheid voor het accumuleren van fiscale overschotten reflecteren; ten slotte is een surplus op de lopende rekening per definitie de overmaat van publieke en particuliere spaartegoeden boven investeringen. 
Tijdens de eerste helft van de jaren 2000 kozen beleidsmakers in de VS ervoor om zich geen te zorgen te maken over aanhoudende tekorten op de lopende rekening, die piekten boven 6% van het bbp. Ze beargumenteerden in het begin dat de tekorten slechts de aantrekkingskracht tot de wereld van superieure investeringskansen in de VS reflecteerden, een raar standpunt aangezien de VS niet bijzonder snel groeide vergeleken met opkomende markten. 
Later identificeerden universitaire onderzoekers meer plausibele redenen waarom de VS in staat zou zijn om zonder groot gevaar grote tekorten te hebben, zo lang het verlangen van investeerders naar diversificatie, veiligheid en liquiditeit de mondiale vraag naar Amerikaanse activa in stand hield. Maar beleidsmakers zouden hebben moeten inzien dat zelfs deze betere grondgedachten beperkingen hadden en dat enorme voortdurende tekorten op de rekening-courant vaak een alarmsignaal zijn van diepere problemen, in dit geval van overmatig lenen door huishoudens om huizenaankopen te financieren. 
In het geval van Duitsland hebben we het natuurlijk over overschotten, niet tekorten. En zelfs terwijl de overschotten 6% van het Duitse nationale inkomen overstijgen en van dezelfde orde van grootte zouden lijken te zijn als de tekorten van de VS van voor de crisis, moet men in gedachte houden dat de Duitse economie minder dan een kwart van de omvang is van die van de VS (bij marktwisselkoersen). 
De kwestie betreft echter niet alleen Duitsland, zoals Daniel Gros van het Centrum voor Europese Beleidsstudies heeft laten zien. Kleinere Noord-Europese Landen, waaronder Nederland, Zwitserland, Zweden en Noorwegen hebben collectief overschotten geaccumuleerd ten minste zo groot als die van Duitsland relatief tot het nationale inkomen en in absolute termen zijn hun gecombineerde overschotten zelfs groter. 
Zeker, niemand kan Noord-Europa betichten van onderwaardering van de wisselkoersen. In ongeveer elke koopkrachtmeting lijkt de euro overgewaardeerd (en de Zwitserse frank zelfs nog meer). 
Keynesianen kijken naar deze overschotten en zeggen dat de Noord-Europese landen ze naar beneden zouden moeten drijven door veel grotere fiscale tekorten op te bouwen om de binnenlandse vraag aan te jagen. Ze hebben een punt, maar ze overdrijven de zaak zwaar. 
Zo zouden hogere Duitse tekorten bijvoorbeeld nauwelijks een beslissende factor binnen Europa zijn geweest. Onderzoek door het IMF en anderen suggereert dat de overloopeffecten qua vraag naar Europa door Duits fiscaal beleid waarschijnlijk bescheiden zullen zijn, vooral in de getroebleerde landen van de eurozone, zoals Griekenland en Portugal. 
De Europese Commissie heeft onlangs zijn eigen rapport voltooid over de overschotten van Duitsland en concludeert dat het lastig is om de vinger te leggen op de vele factoren die er aan ten grondslag liggen, wat natuurlijk waar is. Zo hebben de Duitse exporteurs van kapitaalgoederen bijvoorbeeld enorm geprofiteerd van de groei in China. 
De Commissie beargumenteert desondanks overtuigend dat beleid om publieke en private investeringen te promoten de overschotten op de korte termijn in zou dammen en de Duitse groei op de lange termijn zou versterken. Je zou hier nog aan toe kunnen voegen dat er nog steeds uitgebreide concurrentiebeperkingen zijn in de servicesector en detailhandel in veel Noord-Europese landen. 
En Duitsland heeft er gelijk in om er op te wijzen dat zijn sterke balansen momenteel de fragiele stabiliteit van Europa stutten. Zou de belofte van de president van de Europese Centrale Bank Mario Draghi in de zomer van 2012 om ‘alles te doen wat nodig is’ ook maar ergens in de buurt van zo effectief zijn geweest als investeerders twijfelden aan de onderliggende financiële kracht en vastberadenheid van Duitsland? 
Tegelijkertijd is het ook waar dat Duitsland toegeeflijker en liberaler in het gebruik van zijn balansen had kunnen zijn om dreigende schuldenproblemen te ontmantelen in landen in de periferie zoals Portugal en Griekenland en misschien zelfs Ierland en Spanje. 
Het komt er uiteindelijk op neer dat grote aanhoudende externe onevenwichtigheden zaken zijn die mondiale beleidsmakers goed in de gaten moeten houden, omdat ze, zoals het uiteenspatten van de huizenbubbel in de VS liet zien, een indicator van problemen kunnen zijn die dieper onderzocht moeten worden. En critici van de landen met overschotten hebben gelijk dat er twee kanten aan elke balans zijn en dat beleid in zowel landen met overschotten als tekorten onderwerp van onderzoek zou moeten zijn. 

De voorbarige dood van de inflatie 
Zeker, enorme institutionele verbeteringen bij de centrale banken hebben indrukwekkende barrières tegen een hoge inflatie gecreëerd. Maar een aanzienlijk deel van de geloofwaardigheid van een centrale bank wordt uiteindelijk afgeleid uit het bredere macro-economische milieu waarin deze opereert. 
In de eerste helft van de jaren negentig bedroeg de gemiddelde jaarlijkse inflatie in Afrika 40%, in Latijns Amerika 230% en in de overgangseconomieën van Oost-Europa 360%. En in de vroege jaren tachtig was de gemiddelde inflatie in geavanceerde economieën bijna 10%. 
Hoezeer centrale banken ook zouden willen het inflatieniveau te presenteren als slechts een technocratische beslissing blijft het uiteindelijk een sociale keuze. En een aantal van die dwangmiddelen die geholpen hebben de inflatie de laatste twee decennia in te dammen zijn op hun terugtocht. 
In de jaren voor de financiële crisis maakten de groeiende globalisering en technologische vooruitgang het veel makkelijker voor centrale banken om zowel solide groei als lage inflatie af te leveren. Dit was niet het geval in de jaren zeventig, toen een stagnerende productiviteit en stijgende grondstoffenprijzen de centrale banken in zwarte schapen veranderden in plaats van helden. 
Natuurlijk is het waar dat de monetaire autoriteiten toen met ouderwetse Keynesiaanse macro-economische modellen werkten die het waanidee aanmoedigden dat monetair beleid oneindig de economie kon aanjagen met een lage inflatie en lage rentetarieven. Nu zijn centrale bankiers niet meer zo naïef en is het publiek beter geïnformeerd. 
Volgens de World Economic Outlook van het Internationaal Monetair Fonds uit april 2014 bereikte de inflatie in 2013 in Brazilië 6,2%, in Indonesië 6,4%, in Vietnam 6,6%, in Rusland 6,8%, in Turkije 7,5%, in Nigeria 8,5%, in India 9,5%, in Argentinië 10,6% en in Venezuela een ongelooflijke 40,7%. Deze niveaus mogen dan misschien een grote verbetering zijn in vergelijking tot de vroege jaren negentig, maar ze zijn zeker geen bewijs van de ondergang van de inflatie. 
Het is natuurlijk zo dat de geavanceerde economieën nu in een heel andere positie verkeren, maar ze zijn zeker niet immuun te noemen. Veel van de zelfde experts die zich nooit konden voorstellen dat geavanceerde economieën enorme financiële crises konden meemaken zijn er nu zeker van deze ontwikkelde economieën nooit een inflatiecrisis kunnen ondergaan. 
Italië met de lire, Spanje met de peseta, Griekenland met de drachme, enzovoort. Zouden deze landen momenteel een inflatieprofiel hebben dat meer op dat van de Verenigde Staten of Duitsland lijkt, of meer zoals Brazilië en Turkije? 
De Europese periferie zou geprofiteerd hebben van dezelfde verbeteringen in het centraal bankieren als alle anderen, maar er is geen speciale reden om aan te nemen dat hun politieke structuren zich op een radicaal andere wijze ontwikkeld hadden. Het publiek in de zuidelijke landen omhelsde de euro juist omdat het engagement aan prijsstabiliteit van de noordelijke landen ze een valuta gaf met een gigantische anti-inflatie geloofwaardigheid. 
De stijging in inflatiegeloofwaardigheid werd te niet gedaan door een zwakke kredietgeloofwaardigheid. Als de Europese landen uit de periferie hun eigen valuta nog gehad hadden is het waarschijnlijk dat schuldenproblemen direct omgevormd waren in een gestegen inflatie. 
Ik beweer niet dat inflatie binnenkort zal terugkeren in veilige economieën zoals de VS of Japan. Alhoewel de arbeidsmarkt in de VS krapper wordt, en de nieuwe voorzitter van de Fed nadrukkelijk het belang van een maximum werkgelegenheid heeft onderstreept, bestaat er nog steeds enig gevaar voor een hoge inflatie in de nabije toekomst. 
Er is nog steeds geen garantie dat welke centrale bank dan ook in staat zal zijn zich te weer te stellen wanneer geconfronteerd met schadelijke schokken zoals een voortdurende langzame productiviteitsgroei, hoge schulden niveaus en de druk om de ongelijkheid te verminderen door overheidsingrijpen. Het risico zou vooral hoog zijn in het geval van andere grote schokken, bijvoorbeeld een algehele stijging van de mondiale rentetarieven. 
Zeker, het land zou veel minder te vrezen hebben van een plotselinge schulden-run. Desalniettemin is er, gegeven de grote bestuursproblemen waar Italië nog steeds mee kampt, nog steeds een grote kans dat het inflatieniveau meer op dat van Brazilië of Turkije zou lijken, met schuldenproblemen die in een snellere prijzengroei overlopen. 
Het moderne centrale bankieren heeft wonderen gedaan om de inflatie naar beneden te brengen. Uiteindelijk kan het anti-inflatie beleid van een centrale bank echter alleen maar werken binnen de context van macro-economisch een politiek raamwerk dat samenhangt met prijsstabiliteit. 

4% is geen oplossing 
Met rentetarieven van bijna 0% hebben ze zich geëngageerd aan steeds extravagantere maatregelen zoals ‘kwantitatieve versoepeling’ en ‘forward guidance’. Gegeven de nevel die over de echte economische activiteiten heen hangt door de financiële crisis is het moeilijk om een definitief oordeel te vellen over hoe goed of slecht deze maatregelen gewerkt hebben. 
Door het gebruik van een elektronische valuta zouden de centrale banken door kunnen gaan met het stabiliseren van de inflatie op precies dezelfde manier als ze nu doen. (De hoofdeconoom van de Citigroup, Willem Buiter, heeft vele manieren voorgesteld om de beperkingen van papiergeld aan te pakken, maar het geheel afschaffen is het makkelijkste). 
Een tweede minder elegant idee is om centrale banken simpelweg hun inflatiedoelstellingen van de huidige norm van 2% te laten verhogen naar een hoger maar nog steeds matig niveau van 4%. Het idee van het permanent verhogen van inflatiedoelen naar 4% werd als eerste voorgesteld in een interessante en inzichtelijke verhandeling geleid door de hoofdeconoom van het IMF Olivier Blanchard, en is onderschreven door een heel aantal andere academici waaronder als meest recente Paul Krugman. 
Bedenk je wel dat ik twee jaar eerder, aan het begin van de financiële crisis, gesuggereerd had om de inflatie voor een periode van een aantal jaar te verhogen naar 4% of meer om de schuldoverhang te laten krimpen en loonaanpassingen te versnellen. Maar er is een wereld van verschil tussen het tijdelijk verhogen van de inflatie om een crisis op te lossen en het uit het lood brengen van de lange termijn verwachtingen. 
Na twee decennia aan het publiek verteld te hebben dat 2% inflatie de hemel is zouden centrale bankiers de mensen verbijsteren als ze zouden aankondigen dat ze van gedachten waren veranderd, en niet zo’n klein beetje ook, maar volledig. Denk alleen maar aan de ‘taper tantrums’ van de markt in mei 2013 toen toenmalig Fed-voorzitter Ben Bernanke een veel bescheidener verandering in het monetair beleid voorstelde. 
De bestaande 2% staan ten minste voor iets, omdat centrale bankiers het kunnen verkopen als het morele equivalent van nul. (De meeste experts geloven dat een echte op welzijn gebaseerde prijsindex een significant lagere inflatie zou laten zien dan de inflatiestatisteken van de overheid aangeven, omdat de officiële data er niet in slagen om de voordelen van de constante instroom van nieuwe goederen in de economie weer te geven). 
Tot de oorlog werd geld door goud ondersteund en kon worden afgelost tegen een vaste prijs. Alhoewel het systeem erg kwetsbaar was voor bankruns en er weinig ruimte was voor een monetair stabilisatiebeleid stelde het vertrouwen van het volk in het systeem het in staat om verwachtingen te verankeren. 
De op inkomsten beluste strijdende partijen werden gedwongen om zich tot inflatie-financiën te wenden. Ze konden niet tegelijkertijd de valuta depreciëren en deze ondersteunen met goud tegen een vaste prijs. 
Na de oorlog toen alles weer tot rust kwam probeerden overheden terug te keren naar goud, gedeeltelijk als een symbool van de terugkeer naar de normaliteit. Maar de herleefde gouden standaard uit het interbellum viel uiteindelijk weer uit elkaar, niet in het minst omdat het onmogelijk bleek het publieke vertrouwen weer op te bouwen. 
Aan gewone burgers zouden bijvoorbeeld transacties met nul procent rente op hun saldo’s toegestaan kunnen worden (tot een bepaalde limiet). Waarschijnlijk zouden de nominale rentetarieven alleen maar in de min gaan in antwoord op een diepe deflatoire crisis. 
Maar als zo’n crisis zich voordoet zouden centrale banken er veel sneller uit kunnen komen dan vandaag de dag het geval is. En, zoals ik elders al beargumenteerd heb, zijn overheden lang ‘penny wise, pound foolish’ geweest door grote denominatie biljetten uit te geven, omdat een groot deel hiervan gebruikt wordt in de schaduweconomie en om illegale activiteiten te financieren. 

Malthus, Marx en moderne groei 
CAMBRIDGE – De belofte dat elke generatie beter af zal zijn dan de vorige is een fundamenteel principe van de moderne maatschappij. In grote lijnen hebben de meeste geavanceerde economieën deze belofte vervuld, met een stijgende levenstandaard over de afgelopen generaties, ondanks terugvallen door oorlogen en financiële crises. 
Ook in de ontwikkelingswereld begint de ruime meerderheid van de mensen duurzame verbeteringen in levensomstandigheden te ervaren en ze ontwikkelen snel deze zelfde groeiverwachtingen. Maar zullen toekomstige generaties, vooral in geavanceerde economieën, zulke verwachtingen realiseren? 
De technologische vooruitgang heeft obstakels voor economische groei overwonnen. Periodieke politieke herijking, soms vreedzaam en soms niet, heeft verzekerd dat de grote meerderheid van de mensen heeft geprofiteerd, alhoewel sommigen veel meer dan anderen. 
Als resultaat hiervan hebben de zorgen van Malthus over massale hongersnood zich in geen enkele vreedzame kapitalistische economie gematerialiseerd. En ondanks een verontrustende daling in recente decennia van het aandeel van arbeid in inkomens tart het lange termijnbeeld nog steeds de voorspelling van Marx dat kapitalisme arbeiders zou doen verpauperen. 
Maar groeiprestaties uit het verleden zijn geen garantie dat een grotendeels zelfde traject gedurende deze eeuw volgehouden kan worden. Afgezien van potentiele geopolitieke verstoringen zijn er een aantal enorme uitdagingen te overkomen, de meeste voortkomend uit ondermaatse en dysfunctionele politiek. 
De eerste reeks kwesties omvat langzaam doorwoekerende problemen met betrekking tot externaliteiten, waarbij het belangrijkste voorbeeld de achteruitgang van het milieu is. Als eigendomsrechten slecht gedefinieerd worden, zoals het geval is met lucht en water, moet de overheid naar voren komen om in toepasselijke regulering te voorzien. 
Een tweede serie problemen betreft de noodzaak om te verzekeren dat het economische systeem als fundamenteel eerlijk wordt gezien, wat de sleutel is tot politieke duurzaamheid. Deze perceptie mag niet langer als vanzelfsprekend beschouwd worden, omdat de interactie tussen technologie en globalisering de ongelijkheid in inkomens en rijkdom binnen landen heeft verergerd, zelfs terwijl de verschillen tussen landen kleiner zijn geworden. 
Tot nu zijn onze maatschappijen opmerkelijk deskundig gebleken in het aanpassen aan ontwrichtende nieuwe technologieën; maar de snelheid van de verandering in de afgelopen tientallen jaren heeft enorme spanningen veroorzaakt, weerspiegeld in grote inkomensongelijkheden binnen landen, met bijna recordverschillen tussen de rijksten en de rest. Ongelijkheid kan het politieke systeem van een land corrumperen en verlammen - en daarmee de economische groei. 
Hoe zullen hulpmiddelen vrijgemaakt moeten worden om voor de ouderen te zorgen, vooral in langzaam groeiende economieën waar bestaande publieke pensioenprogramma’s en plannen voor ouderenzorg overduidelijk onhoudbaar zijn? Snel stijgende staatsschulden verergeren dit probleem ook nog, omdat van toekomstige generaties wordt gevraagd zowel voor onze schulden te zorgen als voor onze pensioenen te betalen. 
De laatste uitdaging betreft een breed scala aan thema’s die de regulering van snel evoluerende technologieën betreft door overheden die niet noodzakelijk de competentie of hulpmiddelen hebben om dit effectief te doen. We hebben al gezien waar zwakke regulering van snel ontwikkelende financiële markten toe kan leiden. 
Een belangrijk voorbeeld is de voedselvoorziening; een gebied waar de technologie voortdurend steeds meer bewerkt en genetisch verfijnd voedsel produceert waarvan wetenschappers pas net beginnen de gevolgen in te schatten. Wat er tot nu toe bekend is, is dat kinderobesitas een epidemie is geworden is vele landen, met een alarmerende stijging in gevallen van type 2 diabetes en hartziekten die een significante negatieve impact op de levensverwachting in toekomstige generaties impliceren. 
De overheidsinterventies tot nu toe, vooral in de vorm van meer educatie, zijn grotendeels ineffectief gebleken. Zelfdestructieve verslaving aan bewerkt voedsel, wat economen als een internaliteit zouden omschrijven, kan de levenskwaliteit van de getroffenen verlagen en kan uiteindelijk tot externaliteiten voor de maatschappij leiden, zoals hogere kosten voor gezondheidszorg. 
Het aanpakken van ongelijkheid vereist een grotere herverdeling door nationale belastingsystemen, samen met vergrote programma’s voor volwassenenonderwijs, die waarschijnlijk zwaar gebruik zullen maken van nieuwe technologieën. De negatieve effecten van een dalende bevolkingsgroei kunnen verminderd worden door de restricties op internationale migratie te verzachten en door vrouwen en gepensioneerden aan te moedigen de arbeidsmarkt te betreden of niet te verlaten. 
Kapitalistische economieën zijn er op spectaculaire wijze efficiënt in gebleken om de groeiende consumptie van particuliere goederen te faciliteren, ten minste op de lange termijn. Als het aankomt op publieke goederen (zoals onderwijs, het milieu, gezondheidszorg en gelijke kansen) zijn de prestaties niet half zo indrukwekkend en de politieke obstakels voor verbetering lijken groter te zijn geworden terwijl kapitalistische economieën volwassener werden. 
Zal elke toekomstige generatie van een betere kwaliteit van leven blijven genieten als zijn onmiddellijke voorganger? In ontwikkelingslanden die nog niet de technologische voorhoede hebben bereikt is het antwoord bijna zeker ja. 

Europa: Dood door schuld? 
CAMBRIDGE – De leiders van de eurozone blijven er maar over debatteren hoe de economische groei het beste te doen herleven, waarbij Franse en Italiaanse leiders nu betogen dat het rigide begrotingspact van de eurozone losgelaten zou moeten worden. Ondertussen gaan de leiders van de noordelijke lidstaten van de eurozone door met het aandringen op serieuzere implementatie van structurele hervormingen. 
Idealiter krijgen beide kanten hun zin maar het is lastig om je een eindspel voor te stellen dat geen aanzienlijke schuldensanering of herschikking omvat. Het onvermogen van de Europese politici om over dit te scenario na te denken legt een grote last op de Europese Centrale Bank. 
Alhoewel er veel verklaringen zijn voor het achterlopende herstel van de eurozone, is het duidelijk dat de overhang van zowel publieke als particuliere schulden hierin een grote rol speelt. De netto-schulden van huishoudens en financiële instituties zijn momenteel hoger als deel van het nationaal inkomen dan ze voor de crisis waren. 
Zuidelijke eurozone landen zoals Italië en Spanje hebben geleden onder de groeiende concurrentie met China op het gebied van textiel en de lichte verwerkingsindustrie. Maar net zoals de krediet-boom van voor de crisis onderliggende structurele problemen maskeerde hebben kredietbeperkingen van na de crisis de stagnatie zeer uitvergroot. 
Vandaag de dag lijkt Duitsland volledige werkgelegenheid te hebben en een groei boven de trend. Duitse leiders geloven, met enig recht, dat als Frankrijk en Italië ook zulke hervormingen zouden doorvoeren, de veranderingen wonderen zouden doen voor de lange termijngroei van deze economieën. 
Maar hoe zit het dan met Portugal, Ierland en Spanje, die allemaal aanzienlijke stappen richting hervormingen hebben gedaan sinds de crisis? Ze hebben allemaal nog last van werkloosheidscijfers van boven de tien procent samen met een stagnerende groei, en, zoals de laatste Fiscale Monitor van het IMF zeer helder maakte, ze lijden nog steeds onder aanzienlijke schuldenproblemen. 
Uitzonderlijk hoge publieke en private schulden beperken de opties van een land en worden onherroepelijk geassocieerd met langzamere groei, wat het op zijn beurt lastig maakt om uit een schuldenval te ontsnappen. De campagne van afgelopen lente tegen iedereen die het waagde zich zorgen te maken over de lange termijneffecten van hoge schulden negeerde grotendeels de substantiële academische literatuur hierover, net zoals een opmerkelijk overeenkomstige aanval op het onderzoek van Thomas Piketty over ongelijkheid geen rekening hield met een groter corpus aan bewijs hierover. 
Het is waar dat niet alle schuld op dezelfde manier zelfde geschapen wordt en er is een sterke zaak voor te maken om deze op te laten lopen als het gaat om het financieren van hoogst productieve infrastructuur investeringen. Europa loopt ver achter bij veel Aziatische landen in zijn pogingen om bereik van breedband-internet uit te breiden. 
Het laten oplopen van schuld vanwege het doel de lange termijn groei aanzienlijk te vergroten of verzekeren is zinnig, vooral in een toestand van lage rentetarieven. Een zelfde argument kan gemaakt worden voor uitgaven gericht op het verbeteren van onderwijs, bijvoorbeeld om de onder gefinancierde Europese universiteiten te verbeteren. 
Brad Delong en Larry Summers hebben betoogd dat in een onderdrukte economie de stijging van korte termijnleningen zichzelf terug kan betalen zelfs als de uitgaven niet direct het lange termijnpotentieel vergroten. Alberto Alesina en Silvia Ardagna beargumenteren daarentegen dat in een economie met een grote en inefficiënte overheid schuldstabilisatie-maatregelen gericht op het verkleinen van de overheid in werkelijkheid expansief kunnen zijn. 
In het algemeen kunnen noch pure bezuinigingen noch ruwe Keynesiaanse stimulansen landen helpen om aan diepe schuldenvallen te ontsnappen. Door de geschiedenis heen hebben andere maatregelen, waaronder schuldenherschikking, inflatie en verschillende vormen vermogensbelasting, hierin meestal een significante rol gespeeld. 
Het is moeilijk om een manier voor je te zien waarop Europese landen uiteindelijk hun gang naar de traditionele gereedschapskist voor schulden kunnen ontlopen, vooral om de fragiele economieën in de periferie van de eurozone te repareren. De expansieve ‘whatever it takes’ garantie van de ECB zou genoeg kunnen zijn om grotere korte termijnstimuli dan op het moment toegestaan worden te financieren. 
De ECB zal snel het feit onder ogen moeten zien dat structurele hervormingen en fiscale soberheid bij lange na geen complete oplossing voor de schuldenproblemen van Europa zijn. In oktober en november zal de ECB de resultaten van zijn stresstesten voor banken aankondigen. 
Als de ECB deze risico’s grof onderschat zal haar geloofwaardigheid als regulator erg aangetast worden. Als ze oprechter is over de risico’s is er een kans dat sommige landen in de periferie het er moeilijk mee krijgen om de gaten te dichten en zullen ze hulp nodig hebben van het noorden. 

Hoe fragiel zijn de opkomende markten? 
CAMBRIDGE – De aandelen en wisselkoersen van de opkomende markten staan opnieuw onder zware neerwaartse druk, maar zijn de onderliggende economieën echt zo fragiel als de mondiale handel lijkt te vrezen? Het korte antwoord voor enkele ervan is waarschijnlijk, ‘ja’, maar voor de meeste ‘voorlopig nog niet’. 
In de meeste landen zien we een herijking terwijl investeerders het risico proberen te incorporeren dat; het Chinese bbp langzamer zou kunnen stijgen, dat de Federal Reserve van de VS de monetaire voorwaarden sneller zou kunnen verstrakken en dat de beleidsterugval in veel landen de potentiele groei zou kunnen ondermijnen. Tegelijkertijd zijn de enorme verschuiving van Europa naar een handelsverschot (een sleutelfactor die de nieuw gevonden stabiliteit van de regio stut) en de scherpe waardevermindering van de yen twee van de vele factoren die landen die proberen hun tekorten op hun rekening-courant op te lossen uitknijpen. 
Het is als de dag van gisteren dat analisten van Goldman Sachs het groeiwonder van de BRICS (Brazilië, Rusland, India, China en Zuid-Afrika) vierden en het Internationaal Monetair Fonds in zijn World Economic Outlook van april 2013 een razendsnel mondiaal herstel voorspelde geleid door de opkomende markten. 
De populairste boosdoener is de FED, die is begonnen met het afbouwen van zijn hoogst experimentele beleid van kwantitatieve versoepeling, ofwel aankopen van vaste activa gericht op het ondersteunen van groei, meer dan bereikt kon worden met nominale rentetarieven van nul procent. Maar de rol van de FED wordt vrijwel zeker overschat. 
Ten eerste weerspiegelt de terugtrekking van de FED het groeiende vertrouwen in de Amerikaanse economie, wat een sterkere exportmarkt voor de meeste opkomende economieën zou moeten betekenen. Bovendien gaat de bescheiden verstrakking van de FED gepaard met een trend naar losser monetair beleid in de eurozone en Japan; dus al met al blijft het monetair beleid van de ontwikkelde landen zeer accommoderend. 
China’s opzienbarende groei heeft meer dan tien jaar lang een opmerkelijke prijzenhausse gestuwd die beleidsmakers flatteerde in opkomende markten die grondstoffen exporteren van Rusland tot Argentinië. Denk er bijvoorbeeld aan hoe de Argentijnen in staat waren om hun neus op te halen voor de pro-markt ‘Washington Consensus’ ten faveure van de interventionistische ‘Buenos Aires Consensus’. 
Tot voor kort leken de mondiale markten niet eens te beseffen dat een groeirecessie zelfs maar mogelijk was. Als er ooit een pauze komt in China’s onstuimige groei dan zal de onrust van dit moment in de opkomende markten zeker slechts een oprisping lijken vergeleken met de aardbeving die dan plaats zal hebben. 
Tegelijkertijd heeft super-goedkope energie in de VS effect op de concurrentiepositie van Aziatische producenten, ten minste voor sommige producten. En terwijl Mexico zijn energiesector hervormt, zal de druk op de Aziatische productie groeien; 
De Japanse Abenomics zijn ook belangrijk voor sommige landen, waar de scherpe waardevermindering van de yen in het bijzonder druk legt op Korea en op de Japanse concurrenten in Azië in het algemeen. Op langere termijn zou de Japanse wederopstanding natuurlijk wel goed zijn voor de economieën in de regio. 
De stabiliteit in de eurozone is misschien wel de belangrijkste positieve factor geweest in de onderbouwing van het marktvertrouwen afgelopen jaar. Maar, terwijl landen in de periferie hun rekening-courant in evenwicht krijgen en Noordelijke landen zoals Duitsland enorme overschotten bereiken is de andere kant van de medaille een verslechtering van de overschotten van opkomende markten, wat hun kwetsbaarheid verhoogt. 
Op dit punt zijn er aanzienlijke verschillen tussen landen. In Brazilië hebben de inspanningen van de regering om de onafhankelijkheid van de centrale bank te verzwakken en om zich te bemoeien met de energie- en leenmarkten de groei geschaad. 
Turkije heeft te maken met acute uitdagingen van zijn democratische instituties, zowel als druk van de regering op de centrale bank. Het falen van Rusland om sterke onafhankelijke instituties in te stellen heeft het moeilijk gemaakt voor een ondernemersklasse om op te staan en daarmee de economie helpen te diversifiëren. 
In India blijft de onafhankelijkheid van de centrale bank redelijk groot, waarbij de Reserve Bank of India nu een stap naar een inflatiedoelstellingsregime overweegt. Maar een aanhoudende periode van populistisch beleid heeft de trend naar groei verzwakt en de inflatie verergerd. 
Desalniettemin gaan sommige opkomende markten vooruit en deze kunnen voordeel halen uit de onrust als ze in staat zijn op koers te blijven. Behalve Mexico zijn landen als Chili, Colombia en Peru goed gepositioneerd om voordeel te halen uit investeringen in het opbouwen van instituties. 
De meeste landen hebben in tegenstelling tot de jaren 90, toen ze vaste wisselkoersen hadden, nu flexibele koersen die schokken kunnen opvangen. Het drama van nu kan zelfs gedeeltelijk geïnterpreteerd worden als de weerspiegeling van dit schokabsorptie-mechanisme in werking. 
De echte vraag is wat er zal gebeuren als de onrust naar schuldenmarkten verplaatst. Veel landen hebben substantiële reserves opgebouwd en geven nu veel meer schuld uit in binnenlandse valuta. 

Waarom belasting op rijkdom niet genoeg is 
Het gewoonlijk conservatieve Internationaal Monetair Fonds heeft dit idee een verrassend nadrukkelijke steun gegeven. Het IMF berekent dat een eenmalige rijkdomsheffing van 10%, als deze snel en onverwacht geïntroduceerd wordt, veel Europese landen zou kunnen terugbrengen naar de staatsschuld/ bbp-ratios van voor de crisis. 
De morele argumenten voor een belasting op rijkdom zijn vandaag de dag meer overtuigend dan normaal, met een werkloosheid die zich nog steeds op recessieniveau bevind en met een grote economische ongelijkheid die sociale normen onder druk zet. En als het echt mogelijk zou zijn om te verzekeren dat de rijkdomsaanslag tijdelijk zou zijn, dan zou zo’n belasting in principe veel minder vertekenend zijn dan het opleggen van een hogere marginale belastingdruk op het inkomen. 
De econoom Barry Eichengreen onderzocht eens het opleggen van kapitaalheffingen in de nasleep van de eerste en tweede wereldoorlog. Hij vond dat de resultaten door kapitaalvlucht en politieke vertragingstactieken vaak teleurstellend waren. 
De Italiaanse armada van Guarda di Finanza boten zouden een enorme exodus van rijkdom als de Italianen een aanzienlijke belasting op rijkdom aan zouden zien komen niet echt kunnen tegenhouden. Het over- en onderfactureren van de handel bijvoorbeeld is een gekende methode om geld een land uit te krijgen (een exporteur geeft bijvoorbeeld een lagere prijs op die hij ontvangen heeft voor een buitenlandse levering en houdt het extra geld verstopt in het buitenland). 
De vertekende effecten van een belasting op rijkdom zouden ook nog vergroot worden door de zorgen dat deze ‘tijdelijke’ heffing niet eenmalig zou zijn. Uiteindelijk komen de meeste tijdelijke belastingen te paard, maar gaan ze te voet. 
Hierbij zijn de administratieve moeilijkheden van het instellen van een begrijpelijke belasting op rijkdom enorm en werpen vragen op over de eerlijkheid ervan. Het zou bijvoorbeeld extreem lastig zijn om marktwaardes te plakken op de familiebedrijven waar er zo veel van zijn in de mediterrane landen. 
Het kan beargumenteerd worden dat rijkdomsbelastingen die zich richten op land en gebouwen niet bevattelijk zijn voor een aantal van deze zorgen en dat belastingen op eigendom relatief te weinig gebruikt worden buiten de Angelsaksische landen. In theorie is het belasten van onroerend goed minder vertekenend, alhoewel belasting op gebouwen natuurlijk onderhoud en constructie ervan kan ontmoedigen. 
De meeste economen zijn voor het vinden van manieren om de belastingbasis te vergroten, bijvoorbeeld door het afschaffen van speciale aftrekkosten en privileges, dit om de marginale belastingdruk laag te houden. Het verbreden van de inkomstenbelastingbasis is een centraal element van de goed ontvangen Simpson/Bowles voorstellen voor belastinghervormingen in de Verenigde Staten. 
In Europa zou de efficiency verhoogd worden door een geünificeerd BTW tarief, in plaats van het creëren van vertekeningen door het hanteren van verschillende tarieven voor verschillende goederen. In principe zouden individuen en gezinnen met lage inkomens gecompenseerd kunnen worden door lump-sum transferprogramma’s. 
Het ophalen van geld door het belasten van negatieve externe factoren reduceert vertekeningen in plaats van ze te scheppen. Ook al zijn dit soort belastingen bijzonder impopulair (misschien omdat individuen weigeren toe te geven dat de externe factoren die ze zelf creëren significant zijn), toch zie ik ze als een belangrijke richting voor toekomstig beleid (en ik ben van plan nog meer ideeën in deze richting voor te leggen in mijn toekomstige artikelen). 
Helaas hebben de ontwikkelde landen tot nu toe zeer weinig belastinghervormingen doorgevoerd. Veel regeringen geven toe aan hogere marginale belastingdruk in plaats van het systeem grondig te herzien en te versimpelen. 
Door regulering en administratieve directieven worden banken, verzekeraars en pensioenfondsen gedwongen om een veel hoger aandeel van de staatsschuld te hebben dan waar ze misschien vrijwillig voor zouden kiezen. Maar deze aanpak is nauwelijks progressief te noemen omdat de uiteindelijke houders van de pensioenen, verzekeringen en banktegoeden juist de al onder vuur liggende middenklasse en ouderen zijn. 
Ook al lijkt het IMF in het bijzonder enthousiast om rijkdomsbelasting te gebruiken om schulden in Spanje en Italië af te lossen, lijkt het delen van een gedeelte van de last met het noorden redelijk. Zoals de economen Maurice Obstfeld en Galina Hale recent opmerkten, hebben de Duitse en Franse banken grote winsten behaald door de geldstromen tussen Aziatische spaarders en de periferie van Europa te intermediëren. 
Toch heeft het IMF gelijk (zowel op grond van eerlijkheid en efficiency) om het idee om tijdelijk belasting op rijkdom te heffen in ontwikkelde landen om financiële stress tegen te gaan te opperen. De opbrengsten zullen echter zeker lager zijn, en de kosten hoger, dan de berekeningen die worden gebruikt om ze te promoten voorspiegelen. 

Waar ligt het ongelijkheidsprobleem ? 
CAMBRIDGE – Wanneer je Thomas Piketty’s nieuwe invloedrijke boek Capital in the Twenty-First Century leest, zou je kunnen concluderen dat de wereld niet zo‘n ongelijkheid heeft gekend sinds de dagen van roofbaronnen en koningen. Dat is raar, omdat je uit een ander uitmuntend nieuw boek, The Great Escape van Angus Deaton (dat ik onlangs heb besproken), zou kunnen concluderen dat de wereld gelijker is dan ooit te voren. 
Welke zienswijze is correct? Het antwoord hangt er vanaf of je alleen naar individuele landen kijkt of naar de wereld als geheel. 
Dezelfde machine die de ongelijkheid in rijke landen heeft vergroot, heeft mondiaal voor miljarden het speelveld eerlijker gemaakt. Van veraf bekeken en als je, laten we zeggen, een Indiër het zelfde gewicht geeft als een Amerikaan of Fransman, vallen de laatste 30 jaar onder de beste in de menselijke geschiedenis wat betreft het verbeteren van het lot van de armen. 
Piketty’s briljante boek documenteert de ongelijkheid binnen landen, met de meeste focus op de rijke wereld. Veel van de culturele reuring rond dit boek komt van mensen die zichzelf in hun eigen landen als middenklasse zien, maar die tot de hogere middenklasse behoren of zelfs rijk zijn in mondiale begrippen. 
Maar ik vind hun resultaten overtuigend, vooral gezien het feit dat andere auteurs, met gebruik van geheel andere methoden, tot dezelfde conclusies zijn gekomen. Brent Neiman en Loukas Karabarbounis van de Universiteit van Chicago bijvoorbeeld, beargumenteren dat het aandeel van arbeid in het bbp sinds de jaren zeventig mondiaal is afgenomen. 
En het gebrek aan een model, gecombineerd met een focus op de hogere-middenklasse-landen van de wereld, maakt veel uit als het aankomt op het voorschrijven van beleid. Zouden de volgelingen van Piketty ook maar half zo enthousiast zijn over zijn voorgestelde progressieve mondiale vermogensbelasting als deze was gericht op het corrigeren van de enorme ongelijkheden tussen de rijkste landen en de armste, in plaats van tussen degenen die goed af zijn in mondiale begrippen en de ultrarijken? 
Was het kolonialisme ook niet oneerlijk? Hoe het ook zij, het idee van een mondiale vermogensbelasting is zeer problematisch qua geloofwaardigheid en uitvoering, naast het feit dat het politiek onwaarschijnlijk is. 
Alhoewel Piketty er gelijk in heeft dat de kapitaalwinsten de laatste decennia gegroeid zijn, is hij te afwijzend over het brede debat onder economen over de oorzaken hiervan. Als de belangrijkste oorzaak bijvoorbeeld de enorme instroom van Aziatische arbeid in geglobaliseerde handelsmarkten is, suggereert het groeimodel dat naar voren is gebracht door Nobelprijswinnaar econoom Robert Solow dat de kapitaalopbouw uiteindelijk zal worden afgevlakt en dat de lonen zullen stijgen. 
Gelukkig zijn er veel betere manieren om de ongelijkheid in rijke landen aan te pakken, terwijl de lange termijngroei in de vraag naar producten uit ontwikkelingslanden nog steeds gestimuleerd wordt. Zo zou bijvoorbeeld een verschuiving naar een relatief vlakke verbruiksbelasting (met een grote mate van aftrekbaarheid om progressiviteit te verkrijgen) veel simpeler zijn en een effectievere manier om belasting te heffen die de accumulatie van rijkdom beperkt, vooral als de plaats waar de belasting van burgers geïnd wordt verbonden kan worden met de plaats waar hun inkomen wordt verdiend. 
Een progressieve verbruiksbelasting is relatief efficiënt en vervormt beslissingen over sparen niet zoveel als de huidige inkomstenbelasting doet. Waarom zou je naar een niet voor de hand liggende mondiale vermogensbelasting proberen te gaan als er alternatieven beschikbaar zijn die groeivriendelijk zijn, aanzienlijke inkomsten opbrengen en progressief gemaakt kunnen worden door een zeer hoge vrijstelling? 
Naast een mondiale vermogensbelasting, raadt Piketty een inkomstenbelasting met een marginaal tarief van 80% aan voor de Verenigde Staten. Alhoewel ik er sterk in geloof dat de VS meer progressieve belastingen nodig heeft, vooral voor de rijkste 0,1%, begrijp ik niet waarom hij aanneemt dat een tarief van 80% geen significante vertekeningen zou veroorzaken, vooral omdat zijn aanname een groot corpus aan werk van de Nobelprijswinnaars Thomas Sargent en Edward Prescott tegenspreekt. 
Voor de VS heeft Jeffrey Frankel van Harvard University de afschaffing van payroll-belastingen voor werknemers met lage lonen, het snijden in aftrekposten voor werknemers met hoge lonen en hogere erfbelastingen voorgesteld. Algemeen voorschools onderwijs zou de lange termijngroei vergroten, net zoals een veel grotere nadruk op het ‘een leven-lang-leren’ voor volwassenen (dit is mijn toevoeging), mogelijk via online cursussen. 
Bij het accepteren van de vooronderstelling van Piketty dat ongelijkheid belangrijker is dan groei, moet je bedenken dat veel burgers in ontwikkelingslanden vertrouwen op de groei van rijke landen om ze te helpen de armoede te ontvluchten. Het voornaamste probleem van de eenentwintigste eeuw blijft om de bittere armoede in Afrika en elders te verhelpen. 

Ontwikkelingshulp in een bodemloze put 
MUMBAI – De grote kloof tussen de rijkste en armste landen ter wereld blijft een van de grote morele dilemma’s voor het Westen. Het is daarnaast een van de grootste uitdagingen voor de ontwikkelingseconomie. 
Angus Deaton van Princeton University waarschuwt ons in zijn goed geschreven nieuwe boek, waar hij uitvoerige research voor deed; 
Deaton stelt dat Westerse hulp veel te vaak dient om het schuldgevoel van de donors te verzachten in plaats van het lenigen van de nood van de ontvangers. Dit is in het bijzonder het geval wanneer naïeve hulp dient om een dysfunctionele status quo te versterken. 
Ondanks dat Deaton bepaalde initiatieven ondersteunt, vooral voor het aanbieden van medische en technische kennis, vraagt hij zich af of de ruime meerderheid van de hulp de Hippocratische lakmoesproef om ‘ten eerste geen kwaad (te) doen’ wel doorstaat. Om te beginnen vereist het vaststellen en implementeren van ontwikkelingsbeleid het ontwikkelen van gereedschappen om accuraat vast te stellen waar de hulp het meeste nodig is. 
Economen hebben hiervoor een aantal bruikbare indicatoren ontwikkeld, maar deze zijn veel minder precies dan dat politici en de media lijken te begrijpen. De meeste experts zijn het er, evenals Deaton, over eens dat minstens een miljard mensen op deze planeet leven in wanhopige omstandigheden die vergelijkbaar zijn met de toestanden die honderden jaren geleden voorkwamen. 
Om een opvallend voorbeeld te nemen: er is een foutmarge van 25% tussen de koopkrachtpariteit vergelijking tussen het bbp in de Verenigde Staten en China. Met andere woorden, we kunnen niet zeggen of de Chinese prestaties op dit moment gelijk staan aan 55% of 92% van het Amerikaanse bbp. 
Tot zover dus met precieze voorspellingen over de datum dat China de VS zal inhalen als ’s werelds grootste economie; we zullen het niet eens doorhebben wanneer dit gebeurt. Dit probleem is zeker niet uniek voor vergelijkingen tussen China en de VS; het is waarschijnlijk nog veel meer van toepassing als je de inkomens van de armen in Mumbai vergelijkt met die van de armen in Freetown. 
Deaton vervolgt door een onthullend commentaar te leveren op enkele van de meest gehypte en modieuze benaderingen om hulp te verbeteren. Het z.g. ‘hydraulische’ hulpmodel bijvoorbeeld (het idee dat als we gewoon meer hulp ergens in zouden pompen er betere resultaten uit zullen komen stromen) negeert het feit dat fondsen vaak inwisselbaar zijn. 
Zelfs als hulp specifiek gericht is op, laten we zeggen, voedsel voor gezondheid, kan een regering simpelweg kapitaliseren op uitgaven die deze anders sowieso gemaakt had en ze ergens anders heen sturen - bijvoorbeeld naar het leger. Het direct afleveren van medische hulp is een van de beste opties, maar het kan nog steeds een grote wissel trekken op toch al schaarse plaatselijke hulp (ziekenhuizen, dokters en zusters). 
Een toevloed van Westerse NGO’s onttrekt vaak talent aan opkomende bedrijven die het land, lang nadat de NGO’s hun prioriteiten verlegd hebben en zijn vertrokken, zouden kunnen helpen. Er is een opvallende parallel tussen de problemen veroorzaakt door de toevloed van hulp en de ‘natural resource curse’ (of Hollandse ziekte, zoals deze in het Westen genoemd wordt), waarbij toevloed in één economische sector (meestal olie of mineralen) de prijzen door de hele economie doen stijgen (inclusief de wisselkoers), waardoor andere sectoren niet meer kunnen concurreren. 
(Misschien is het Marshall Plan van Amerika na de tweede wereldoorlog een uitzondering, maar die hulp was meer bedoeld voor wederopbouw dan ontwikkeling). China en India is het ook gelukt honderden miljoenen mensen uit de armoede te tillen met relatief weinig hulp van het Westen (vooral China). 
Deaton heeft gelijk als hij zegt dat deze benadering, die nu vastgelegd is in procedures van de Wereldbank, van zeer weinig nut is om te begrijpen hoe we een land kunnen helpen zich in bredere zin te ontwikkelen. De resultaten zijn vaak specifiek voor de omstandigheden van een bepaald land en er is geen enkele reden om aan te nemen dat ze van groter belang worden als ze eenmaal geconfronteerd worden met de bestuurlijke problemen van een ontwikkelingsland. 
Het feit dat mensen in verschillende Afrikaanse landen slechter af lijken te zijn dan in 1960 heeft veel meer te maken met despotisme en interne conflicten dan met de effectiviteit van ontwikkelingsprogramma’s. Ondanks deze waarschuwingen is de boodschap van Deaton in de basis positief. 

Tranen voor Argentinië 
CAMBRIDGE – Het nieuwste verzuim van Argentinië om aan zijn betalingsverplichtingen te voldoen werpt verontrustende vragen op voor beleidsmakers. Het klopt dat de periodieke schuldencrises van het land vaak resultaat zijn van zelfdestructief macro-economisch beleid. 
Deze verschuiving bevoordeelt onbuigzame schuldeisers met obligaties die onder het Amerikaanse recht vallen. Nu de groei van de opkomende markten vertraagt en de externe schulden stijgen zijn nieuwe wettelijke interpretaties die toekomstige afschrijvingen en herstructureringen van schulden moeilijker maken geen goed teken voor de mondiale financiële stabiliteit. 
Er zijn geen helden in dit verhaal, zeker niet de Argentijnse beleidsmakers, die tien jaar geleden unilateraal probeerden een enorme algemene vermindering van de schulden aan buitenlandse obligatiehouders te forceren. De economen die de ‘Buenos Aires Consensus’ bewierookten als de nieuwe manier om een economie te runnen komen er achteraf gezien ook niet best vanaf. 
Dit is niet de eerste keer dat Argentinië door het niet nakomen van zijn verplichtingen de internationale kapitaalmarkten op zijn kop zet. Volgens de tabel die Carmen Reinhart en ik hebben gecompileerd in ons boek uit 2009 This Time is Different is Argentinië zeven keer eerder failliet gegaan; in 1827,1890,1951, 1956, 1982, 1989 en 2001. 
Argentinië is misschien wel bijna net zo bekend om zijn bankroeten als om zijn voetbalteams, maar het staat hierin bepaald niet alleen. Vrijwel elk opkomend land heeft te maken gehad met terugkerende staatsschuldproblemen. 
Maar het voorstel kreeg niet alleen sterke tegenstand van crediteuren die vreesden dat het IMF te aardig zou zijn voor problematische schuldenaars, maar ook van opkomende markten die geen korte termijn risico zagen voor hun vooronderstelde kredietwaardigheid. De gezonde leners maakten zich zorgen dat de crediteuren hogere tarieven zouden eisen als de straffen voor in gebreke blijven verzacht zouden worden. 
Recent heeft het Fonds als gevolg van een herbezinning op het lenen aan de periferie van Europa (en aan Griekenland in het bijzonder) een andere benadering van het herstructureren van schulden naar voren gebracht, een die wellicht beter te implementeren is. Het IMF erkent nu dat de bulk van haar financiering in feite werd gebruikt om korte termijn crediteuren zonder verlies te laten ontsnappen. 
De ervaring van de recente crisis in de eurozone staat in scherp contrast tot de schuldencrisis in Latijns-Amerika van de jaren 80, toen het banken niet werd toegestaan om overhaast uit hun leningen te stappen. Als het nieuwe voorstel wordt aangenomen zou het IMF voorwaardelijk fondsen weigeren aan landen die schuldenlasten hebben waarvan het personeel van het Fonds denkt dat ze hoogstwaarschijnlijk onhoudbaar zijn; de crediteuren zouden eerst moeten toestemmen in een ‘herprofilering’ van de schulden. 
Herprofileren is een eufemisme voor het herstructureren van schulden, wat landen in staat stelt om voor langere perioden en voor lagere rentetarieven te lenen van bestaande crediteuren dan ze zouden kunnen doen op de vrije markt. Alhoewel het verre van duidelijk is hoe makkelijk het IMF zijn mannetje kan staan tegen hard onderhandelende crediteuren zou het nieuwe beleid de houding van het Fonds in zaken waar het herhaaldelijk geld in een bodemloze put gooit verstevigen. 
Momenteel lijkt de Verenigde Staten onwillig om mee te gaan in het voorstel van het IMF. De autoriteiten in de VS geloven duidelijk dat in sommige situaties geopolitiek boven de economie gaat (wat bijvoorbeeld geïllustreerd wordt doordat het IMF onlangs terugkeerde in Oekraïne na een reeks mislukte programma’s). 
Deze Amerikaanse weerstand is ongelukkig. Het zou veel beter zijn als de VS manieren vond om simpelweg giften te organiseren in uitzonderlijke gevallen als Oekraïne, in plaats van het internationale financiële systeem eromheen te ontwerpen. 
Gegeven de terugkomende complicaties van het arbitreren van staatsschuldencontracten in buitenlandse rechtbanken en de onmacht om een geloofwaardige en eerlijke procedure te ontwikkelen voor buitenlandse bankroeten, is het misschien het beste idee om het merendeel van de internationale schuldenstromen door de rechtbanken van het debiteurenland te sturen. Jeremy Bulow en ik hebben 25 jaar geleden al een voorstel van deze aard gedaan; het is nog steeds de juiste aanpak. 
De ervaring ondersteunt deze methode in grote lijnen. De grote expansie de afgelopen jaren in het uitgeven van binnenlandse schulden in opkomende markten heeft de spanningen op de markt helpen te reduceren (alhoewel een voortdurend vertrouwen van bedrijven op buitenlandse leningen nog steeds veel landen kwetsbaar maakt). 
Het is verbazingwekkend naïef om te geloven dat elk land dat schulden uitgeeft in zijn eigen valuta zonder risico is zolang de wisselkoers flexibel is. Om een ding te noemen is er altijd nog het risico van inflatie, vooral voor landen met zwakke financiële instituties en grote schuldenlasten. 
Desondanks laat het nieuwste Argentijnse schuldentrauma zien dat het mondiale systeem voor het oplossen van staatsschulden zeer nodig gerepareerd moet worden. Het verdiepen van de binnenlandse schuldenmarkten (en wellicht verandering via de lijn voorgesteld door het IMF) is ernstig nodig. 

De techno-politieke transformatie 
De mondiale economie, het geopolitieke landschap, het milieu en de technologie zijn onderworpen aan voortdurend verschuivende omstandigheden, die elkaar versterken en transformeren in een web van complexe interacties. In zo'n onvoorspelbare en onderling samenhangende setting moet effectief leiderschap zijn gebaseerd op een radicale visie, een rijk geschakeerde reeks vaardigheden en begrip voor technologie en talent. 
De mondialisering heeft bijvoorbeeld honderden miljoenen mensen uit de armoede gelicht, maar ook bijgedragen aan sociale versplintering en een enorme toename van de ongelijkheid, om maar te zwijgen van de ernstige milieuschade. Op dezelfde manier belooft 'big data' ongekende voordelen aan bedrijven en consumenten, maar vormt het fenomeen tegelijkertijd een reële bedreiging voor de privacy en de persoonlijke vrijheid. 
Een soortgelijke dichotomie is van toepassing op veel andere cruciale kwesties, zoals de aanpassing aan de klimaatverandering, de pogingen om het grondstoffenbeheer te verbeteren, de verstedelijking en de opkomst van megasteden, de toegenomen arbeidsmobiliteit en de uitbreiding van het menselijk kapitaal. 
Maar snelle, vergaande veranderingen kunnen ook grote kansen bieden. Om daar het meeste uit te kunnen halen heeft de wereld behoefte aan technologisch onderlegde leiders – noem ze 'techno-politici' – die een intuïtief begrip hebben van de manier waarop je de vooruitgang kunt vormgeven in dit nieuwe, onvoorspelbare klimaat. 
Binnen het kader van de techno-politiek zijn economische groei en technologische innovatie de twee belangrijkste factoren die het mondiale landschap vormgeven. Hoe we ons daaraan aanpassen en er richting aan zullen geven, zal bepalend zijn voor onze gemeenschappelijke toekomst. 
In economische termen treedt de wereld een tijdperk van verminderde verwachtingen binnen. Als, zoals is voorspeld, de gemiddelde jaarlijkse groei van het bruto binnenlands product in de nabije toekomst 3% zal bedragen, zal het 25 jaar duren voordat de wereldeconomie in omvang is verdubbeld – tien jaar langer dan vóór de mondiale economische crisis, toen de gemiddelde bbp-groei 5% bedroeg. 
Gezien het feit dat de periode van een door schulden gedreven consumptie achter ons ligt, zal de productiviteitswinst een steeds belangrijkere kracht worden achter de economische groei. Maar in een tijd waarin de toenemende ongelijkheid de sociale cohesie ondermijnt, is het helemaal niet zeker dat aan de voorwaarden die vereist zijn voor een dergelijke productiviteitswinst – dwz beter onderwijs en krachtigere prikkels om te innoveren – kan worden voldaan. 
Misschien wel het allerbelangrijkst is dat – zelfs nu de economische groei vertraagt – de technologische veranderingen zich in een halsbrekend tempo zullen blijven voortzetten, waardoor schijnbaar onbeantwoordbare vragen worden opgeroepen over de potentiële invloed van dit alles op de wereldeconomie. Hoewel sommigen waarschuwen dat de technologische vooruitgang velen werkloos zal maken, blijven anderen ervan overtuigd dat de overbodige werknemers nieuwe banen zullen vinden die nu nog niet bestaan, zoals in het verleden ook is gebeurd. 
Hoe kunnen we ons aan zo'n wereld aanpassen? Wat is de basis voor succes in deze nieuwe, uitdagende omgeving? 
Talent is tegenwoordig de sleutelfactor achter de concurrentiekracht (of het gebrek daaraan), zowel voor bedrijven als voor landen. 'Talentisme' zal het voornaamste economische credo zijn, waarbij menselijk of intellectueel kapitaal de belangrijkste waarden zullen vormen – en tevens het moeilijkst te verkrijgen en vast te houden. 
Innovatie, gedreven door talent, zal bepalen of iets succesvol is of niet. In de toekomst zal het onderscheid tussen landen met hoge en lage inkomens, of tussen opkomende en volgroeide markten, er niet langer toe doen. 
De grootste uitdagingen zijn vandaag de dag mondiaal van aard, en kunnen dus louter worden aangepakt door beleidsmakers en belangengroepen uit uiteenlopende sferen. Er moeten nieuwe bondgenootschappen worden gesmeed, zelfs tussen spelers met schijnbaar zeer verschillende belangen. 
Ze moeten in staat zijn zonder dralen te reageren op nieuwe en aankomende ontwikkelingen, door voortdurend met nieuwe ideeën en processen te experimenteren. Bovendien moeten ze in staat zijn de diverse concurrerende werkelijkheden te begrijpen en er tegelijkertijd op te reageren. 
Het is de rol van het technologisch bestel om de wereld naar positieve resultaten te leiden. Daarvoor zal nodig zijn dat beleidsmakers hun hart en hoofd gebruiken – en ook hun zenuwen zullen op de proef worden gesteld. 

De wereldeconomie in 2014 
GENÈVE – Aan het begin van dit nieuwe jaar heeft de wereld te maken met verschillende transities van epische omvang. Economische groeipatronen, het geopolitieke landschap, het sociale contract dat mensen samenbindt en het ecosysteem van de planeet ondergaan stuk voor stuk radicale gelijktijdige veranderingen die angst inboezemen en op veel plaatsen voor onrust zorgen. 
In termen van groei zal de wereld moeten leren leven met minder. Om de implicaties hiervan te begrijpen, moeten we het volgende bedenken; als de wereldeconomie in de afzienbare toekomst zou groeien op de snelheid van voor de crisis (met meer dan 5% per jaar) zou de omvang ervan in minder dan 15 jaar verdubbelen, bij een groei 3% zou het verdubbelen van het wereld-bbp zo’n 25 jaar duren. 
Dit maakt een aanzienlijk verschil voor de snelheid waarmee rijkdom gecreëerd wordt en heeft grote effecten op de verwachtingen. Het is in ons nadeel dat we de invloed van deze samengestelde groei negeren. 
China verschuift van een groeimodel gebaseerd op investeringen en export naar een model geleid door binnenlandse vraag. Europa worstelt om de integriteit van zijn gezamenlijke munt te behouden terwijl het een veelheid aan complexe institutionele problemen probeert op te lossen. 
Voor elk van deze landen bevat de formulering en uitkomst van complexe en gevoelige beleidsbeslissingen vele ‘onbekende grootheden’, waarbij de mondiale onderlinge afhankelijkheid het risico verhoogt op grote onbedoelde gevolgen. Het beleid van Quantitative Easing (QE ofwel kwantitatieve versoepeling) van de Federal Reserve (FED) in de VS heeft bijvoorbeeld een groot effect op de valuta van andere landen gehad en op kapitaalstromen van en naar opkomende markten. 
Toen QE werd gelanceerd, was het het minst slechte van het beschikbare beleid en voorkwam het een catastrofale mondiale depressie. Maar de minder positieve kanten zijn nu duidelijk en het afbouwen ervan in 2014 zou verdere onzekerheid kunnen veroorzaken. 
Het QE-beleid van de FED en varianten ervan elders hebben als gevolg gehad dat de balansen van de grote centrale banken dramatisch gegroeid zijn (van 5 a 6 biljoen dollar voor de crisis naar bijna 20 biljoen dollar nu) wat er voor zorgt dat de financiële markten verslaafd worden aan makkelijk geld. Dit heeft, op zijn beurt, gezorgd voor een mondiale zoektocht naar rendementen, kunstmatige inflatie van activaprijzen en de misallocatie van kapitaal. 
De zorg is nu dat, wanneer de FED begint met het afbouwen van QE en de dollar-liquiditeit wegvloeit uit de mondiale markten, structurele problemen en onevenwichtigheden weer op zullen duiken. Het is tenslotte zo dat alle concurrentie vergrotende hervormingen in veel geavanceerde economieën verre van compleet blijven, terwijl het niveau van de totale staats- en particuliere schuld in vergelijking tot het bbp nu 30% hoger is dan voor de crisis. 
In 2007 werd verwacht dat de groei van opkomende markten met een grote marge sneller zou worden dan die van de geavanceerde economieën, om vervolgens te convergeren. Momenteel dragen de geavanceerde economieën meer bij aan de mondiale bbp-groei dan opkomende landen, waarvan voorspeld wordt dat de gemiddelde groei de komende jaren zo’n 4% zal bedragen. 
De economie van de VS blijft bijvoorbeeld steken in een beneden gemiddeld herstel; de inflatie is te laag en de werkloosheid te hoog. De officiële cijfers zijn al vaak beter geweest dan verwacht, wat aangeeft hoe veerkrachtig, adaptief en innovatief de economie van de VS is, maar de consumentenbestedingen en groeipatronen van voor de crisis zullen waarschijnlijk niet meer terugkomen. 
Maar verbetering betekent geen wederopstanding; de robuuste groei die nodig is om de hoge werkloosheid te verminderen, een lagere schuld/bbp-ratio te bereiken en om de fiscale vooruitzichten te verbeteren, blijft vooralsnog onvindbaar. Het grootste risico voor de eurozone in de nabije toekomst is niet een chaotische exit van een aantal landen, maar eerder een langere periode van stagnerende groei en hoge werkloosheid. 
Ondertussen zou de vertraging van de opkomende markten best kunnen aanhouden, vooral in de grootste economieën. De afgelopen vijftien jaar hebben de BRIC’s (Brazilië, Rusland, India en China) een opmerkelijke vooruitgang geboekt, maar de hervormingen die ze doorvoerden (inclusief nieuwe bankregulatie en beleid qua munteenheid) zijn de minst lastige geweest. 
De zogenaamde tweede-generatie hervormingen, die een meer structurele aard hebben, zijn van levensbelang voor groei op de lange termijn maar veel moeilijker te realiseren. Het afschaffen van subsidies, hervormingen van de arbeidsmarkt en het recht, en effectieve maatregelen tegen corruptie zijn politiek beladen en worden vaak tegengehouden door machtige gevestigde belangen. 
De vertraging van de mondiale groei vindt plaats tegen de achtergrond van een groeiende economische ongelijkheid, die voortkomt uit het kleiner wordende aandeel van arbeid in het nationale inkomen; een wereldwijd fenomeen dat voortkomt uit globalisering en technologische vooruitgang en een grote uitdaging vormt voor beleidsmakers. Systemen die ongelijkheid bevorderen, of die niet in staat lijken te zijn de opkomst er van te temperen bevatten de kiem voor hun eigen vernietiging. 
In de VS is het gemiddelde inkomen per huishouden bijvoorbeeld met meer dan 5% gedaald sinds het herstel begon. Meer algemeen zorgt de lagere groei, als gevolg van de impact van de stijgende levenstandaard op de verwachtingen, voor volksprotesten en sociale onrust, vooral in de landen die snel groeiden (zoals bijvoorbeeld Brazilië, Turkije en Zuid-Afrika). 
Technologische vooruitgang is een onmiskenbare, maar hoogst onzekere, mogelijkheid. Veel ontwrichtende technologieën (zoals bijvoorbeeld geavanceerde robotica, de volgende generatie gentechnologie, energieopslag, hernieuwbare energie en 3D printen) kunnen toekomstige groei stuwen, maar hun volledige potentieel kan alleen maar in de verre toekomst gerealiseerd worden. 
Maar er zijn een aantal makkelijke vruchten te plukken; productieve investeringen die de groei op lange termijn aanjagen en zichzelf daarom terugbetalen. Een focus op vier gebieden in het bijzonder (infrastructuur, onderwijs, groene energie en duurzame landbouw) zou hoge economische en sociale opbrengsten kunnen genereren. 
Uiteindelijk vereist de weg naar duurzame groei echter niet alleen maar nieuw beleid, maar ook een nieuwe manier van denken. Onze maatschappijen moeten meer ondernemingsgericht worden, zich meer richten op gelijkheid der seksen en meer geworteld worden in sociale inclusie. 

West-Afrika dwaalt in de war on drugs 
ACCRA – Een recente schatting door het Office for National Statistics van het Verenigd Koninkrijk dat de markt voor illegale drugs 4,4 miljard pond toevoegt aan de economie van het land geeft een indruk van de verbazingwekkende schaal van de illegale drugshandel. Voor regio’s zoals West-Afrika, met economieën die noch zo groot noch zo ontwikkeld zijn als Engeland kan de impact van zulke activiteiten zelfs nog schadelijker zijn. 
West-Afrika vindt zichzelf steeds meer verwikkeld in de mondiale drugshandel. De locatie ervan maakt het kwetsbaar om geëxploiteerd te worden als transitpunt tussen de Latijns-Amerikaanse en Aziatische productiecentra en de consumentenmarkten in Europa en de Verenigde Staten. 
Illegale drugs en het geld dat ze omringt penetreren en destabiliseren de maatschappij. Deze verontrustende ontwikkeling (een bijproduct van de mislukte ‘mondiale war on drugs’) dreigt de recente economische en sociale winsten in onze regio’s te verstoren. 
Tot nu toe heeft West-Afrika het ergste van het besmettelijke en routinematige geweld dat de passage van drugs door Centraal-Amerika vergezelt weten te vermijden. Maar met zo’n hoge inzet is er geen plaats voor zelfgenoegzaamheid. 
We weten al dat de drugshandel een directe of indirecte rol heeft gespeeld bij onrust in landen als Guinee-Bissau en Mali. De nationale en internationale actie tegen smokkelaars moet opgevoerd worden en zou ook moeten gaan om het onder vuur nemen van degenen die de netwerken besturen, in plaats van het besteden van schaarse politiebronnen om hun voetsoldaten te vervolgen. 
Maar het is niet alleen de handel in illegale drugs die landen in de regio destabiliseert; het gebruik van drugs is ook een groot probleem aan het worden. De West Africa Commission on Drugs, die ik heb samengebracht en die wordt voorgezeten door voormalig president van Nigeria Olusegun Obasanjo, wijst er in een nieuw rapport op dat cocaïne, heroïne en lokaal geproduceerde meth-amfetamine steeds beter verkrijgbaar zijn geworden in de regio. 
Maar het naar de zelfkant van de maatschappij duwen of in steeds grotere getalen opsluiten van de gebruikers zal het probleem niet oplossen. In tegendeel, het verergert de gezondheidsproblemen en legt een enorme druk op het al veel te belaste West-Afrikaanse strafrechtsysteem. 
Het rapport van de commissie vraagt in plaats hiervan om een nieuwe benadering van drugsgebruik; een benadering die het niet als een strafrechtelijke kwestie behandeld, maar eerder als een probleem voor de volksgezondheid. Dat betekent het aanpakken van de bijna volledige afwezigheid van klinieken met behandelingen en programma’s tegen drugs en het gebrek aan personeel dat is gekwalificeerd om drugsgebruik te beheren en te monitoren. 
De commissie begrijpt dat er nog veel meer urgente vragen zijn aan de beperkte gezondheidszorg-budgetten. Maar het belang van deze uitdaging is zo groot (en de consequenties van het falen om hier over heen te komen zijn zo erg) dat de commissie een sterke aanbeveling doet om door de hele regio drugsbehandelingen met minimumstandaarden over te nemen. 
Dit omvat de oprichting van faciliteiten voor drugsbehandelingen en hieraan gerelateerde gezondheidsservices, en de invoering van benaderingen om de schade te beperken, zoals naaldeninruilprogramma’s, die bewezen hebben de verspreiding van HIV en drugs-gerelateerde sterfgevallen tegen te gaan. 
Het aanpakken van de impact van drugs door geïnformeerd, menselijk en gecoördineerd beleid zal leiderschap vereisen en een gezamenlijke inspanning van landen door de hele regio. De commissie roept op tot een gedeeld engagement van overheden, het maatschappelijk middenveld en regionale organisaties. 
Het rapport dringt ook aan op meer steun voor deze inspanningen door de internationale gemeenschap. Regeringen in die West-Afrikaanse landen die de voornaamste producenten en consumenten van illegale drugs zijn zouden preventie, behandelingen en schade beperkende initiatieven moeten financieren, liever dan slechts te investeren in verboden en het opleggen van de wet. 
Zonder een koersverandering zullen drugssmokkel, productie en consumptie in West-Afrika instituties blijven ondermijnen, de volksgezondheid bedreigen en de vooruitgang in ontwikkeling beschadigen. Maar het hervormen van drugswetten, het aanbieden van goede behandelingen voor chronische gebruikers en het keihard vervolgen van de grote smokkelaars zal het beschadigende effect van illegale drugs op gemeenschappen, families en individuen reduceren. 

Welk cijfer krijgt Abenomics? 
TOKYO – Het is bijna een jaar geleden dat premier Shinzo Abe zijn plan lanceerde om de Japanse economie uit twee decennia van deflatie en recessie te tillen. Hoe gaat het tot nu toe met ‘Abenomics’? 
Om deze vraag te beantwoorden moet Abenomics in drie componenten onderverdeeld worden: zeer ruime monetaire versoepeling, een expansief fiscaal beleid en een groeistrategie voor de lange termijn. 
Maar Mori’s pijlen waren parallel samengebonden terwijl de pijlen van Abe’s beleid verbonden zijn door onderliggende structurele relaties. Waar de eerste twee pijlen tot doel hebben de werkelijke groei van Japan te veranderen, gaat de derde over de potentiele groei van de economie, waarbij er vanuit gegaan wordt alle beschikbare hulpbronnen en technologieën optimaal gebruikt worden. 
Sinds Abenomics gelanceerd werd, is de deflatiekloof (het verschil tussen de werkelijke en potentiele productie) gedaald van zo’n 3% tot onder de 1,5%. Dit betekent dat, terwijl de eerste twee pijlen de Japanse groei al verbeteren, de derde pijl nog niet veel betekent voor de potentiele groei. 
Sinds de eerste pijl van Abe afgeschoten werd is de Japanse aandelenmarkt meegevlogen en zag een nooit eerder geregistreerde jaarwinst van 40%, terwijl de yen tegenover de dollar 20% minder waard is geworden, wat de concurrentiepositie van Japanse bedrijven qua export heeft verbeterd. Bovendien is de kredietgroei geaccelereerd en zijn de prijzen van activa gestegen; trends die de consumptie zullen aanmoedigen door het z.g. ‘wealth effect’ (waarbij mensen meer uitgeven omdat ze zich rijker voelen). 
Met een bbp-groei van rond de 4% in de eerste helft van het jaar (alhoewel die naar 2% daalde in het derde kwartaal) heeft de eerste pijl de roos geraakt. Een prestatie die (in Amerika, red.) een A+ (10) verdiend. 
De tweede pijl brengt een scherpe stijging van de fiscale uitgaven op korte termijn met zich mee, vooral voor investeringen in infrastructuurprojecten. Terwijl degenen die, net zoals ik, aanhangers zijn van het Mundell-Fleming-model (dat zegt dat fiscale stimulansen teniet worden gedaan door de daaruit voortkomende vergroting van kapitaalstromen, hogere waarde van de munt en een slechtere export-concurrentiepositie) niet veel waarde hechten aan een flexibel fiscaal beleid, nemen Keynesianen het zeer serieus. 
Als de eerste en tweede pijl de werkelijke groei boven de potentiele groei uittillen, zal monetaire versoepeling niet langer in staat zijn om substantiële bbp- of werkgelegenheidsgroei voort te brengen. Dat is het moment dat de derde pijl, die er op mikt Japan’s potentiele groei aan te jagen door structurele veranderingen (inclusief hogere privé- investeringen, betere handelscontacten en een hervormd belastingbeleid voor bedrijven), veel belangrijker zal worden. 
Abe heeft de visie achter zijn groeiplan voor de lange termijn uitgelegd. ‘Japan is een land dat uitdaagt, open is en innoveert’, zegt hij. 
De benadering van het industrieel beleid van oudsher, waarbij het ministerie van Internationale Handel en Industrie steun en subsidies bood aan geselecteerde industrieën en ze zo hielp te concurreren op de wereldmarkt, behoort tot het verleden (deze rol werd in 2001 al overgenomen door het ministerie van Economie, Handel en Industrie). Als Japanse firma’s opereren in de frontlijn van de industrie, kunnen bureaucraten niet de winnaars uitkiezen. 
In feite lijken de omschrijvingen van projecten voor de derde pijl gebaseerd op niets meer dan wensdenken, waarbij blijkbaar verwacht wordt dat nieuwe technologie of kennis Japan zomaar in de schoot zal komen vallen. Een effectievere benadering zou bestaan uit haalbare, concrete doelen zoals het minder streng maken van regulering van de arbeids- en financiële markt, het verminderen van inkomstenbelasting voor bedrijven, het liberaliseren van handel door het toetreden tot het Trans-Pacific-Partnership en misschien het verruimen van het immigratiebeleid. 
Deregulering zou van ze eisen dat ze de lange termijn belangen van het land verkiezen boven hun eigen korte termijn belangen, een keuze die ze tot nu toe weerstaan hebben. Om John F. Kennedy te parafraseren, het is tijd voor de leiders van Japan om te zeggen: vraag niet wat het land kan doen voor zijn regering, maar wat de regering teniet kan doen voor zijn land. 
Terwijl de impact tot nu toe tekortschiet, kan het zeker nog geen mislukking genoemd worden. En de hoogste Japanse leiders werken nog steeds onvermoeibaar om het vereiste momentum op te bouwen. 
Met een A+ een B en een E laat het rapport van het eerste jaar van Abenomics belangrijke vooruitgang zien, wat genoeg reden voor enthousiasme geeft. 

Wie is er bang voor afbouwen? 
TOKIO – Het geleidelijke afbouwen door de Federal Reserve van de VS van de zogeheten kwantitatieve versoepeling (quantitative easing of QE, ofwel eindeloze aankopen van lange termijn obligaties) verontrust financiële markten en beleidsmakers, met waarschuwingen voor kapitaalvlucht uit ontwikkelende economieën en in elkaar stortende prijzen van activa die de beleidsdiscussies wereldwijd beheersen. Maar gegeven het feit dat de meeste grote economieën opereren onder een regime van flexibele wisselkoersen, zijn deze zorgen grotendeels ongerechtvaardigd. 
Onconventioneel monetair beleid in de Verenigde Staten (en in andere geavanceerde economieën, vooral het Verenigd Koninkrijk en Japan) heeft de binnenlandse rentetarieven naar beneden gedreven, terwijl de internationale financiële markten met liquiditeit overspoeld werden. Op zoek naar hogere rendementen brachten investeerders deze liquiditeit (grotendeels in de vorm van korte termijn speculatief kapitaal –z.g. ‘hot money’) naar opkomende markten, wat een opwaartse druk op hun wisselkoersen uitoefende en het risico van activabubbels voedde. 
Natuurlijk zijn volgens deze logica niet alle opkomende markten in gelijke mate blootgesteld. Onder de meest kwetsbare landen zijn Turkije, Zuid-Afrika, Brazilië, India en Indonesië (de z.g. ‘fragiele vijf’) die allemaal gekarakteriseerd worden door gelijktijdige fiscale tekorten als tekorten op hun rekening courant, een hoge inflatie en daar bovenop een tot stilstand komende bbp-groei. 
Deze logica zou kloppen als de wereld zou opereren onder een systeem van vaste wisselkoersen, waarbij overheden hun officiële wisselkoersen zouden verbinden aan de valuta van een ander land of aan de goudprijs. Onder deze condities zou monetaire inkrimping (of langzamere expansie) een recessieve (of minder stimulerende) impact hebben op andere economieën. 
Met flexibele wisselkoersen echter zou inkrimping van monetair beleid in een grote economie andere economieën op de korte termijn stimuleren, terwijl monetaire expansie hun prestaties zou schaden. (Natuurlijk kan monetaire expansie op de middellange of lange termijn wel verhoogde binnenlandse productie en handel faciliteren en daarbij positieve overloopeffecten genereren). 
Na de instorting van Lehman Brothers in 2008 veroorzaakte de snelle expansie van de geldtoevoer in de VS en het VK een scherpe koersstijging van zowel de Japanse yen als van een aantal valuta van opkomende markten. In het kort: de QE zelf veroorzaakt zorgen; niet de beëindiging ervan. 
Op dezelfde manier zouden zwakkere economieën uit de eurozone zoals Griekenland en Spanje, die een sterkere monetaire stimulans zouden prefereren dan hun meer concurrerende tegenhangers in Europa bereid zijn te accepteren, eronder kunnen lijden. Maar gegeven het feit dat deze economieën er zelf voor hebben gekozen om zich te houden aan een vaste wisselkoers kan de Fed niet echt de schuld de gegeven worden voor deze gevolgen. 
In feite kan de Fed (net zoals de centrale banken van andere geavanceerde landen) ook niet de schuld gegeven worden van de negatieve effecten van de monetaire expansie. De gedurfde monetaire versoepeling van Japan bijvoorbeeld was een cruciaal element van de strategie van premier Shinzo Abe om de Japanse economie uit meer dan een decennium van recessie te tillen, en het heeft geleid tot een opmerkelijk herstel. 
Het probleem is dat het beleid er ook toe heeft geleid dat de yen gedeprecieerd is, wat er voor zorgde dat landen in de buurt Japan er van beschuldigen een ‘de een zijn dood, de ander zijn brood’ beleid geadopteerd te hebben. Op gelijksoortige wijze hebben functionarissen van opkomende markten er voor gewaarschuwd dat monetaire expansie in de VS en het VK een golf van concurrerende valutadevaluaties zou veroorzaken, waarbij de Braziliaanse minister van Financiën Guido Mantega zo ver ging om de Fed en de Bank of England te beschuldigen van het voeren van een totale ‘valuta oorlog’. 
Maar terwijl het waar is dat zulk expansief beleid een recessieve impact kan hebben op andere economieën laat de moderne theorie van internationale financiën zien dat het concept van een ‘valuta oorlog’ een mythe is. De realiteit is dat, onder een regime van flexibele wisselkoersen, concurrerende devaluaties geen ongewenste onevenwichtigheden veroorzaken. 
Het is zelfs zo dat valutadevaluaties cruciaal waren in het beëindigen van de crisis van de jaren dertig. Zoals Barry Eichengreen en Jeffrey Sachs in 1984 aantoonden bleek dat, terwijl het verlaten van de gouden standaard een aanvankelijk negatief effect had, het al snel voor herstel zorgde, waarbij de eerste landen die hun munteenheid devalueerden eerder aan de crisis ontsnapten dan anderen. 
Het is een feit een land met een flexibele wisselkoers de recessieve impact van de monetaire versoepeling van een buurland kan compenseren door het gebruik van zijn eigen onafhankelijke monetaire beleid, geleid door zorgvuldig gekozen inflatiedoelstellingen. Als alle landen deze aanpak overnemen profiteert de gehele wereldeconomie. 
Door er aan te werken de binnenlandse economie te doen herleven vervult de Fed, net zoals andere centrale banken van geavanceerde economieën, simpelweg zijn opdracht. In plaats van over zijn acties te klagen zouden beleidsmakers in opkomende landen strategieën moeten ontwerpen om de overloopeffecten op hun eigen economieën te compenseren. 

Innovatie-uitdaging voor Europa 
LUDWIGSHAFEN – Innovatie speelt een cruciale rol in het creëren van duurzame economische groei. Toch zien we, vooral in de Europese Unie, dat er blokkades opgeworpen worden voor degenen die het best gepositioneerd zijn om nieuwe producten, services of manieren van zakendoen uit te vinden. 
Innovatie is de kern van Europa 2020, de groeistrategie van de Europese Commissie voor de EU. Maar ondanks het feit dat het Europese wetenschappelijke onderzoek tot het meest geavanceerde ter wereld behoort, loopt Europa achter bij zijn mondiale medespelers in het vermogen om deze innovaties op de markt te brengen. 
Ongeacht hoe je innovatie wil meten moeten er drie voorwaarden aanwezig zijn om deze te laten floreren: een vaardige en goed onderwezen beroepsbevolking, een uitstekende informatie- en communicatietechnologie infrastructuur en een stimulerend zakenmilieu. 
De EU heeft sinds lange tijd instituties en processen voor het evalueren van risico en het garanderen dat onacceptabele risico’s vermeden worden. Als er beleid nodig is maar de kennis erachter onduidelijk worden beslissingen qua regelgeving steeds meer gebaseerd op het ‘voorzorgsprincipe’, dat is ontworpen om situaties te voorkomen waarbij ernstige schade optreedt. 
Noord-Amerika heeft bijvoorbeeld een goede balans tussen voorzorg en proportie gevonden. In Europa daarentegen wordt er meer nadruk gelegd op het vermijden van risico’s, wat het zelfvertrouwen van de private sector om te investeren in innovatie ondermijnt. 
Maar het is onmogelijk om alle risico’s uit te sluiten, dus dit is als doelstelling onhaalbaar. Het voorzorgsprincipe zou in plaats hiervan verstandig en rationeel gebruikt moeten worden, door het in evenwicht brengen van de potentiele risico’s met de voordelen die innovatie en nieuwe technologie zouden kunnen bieden. 
Een risicoloze benadering van innovatie maakt het moeilijk om problemen van levensbelang op te lossen, zoals het garanderen van voedsel, water en energieveiligheid voor een groeiende bevolking, of zelfs het verzekeren dat Europa technologisch concurrerend blijft. Uitvindingen die de wereld veranderen (qua transport, telecommunicatie, geneeskunde en veel andere zaken) zijn bijna altijd het resultaat van het nemen van berekende risico’s en deze in balans brengen met de voordelen die nieuwe technologieën kunnen bieden. 
Het gaat erover een beter begrip te krijgen hoe risico werkt. Als het karakter ervan goed geanalyseerd en getest wordt kan het effectief beheerd en zelfs geminimaliseerd worden. 
We hebben dit gezien bij de onwil van de Europese Commissie om te beslissen hoe producten gebaseerd op groene biotechnologie gebruikt mogen worden. Maar er zijn nog meer soortgelijke voorbeelden van wettelijke onzekerheid die innovatie en investeringen over een heel scala technologieën en industrieën dreigen te ondermijnen, waaronder de chemische industrie, consumptiegoederen, gewasbescherming, elektronica, voeding en farmaceutica. 
Gegeven deze omstandigheden qua regelgeving stelden de directeuren van 12 bedrijven (waaronder BASF), met een gecombineerd jaarlijks onderzoeks-en ontwikkelingsbudget van 21 miljard euro, onlangs voor om een formeel ‘innovatieprincipe’ aan te nemen in het Europese risicomanagement en de doorvoering van regels. Het idee, bedacht en ontwikkeld door leden van het European Risk Forum, is eenvoudig: Als er voorzorgswetgeving overwogen wordt dan zou de impact ervan op innovatie volledig meegenomen moeten worden in het beleidsproces. 
Waar er echt gevaar dreigt zouden voorzorgsoverwegingen voorop moeten staan. Maar het principe probeert wel een op bewijzen gebaseerde aanpak te ondersteunen die vertrouwt op gedegen wetenschappelijk onderzoek. 

De grote Griekse bankroof 
ATHENE – Sinds 2008 hebben de reddingsoperaties voor de banken een aanzienlijke overdracht van particuliere verliezen aan de Europese en Amerikaanse belastingbetalers met zich meegebracht. De jongste reddingsoperatie voor de Griekse banken toont aan hoe de politiek – in dit geval de Europese – is gericht op het maximaliseren van de publieke verliezen ten behoeve van twijfelachtig particulier voordeel. 
In 2012 leende de insolvabele Griekse staat €41 mrd (22% van het slinkende nationale inkomen van Griekenland) van de Europese belastingbetalers om de insolvabele handelsbanken van het land te herkapitaliseren. Voor een economie die kampt met niet-houdbare schulden, en de daarmee samenhangende spiraal van schulden en deflatie, waren de nieuwe lening en de strenge bezuinigingen die eraan werden gekoppeld als een blok aan het been. 
In 2013, toen dit geld door de Europese Financiële Stabiliteits Faciliteit (EFSF), het noodfonds van de eurozone, was overgedragen aan haar Griekse dochterinstelling, de Helleense Financiële Stabiliteits Faciliteit, pompte deze HFSF bijna €40 mrd in de vier 'systeembanken', in ruil voor niet-stemhebbende aandelen. 
Om de nieuwe aandelen aantrekkelijk te maken voor particuliere beleggers stemde de “trojka” van officiële crediteuren (het Internationale Monetaire Fonds, de Europese Centrale Bank, en de Europese Commissie) ermee in deze beleggers een opmerkelijke korting van 80% aan te bieden op de prijs die de HFSF een paar maanden eerder had moeten betalen. De HFSF mocht ook niet aan de nieuwe herkapitaliseringsronde meedoen, waardoor het aandelenpakket van de belastingbetalers in ernstige mate werd verwaterd. 
Omdat ze mogelijke winsten roken op kosten van de Europese belastingbetalers, hapten buitenlandse hedgefondsen snel toe om hun voordeel te doen. Alsof ze moest bewijzen dat ze de ongepastheid van de hele gang van zaken begreep, dwong de Trojka de Griekse regering te bestuursleden van de HFSF te vrijwaren voor strafrechtelijke vervolging wegens het niet deelnemen aan de nieuwe aandelenuitgifte en het in rook opgaan van de helft van de kapitaalinjectie van €41 mrd van de belastingbetalers. 
Serieuze beleggers begrepen dat de banken in ernstige problemen bleven verkeren, ondanks de grote injectie van publieke middelen. De Grote Depressie van Griekenland had er immers voor gezorgd dat het percentage niet-presterende leningen (NPL's) naar 40% was gestegen. 
In februari 2014, maanden na de tweede ronde, meldde vermogensbeheerder Blackrock dat het oplopende aantal NPL's een substantiële derde herkapitalisering nodig maakte. Eind 2014 lekte het IMF rapporten dat er ruim €15 mrd nodig was om het kapitaal van de banken weer op peil te brengen – veel méér dan er over was van het tweede noodsteunpakket voor Griekenland. 
Tegen het einde van 2014, toen de tweede reddingsoperatie bijna door haar tijd en geld heen was, en de Griekse regering met nog eens €22 mrd aan niet-gefinancierde schuldaflossingen voor 2015 in haar maag zat, twijfelden de Trojka-functionarissen geen moment. Om de indruk in stand te houden dat het Griekse “programma” op koers lag, was een derde reddingsoperatie noodzakelijk. 
In de eerste plaats had de Griekse regering, die de Trojka goed gezind was, haar politieke overleving afhankelijk gemaakt van de belofte dat de tweede reddingsoperatie voor het land in december 2014 voltooid zou worden en tevens de laatste zou zijn. Diverse regeringen van lidstaten van de eurozone hadden de instemming van hun parlement louter kunnen verkrijgen door dezelfde belofte te doen. 
Als de minister van Financiën van de nieuwe regering was ik vastbesloten dat iedere nieuwe herkapitalisering van de banken de valkuilen van de eerste twee zou moeten zien te vermijden. Er mochten alleen nieuwe leningen worden aangegaan nadat de Griekse schuldenlast dragelijk was gemaakt, en er mochten geen nieuwe publieke middelen naar de handelsbanken stromen tenzij en totdat er een speciale instelling – een zogenoemde 'slechte bank' – in het leven was geroepen om de kwestie van de NPL's op te lossen. 
Haar doel was het laten vallen van een regering die haar durfde uit te dagen. Daartoe werd een zes maanden durende run op de banken georkestreerd, met als gevolg dat de Griekse banken in juni hun deuren moesten sluiten en premier Alexis Tsipras in juli de voorwaarden van de Trojka voor een derde reddingsoperatie moest accepteren. 
De eerste belangrijke stap was een derde herkapitaliseringsronde voor de banken in november. De belastingbetalers droegen nog eens €6 mrd bij via de HFSF, maar mochten opnieuw de aandelen niet kopen die aan particuliere beleggers werden aangeboden. 
Ondanks kapitaalinjecties van bijna €47 mrd (€41 mrd in 2013 en nog eens €6 mrd in 2015) daalde het percentage van het aandelenpakket van de belastingbetalers van ruim 65% naar nog geen 26%, terwijl de hedgefondsen en buitenlandse beleggers (bijvoorbeeld John Paulson, Brookfield, Fairfax, Wellington en Highfields) 74% van het aandelenpakket van de banken verwierven voor een investering van slechts €5,1 mrd. Hoewel ook de hedgefondsen sinds 2013 geld hebben verloren, bleek de kans om voor zo'n laag bedrag het hele Griekse bankensysteem in handen te krijgen onweerstaanbaar. 
Het gevolg is dat het bankensysteem nog steeds zwemt in de NPL's en blijft worstelen met de aanhoudende recessie. En na de jongste herkapitaliseringsronde zijn de kosten van de vastberadenheid van de Trojka om vast te houden aan de praktijk van de 'reddingsoperaties' alleen maar hoger geworden. 

Mondiale stromen en mondiale groei 
Hoe veranderen de stromen tussen de diverse activiteiten, sectoren en landen? Waar staan nationale economieën in termen van hun grensoverschrijdende stromen of 'onderlinge verbondenheid'? 
Een nieuw rapport van het McKinsey Global Institute houdt zich bezig met deze vragen door de in- en uitstroom van goederen, diensten, financiën, mensen, data en communicatie te analyseren voor 195 landen over de afgelopen twintig jaar. 
Zowel alle verzamelde gegevens tezamen als gedetailleerde voorbeelden bevestigen dat de verbondenheid in de wereld is toegenomen, waarbij de grensoverschrijdende stromen qua omvang en complexiteit zijn gegroeid, en een groter aantal landen en betrokkenen omvatten. Ondanks een aanzienlijke krimp tussen 2007 en 2009 als gevolg van de diepe wereldwijde recessie bedroeg de gezamenlijke waarde van de financiële stromen en de handel in goederen en diensten in 2012 36% van het mondiale bruto binnenlands product (bbp) – 1,5 maal hoger dan in 1980. 
Over het geheel genomen levert het onderzoek de schatting op dat de mondiale stromen jaarlijks voor 15 tot 25% aan de mondiale groei hebben bijgedragen, waarbij beter geïntegreerde landen 40% méér van de groeivoordelen genieten dan minder geïntegreerde. Dit is in overeenstemming met de economische theorie: de onderlinge verbondenheid bevordert de groei via productiviteitswinsten uit specialisering, schaal, concurrentie en innovatie. 
De grensoverschrijdende goederenstromen, inclusief grondstoffen, vormen de grootste categorie, die in het afgelopen decennium met 11% per jaar is gegroeid en in 2012 de piek van vóór de recessie voorbij is gestreefd. Vandaag de dag gaat ruim 35% van het goederenverkeer over nationale grenzen heen. 
De grensoverschrijdende dienstenstromen zijn ook op het niveau van vóór de recessie teruggekomen en zijn sinds 2002 snel gegroeid, met 10% op jaarbasis. Maar ook al is de dienstensector verantwoordelijk voor grofweg twee derde van het mondiale bbp, de grensoverschrijdende dienstenstromen hebben nog geen kwart van de omvang van de grensoverschrijdende goederenstromen. 
De grensoverschrijdende financiële stromen bevinden zich nog steeds op een punt dat 70% lager ligt dan hun piek van vóór de recessie, maar zelfs op het lage niveau van vandaag nemen ze ruim een derde van alle wereldwijde financieringsactiviteiten voor hun rekening. Daarentegen is de grensoverschrijdende stroom mensen, gemeten als het percentage mensen dat buiten hun geboorteland woont, klein. 
De internationale telefoonminuten zijn verdubbeld en het grensoverschrijdende internetverkeer is met 1800% toegenomen. De migratiestromen mogen dan niet zijn gegroeid als percentage van de wereldbevolking, als gevolg van de digitalisering zijn mensen beter met elkaar verbonden dan ooit tevoren. 
De digitalisering verandert ook de grensoverschrijdende handelsstromen op drie manieren: door de schepping van digitale goederen en diensten, zoals entertainment en producten die zijn gemaakt met behulp van 3D-printers; door zogenoemde 'digital wrappers,' zoals instrumenten waarmee de fysieke handelsstromen in de gaten kunnen worden gehouden; en door digitale verkoopfora zoals eBay en Alibaba. 
Op eBay exporteert bijvoorbeeld ruim 90% van de commerciële handelaren producten naar andere landen, vergeleken met nog geen 25% van de traditionele kleine firma's. Digitale technologieën stimuleren de mondiale handelsstromen en de concurrentie, waardoor zelfs de kleinste bedrijven – en zelfs individuele ondernemers – 'micro-multinationals' kunnen worden. 
De kennisintensieve stromen, die betrekkelijk hoge niveaus van menselijk kapitaal en onderzoek en ontwikkeling vergen zijn nu groter dan de arbeidsintensieve, kapitaalintensieve en grondstoffenintensieve stromen, en groeien sneller dan al deze drie. De stromen van laagwaardige, arbeidsintensieve goederen als kleding worden kleiner in verhouding tot het totaal, terwijl de stromen van producten waar veel onderzoek en ontwikkeling bij is komen kijken, zoals farmaceutische producten en zakelijke dienstverlening, relatief groter worden. 
In 2012 namen de kennisintensieve stromen bijna de helft van de gezamenlijke totaalwaarde van de stromen van goederen, diensten en financiën voor hun rekening. Deze trend is in het voordeel van de ontwikkelde landen, die verantwoordelijk zijn voor twee derde van de kennisintensieve stromen. 
Maar deze benadering is misleidend, omdat er geen rekening wordt gehouden met het aandeel van een land in de mondiale stromen. De index van wereldwijde verbondenheid uit het rapport van McKinsey lost deze onvolkomenheid op door te kijken naar zowel de omvang van de wereldwijde stromen van een land in verhouding tot het bbp en zijn algehele aandeel in de mondiale stromen. 
Ondanks sterke exporten staan Zuid-Korea en Japan op de ranglijst van 85 landen slechts op de 20e en 21e plaats, omdat ze achterop lopen als het om immigratie en grensoverschrijdend internetverkeer gaat. China, dat de 25e plaats bezet houdt, heeft een sterke exportmotor en kent een grote kapitaalinstroom, maar scoort laag op het gebied van mensen- en datastromen. 
Gemiddeld scoren opkomende economieën minder goed dan geavanceerde economieën, maar diverse opkomende economieën – waaronder Marokko, India, Brazilië, Saoedi-Arabië en China – hebben hun positie op de ranglijst sinds het midden van de jaren negentig aanzienlijk weten te verbeteren. Vandaag de dag zijn de opkomende markten verantwoordelijk voor ongeveer 38% van de mondiale stromen, drie maal hun aandeel in 1990. 
Toch blijft er een 'digitale kloof' tussen de ontwikkelde en opkomende economieën bestaan, zowel op het gebied van de data- en communicatiestromen als op dat van de kennisintensieve stromen – en die kloof lijkt niet kleiner te worden. De opkomende economieën zijn verantwoordelijk voor 40% van de mondiale productie en omvatten 80% van de wereldbevolking, maar nemen slechts 24% van het grensoverschrijdende internetverkeer voor hun rekening. 
De economische voordelen van de onderlinge verbondenheid zijn aanzienlijk, maar dat geldt ook voor de uitdagingen. Om te profiteren van de mogelijkheden van de digitalisering en de verschuiving naar kennisintensieve handelsstromen, moeten landen investeren in talentontwikkeling en infrastructuur; de hindernissen opruimen die de grensoverschrijdende stromen van mensen en informatie in de weg staan, zonder de privacy en de veiligheid van hun burgers in gevaar te brengen; en hun producenten blootstellen aan robuuste buitenlandse concurrentie, terwijl ze de daaruit voortvloeiende kosten van de ontwrichting van lokale gemeenschappen en arbeidsomstandigheden moeten verzachten. 

Hoe kun je mensen hun gedrag laten veranderen? 
HONG KONG – Onlangs heb ik twee aardige, slanke mannen ontmoet, die zojuist een afslankings-app hadden gelanceerd die dagelijkse menu's en recepten biedt, evenals een aantal alternatieven als de gebruiker niet van een bepaald soort voedsel houdt. De twee zijn programmeurs met weinig kennis van de markt waarop zij zich richten; ze hebben niet veel van de relevante literatuur gelezen. 
“We krijgen brieven...” zei de een. “Een vrouw schreef ons dat ze onze menu's nauwkeurig volgt, maar dat ze dan midden in de nacht opstaat om naar de koelkast te gaan … Ik weet niet wat ik tegen haar moet zeggen!” 
Nou ja, om te beginnen zou hij kunnen opperen dat ze snoepgoed uit haar huis weert om niet in de verleiding te komen, of dat ze een deel van de maaltijd van iedere dag opzij zet om 's nachts nog iets te kunnen snacken. Het idee is dat je niet al te wetenschappelijk of pietluttig moet worden, maar dat je mensen moeten helpen hun gedrag te veranderen. 
Ik denk dezer dagen veel over deze uitdaging na, omdat mijn nieuwe startup, genaamd HICCup (Health Initiative Coordinating Council, Coördinerende Raad voor Gezondheidsinitiatieven), er deels op is gericht mensen te helpen dit op grote schaal te doen, hoewel we in eerste instantie in een klein aantal gemeenschappen willen beginnen. Het punt is niet om van iedereen obsessieve calorieëntellers te maken, maar om mensen ertoe aan te zetten zichzelf beter 'in de hand te houden'. 
Suggereer nieuwe gewoonten ter vervanging van oude. Laat mensen inzien hoe ze nu al worden gemanipuleerd door reclames, productbeschrijvingen en de media om méér te kopen, méér te consumeren en méér te willen. 
Op het gebied van diëten en voeding is er een fundamenteel debat gaande tussen de calorieëntellers en de voorstanders van specifieke diëten, of dat nu diëten zijn met een ultralaag vetgehalte of met weinig koolhydraten. Het gaat er dan niet zozeer om of zo'n dieet in het algemeen werkt (hoewel sommige van dat soort diëten feitelijk ongezond zijn), maar eerder om de vraag of meer dan een paar individuen in staat zijn een dergelijk regime op de langere termijn vol te houden. 
Maar het soort voedsel dat je eet en vooral het tijdstip waarop je dat eet, beïnvloeden hoe hongerig je je voelt (en dus je zelfbeheersing), en of je de calorieën die je eet gebruikt of omzet in vet, zelfs als je je dan nog steeds hongerig voelt. (Suiker is in dit verband de voornaamste schuldige, zoals Robert Lustig, de auteur van Fat Chance, heeft betoogd. 
Onze aanpak bij HICCup zal er dus op gericht zijn mensen te helpen voor zichzelf te bedenken wat wel en niet werkt. Misschien moeten ze van kleinere borden eten, of verleidingen uit hun huis of van hun werkplek weren, of de steeds populairder wordende (maar in feite klassieke) gewoonte volgen om te ontbijten als een koning, te lunchen als een prins, en te dineren als een armoedzaaier. 
Zoals Ariely opmerkt, zijn algemene adviezen over het algemeen nutteloos. Individuen hebben hun eigen trucs nodig, en de meeste mensen weten zelf het beste wat voor hem of haar zal werken – als ze er tenminste over nadenken. 
Ik heb een schijnbaar gevaarlijke aandoening, genaamd 'barrettoesofagus', mysterieuze wondjes rond de ingang van mijn slokdarm, die bij toeval werden ontdekt (tijdens een medische onderzoek voor mijn kosmonautentraining). Er is niet zo veel over bekend, maar het is waarschijnlijk geen goed idee om te gaan zwemmen – wat ik iedere ochtend doe – met koffie in mijn maag. 
Volgens veel mensen zal de volgende grote ontwikkeling 'niet-invasieve' bloedanalyse zijn, zodat iedereen – en niet alleen super-gemotiveerde diabetici – zijn of haar eigen bloed kan testen en de chemie van zijn of haar eigen stofwisseling kan leren begrijpen. Wat doet een donut met je bloedsuikerspiegel? 
Ik verwacht niet dat iedereen nu een bloedsuikermonitor gaat dragen; het bevrijd worden van dergelijke apparaten is beslist iets waar diabetici net zo naar verlangen als naar suiker. Maar als HICCup een hele club schoolkinderen hun suikerstofwisseling laat onderzoeken, zullen ze de boodschap waarschijnlijk in hun hele gemeenschap gaan verspreiden, en naar vrienden en familieleden. 
Er zijn heel veel kleine quizzen die je kunt doen om te kijken hoe je presteert na verschillende hoeveelheden slaap. Ik heb ontdekt dat ik het veel makkelijker ben gaan vinden om vroeg van feestjes te vertrekken nadat ik dit ben gaan doen. 
Al deze trucjes zijn niet meer dan dat: trucjes. 
Ik ken de juiste aanpak niet voor ieder individu: het punt is dat je mensen de vrijheid moet geven om hun eigen route te vinden en ze niet te binden aan een of ander nieuw “gezond” protocol dat wel of niet bij ze past. 

Gaat Noord-Korea open voor zaken? 
Het land heeft te maken met ernstige energietekorten en de economie stagneert sinds 1990, met een jaarlijks inkomen per hoofd van de bevolking dat geschat wordt op 1800 dollar, wat net iets meer is dan 5% van dat van Zuid-Korea. Ondertussen zorgen voedseltekorten ervoor dat 24 miljoen Noord-Koreanen honger lijden en dat er jaarlijks meer dan 25 van elke 1000 jonge kinderen sterven, tegen 4 in Zuid-Korea. 
Een meer dynamisch en welvarend Noord-Korea zou (samen met vrede en stabiliteit op het Koreaanse schiereiland) niet alleen de belangen van Noord-Korea zelf dienen, maar ook van zijn buurlanden en de gehele internationale gemeenschap. Een plotselinge ineenstorting van Noord-Korea of een militair conflict op het schiereiland zou tenslotte de regionale veiligheid ondermijnen terwijl buurlanden belast zouden worden met miljoenen vluchtelingen en honderden miljarden dollars aan wederopbouwkosten. 
Dit zou internationale instituties en buren van Noord-Korea moeten aansporen om te voorzien in de voedselhulp, technische bijstand en directe investeringen die het land nodig heeft om aan zijn huidige kritieke situatie te ontsnappen en de overgang te maken naar een markteconomie. Maar er blijven aanzienlijke obstakels voor zo’n samenwerking, niet in het minst door de obscure en vaak onvoorspelbare politiek van het Noorden die wordt geïllustreerd door de recente executie van de ooit machtige oom van Kim Jong-un, Jang Song-thaek. 
Het goede nieuws is dat het Noord-Koreaanse leiderschap lijkt te begrijpen dat de huidige problemen voortkomen uit het uitgesproken inefficiënte economische systeem. In recente speeches heeft Kim de noodzaak tot economische hervormingen en openstelling ter ontwikkeling van de landbouw en arbeidsintensieve productie-industrieën benadrukt. 
Verder heeft de regering in een poging om buitenlandse investeringen aan te trekken de instelling van 14 nieuwe speciale economische zones aangekondigd. Al is het alleen maar uit zelfbehoud, het is waarschijnlijk dat de Noord-Koreaanse politieke en militaire leiders dit initiatief zullen ondersteunen, zolang het hun macht of de nationale veiligheid niet ondergraaft. 
In 1993 gaf Noord-Korea een vervolg aan deze inspanning door het oprichten van de Rajin-Sonbong speciale economische en handelszone. Maar deze initiatieven hebben nog steeds geen significante resultaten opgeleverd, omdat buitenlandse investeerders terughoudend zijn te opereren in een land dat zowel een geloofwaardig economisch beleid ontbeert als de fysieke en institutionele infrastructuur die nodig zijn om projecten op grote schaal te ondersteunen. 
Noord-Korea zou nu het voorbeeld van Vietnam en China moeten volgen en hervormingen zoals deregulering, liberalisatie, privatisering en macro-economische stabilisatie moeten nastreven terwijl ze een nieuw wettelijk systeem en nieuwe instituties ontwikkelen. Dit soort op de markt gebaseerd, naar buiten gericht economisch beleid is een eerste vereiste voor economische groei op de lange termijn. 
Het land heeft zeker geen gebrek aan potentiele groei. Terwijl Noord-Korea niet de agrarische basis heeft die in beginsel de hervormingen in China en Vietnam stimuleerde, stellen geografische voordelen als natuurlijke havens en rijke minerale hulpbronnen het in staat om een op export gebaseerde groei na te jagen. 
Bovendien impliceert de relatieve overvloed van goed onderwezen arbeiders lage initiële lonen en de mogelijkheid om internationaal te concurreren op arbeidsintensieve productie activiteiten (bijvoorbeeld op gebied van schoeisel, textiel en kleding en elektronische assemblage) die de basis kunnen vormen voor een door export geleide industrialisatie. Voor dit doel kan een aanzienlijk deel van de Noord-Koreaanse militaire mankracht, die momenteel meer dan 8,5% van de totale beroepsbevolking uitmaakt, gebruikt worden voor productievere doelen. 
Wanneer deze relevante omstandigheden vervuld zijn, kan Noord-Korea kapitaliseren op de wet van de stimulerende achterstand en zo de groei verder stuwen, omdat het lage inkomen per hoofd van de bevolking de investeringsproductiviteit zou doen helpen groeien en technologieoverdracht uit meer ontwikkelde landen zou faciliteren. 
Dit houdt een significante rol in voor de buren van Noord-Korea, vooral Zuid-Korea en Japan. Tot nu toe is het Kaesong Industrial Complex, waar 50.000 Noord-Koreaanse arbeiders werken onder Zuid-Koreaans management, echter het enige geval van economische samenwerking tussen de twee Koreas. 
In 2012 bedroeg de inter-Koreaanse handel 2 miljard dollar, slechts 0,2% van de totale Zuid-Koreaanse handel, maar 29% van de Noord-Koreaanse. Volgens de econoom Marcus Noland zouden genormaliseerde handelsrelaties het Zuid-Koreaanse aandeel van het handelsvolume van het Noorden tot 60% kunnen doen stijgen. 
Met een groot engagement aan economische hervormingen en openstelling (en met krachtige internationale steun) zou Noord-Korea het succes van Oost-Aziatische economieën zoals Zuid-Korea kunnen evenaren, en de komende decennia een jaarlijkse groei van meer dan 5% kunnen bereiken. 
Het land verkeert in een patstelling met de internationale gemeenschap, die wil dat het zijn atoomprogramma opgeeft en een ‘normaal’ land wordt. Omdat Noord-Korea zijn nucleaire wapenprogramma niet wil opgeven heeft het te maken met economische sancties van de Verenigde Staten en is officiële hulp en lidmaatschap van instellingen als de Wereldbank en het Internationaal Monetair Fonds opgeschort. 
Gegeven het feit dat het zeer onaannemelijk is dat Noord-Korea zijn nucleaire programma, tenminste in de nabije toekomst, opgeeft, is er een alternatieve strategie nodig. De internationale gemeenschap, en in het bijzonder Zuid-Korea, zou de inspanningen van Noord-Korea om een opener en meer marktgerichte economie op te bouwen door middel van uitgebreide handel en investeringen moeten ondersteunen, terwijl ze naar een compromis over nucleaire ontwapening toe blijft werken. 
Voor de normale Noord-Koreanen, die het meest lijden onder het huidige systeem, kan een dergelijke verandering niet snel genoeg komen. 

De vrouwelijke toekomst van Zuid-Korea 
Maar het potentieel voor duurzame groei hapert, door de aanstaande daling van de beroepsbevolking (die voorspeld wordt in 2050 25% kleiner te zijn) en door de grotere concurrentie uit China en andere opkomende economieën. Om zijn vooruitzichten te verbeteren moet Zuid-Korea economische hervormingen en herstructurering nastreven, met een nadruk op het maximaliseren van zijn hulpbronnen in menselijk kapitaal, en dan vooral van vrouwen. 
Van 1960 tot 2010 is het aandeel van volwassenen met voortgezet onderwijs gestegen van 20% tot een indrukwekkende 87%. Door het opdrijven van de productiviteit, het verhogen van de opbrengsten van investeringen en het faciliteren van technologische aanpassing en innovatie heeft de rijkdom aan goed opgeleide arbeiders gediend als het fundament voor de op export gerichte ontwikkelingsstrategie. 
Maar vrouwen blijven onvoldoende benut, tot schade van de gehele economie. Het staat vast dat elke effectieve Zuid-Koreaanse groeistrategie meer en betere economische kansen moet creëren voor vrouwen, gedeeltelijk door het opzetten van meer accomoderende werkomgevingen en het institutionaliseren van een diverser en flexibeler onderwijssysteem. 
Zuid-Korea verdient een compliment dat het een maatschappij met relatieve gelijkheid tussen mannen en vrouwen heeft opgebouwd. Het verschil tussen de seksen in zowel het voortgezet als hoger onderwijs is zeer klein en de toegang van vrouwen tot hoge posities in het recht, de geneeskunde en overheidsdienst is de afgelopen jaren aanzienlijk gegroeid. 
Maar er blijft een significante kloof tussen mannen en vrouwen in termen van het rendement van menselijk kapitaal. Volgens data van de OECD maakt slechts 55% van de Zuid-Koreaanse vrouwen tussen de 15 en 64 jaar onderdeel uit van de beroepsbevolking, vergeleken met een gemiddelde van 65% in de geavanceerde economieën. 
Vrouwen die het voortgezet of hoger onderwijs hebben afgemaakt zijn kansrijker om de arbeidsmarkt te betreden en daarop te blijven dan hun minder onderwezen tegenhangers. De arbeidsparticipatie van vrouwen met hoger onderwijs is 64%, ver boven de 35% van zij die slechts basisonderwijs of middenschoolonderwijs hebben genoten. 
Zuid-Koreaanse vrouwen participeren op ongeveer het gemiddelde niveau van de OECD in de beroepsbevolking terwijl ze achter in de twintig zijn. Het probleem is echter dat dit getal scherp daalt, van 71% naar 57%, onder vrouwen in de dertig, wanneer niet flexibele werkomgevingen en een gebrek aan betaalbare kinderopvang hun vermogen ondermijnen om te blijven investeren in hun eigen carrière. 
Het goede nieuws is dat de regering van Park er aan werkt dit te veranderen. Het driejarenplan voor economische innovatie, aangekondigd in februari, doelt erop om de vrouwelijke werkgelegenheid te doen stijgen naar 62% in 2017, door te voorzien in betaalbare kinderopvangfaciliteiten van hoge kwaliteit en een uitgebreid betaald zwangerschapsverlof en andere maatregelen. 
Ze zouden bijvoorbeeld fulltimebanen kunnen opdelen in meerdere parttime posities en stimulansen kunnen aanbieden aan werknemers om hun uren te verminderen. Maar gegeven het feit dat Zuid-Koreaanse beroepsbevolking al een substantieel aandeel van niet-reguliere werknemers omvat, bestaat de kans dat het vergroten van tijdelijke werkgelegenheid niet bijdraagt aan economische groei. 
De situatie is nu zo dat, terwijl de servicesector verantwoordelijk is voor meer dan 70% van de werkgelegenheid in Zuid-Korea, het niveau van de productiviteitsgroei ver achterblijft bij dat van de productiesector. Te veel mensen werken in traditionele service-industrieën met een lage productiviteit, zoals in groothandels, winkels en restaurants, waardoor moderne services met een hoge productiviteit, zoals communicatie, gezondheid, financiële bemiddeling en zakenservices, onderontwikkeld blijven. 
Het is ook belangrijk om slechte combinaties tussen de vermogens van vrouwen en hun carrièrepad te verminderen. Het huidige systeem neigt er naar rolpatronen te bevestigen, waarbij kinderen aangemoedigd worden om cultureel afgekaderde wegen te bewandelen, in plaats van het voeden van hun individuele interesses en potentieel. 
Zo is het voor vrouwelijke universiteitsstudenten veel waarschijnlijker om geesteswetenschappen te gaan studeren dan natuurwetenschappen, technologie, werktuigbouwkunde of wiskunde, sleutelfactoren in het najagen van productiewinsten, innovatie en economische groei. Inspanningen op basis- en middelbare scholen zouden kunnen helpen meer diverse interesses onder vrouwelijke leerlingen te voeden, waardoor getalenteerde jonge vrouwen de gereedschappen gegeven worden die ze nodig hebben om belangrijke bijdrages te leveren aan economisch cruciale sectoren. 
Natuurlijk is het potentieel van opgeleide vrouwen die hun lot in eigen hand nemen om duurzame economische groei aan te jagen niet beperkt tot Zuid-Korea. De Japanse premier Shinzo Abe heeft een vergrote vrouwelijke arbeidsparticipatie ook geïdentificeerd als cruciaal voor pogingen om de lang stilgevallen economie van zijn te land te doen herleven. 
In Zuid-Korea, Japan en elders zal het ontwikkelen en maximaliseren van het potentieel van vrouwen uitgebreid onderwijs vereisen en hervormingen van de arbeidsmarkt, zowel als structurele veranderingen, vooral aan de servicekant van de economie. De vraag is of politieke leiders er klaar voor zijn om hun ronkende uitspraken met daadkrachtig handelen te ondersteunen. 


De Chinese droom van India 
SEOUL – In de afgelopen jaren zijn China en India allebei opgekomen als mondiale economische supermachten, waarbij China voorop liep. Maar zullen de economische hervormingspogingen van de nieuwe premier van India Narenda Modi, nu de Chinese groei vertraagt en de noodzaak tot structurele veranderingen daar steeds acuter wordt, het land in staat stellen om op gelijke hoogte te komen? 
Sinds de jaren tachtig heeft China een nooit eerder vertoonde economische groei meegemaakt die werd gevoed door overvloedig aanwezige goedkope arbeidskrachten, hoge spaar- en investeringsniveaus, substantiële markthervormingen, een naar buiten gericht beleid en voorzichtig macro-economisch management. De leiders van China hopen nu een hoge inkomensstatus te verwerven door het ontwikkelen van meer technisch verfijnde industrieën. 
De economische groei begon enorm te versnellen in de vroege jaren negentig door liberalisering van de handel en andere economische hervormingen. Daarna kwamen de hervormingen tot stilstand, liepen de fiscale tekorten en de tekorten op de rekening-courant op en viel de jaarlijkse bbp-groei terug naar 4-5%. 
Als resultaat hiervan is China aan kop gekomen met afgelopen jaar een inkomen per capita van 11.850 dollar, meer dan het dubbele van de 5.350 dollar in India. De vraag is nu of de aanzet van Modi naar snellere groei dit inkomensverschil de komende decennia kan verkleinen. 
De belangrijkste factor die in India’s voordeel werkt is zijn ‘demografische dividend’. In China zorgen vergrijzing en lage geboortecijfers er nu al voor dat de beroepsbevolking (tussen de 15 en 59 jaar oud) kleiner wordt. 
Maar alleen gunstige demografische cijfers zullen niet het soort groei veroorzaken dat China ’s werelds tweede economie heeft gemaakt. De Indiase leiders moeten een allesomvatttend plan ontwikkelen om barrières voor economische concurrentie af te breken, om werkgelegenheidskansen in de productie uit te breiden en de opleiding en vaardigheden van arbeiders te verbeteren. 
Zoals het er nu voor staat is India 60e ter wereld qua economische concurrentie en staat het veel lager dan China, dat op de 29e plek steeds dichter bij landen met hoge inkomens komt zoals Zuid-Korea (25e) en Frankrijk (23e). De redenen hiervoor zijn niet moeilijk te onderscheiden: India doet het slecht in de fundamentele aanjagers van economische welvaart op de lange termijn. 
Bovendien ondermijnt het gebrek aan adequaat transport, communicatie en een energie-infrastructuur de productiegroei van India. En India loopt achter op China in de efficiëntie van zijn productie- en arbeidsmarkt (waarin het respectievelijk 85e en 99e staat). 
Tegelijkertijd zou India de arbeidsintensieve fabricage moeten uitbreiden, waardoor werkgelegenheid wordt gecreëerd voor de groeiende beroepsbevolking. Gegeven het feit dat de fabricage slechts 15% van de totale productie van India bedraagt, vergeleken tot 31% in China, is er aanzienlijke ruimte voor groei. 
China transformeerde zijn landbouweconomie door het opbouwen van een sterke arbeidsintensieve industriële basis, het verschuiven van zijn arbeiders van de landbouw naar de fabricage en constructie en door het verhogen van de productiviteit in alle sectoren. Vandaag de dag is de landbouw nog maar verantwoordelijk voor een derde van de totale werkgelegenheid in China, vergeleken met de helft in India. 
De structurele transformatie en de duurzame van groei van India zal leunen op zijn inspanningen om een flexibele arbeidsmarkt op te bouwen, geconcentreerd op het verzachten van achterhaalde en ingewikkelde arbeidswetten. De wettelijke bescherming van werknemers in de formele sector van India overtreft die van de meeste ontwikkelde landen zowel als in China, met verplichte voorschriften die strenger worden als het aantal werknemers groeit. 
Wat net zo belangrijk is, is dat Indiase werknemers (vooral de jongeren) mogelijkheden nodig hebben om hun vaardigheden voortdurend te vergroten. Het McKinsey Global Institute schat dat van het potentiele overschot van 90 miljoen laagopgeleide arbeiders in 2020 er 27 miljoen in India zullen wonen. 
Ondanks de uitbreiding van het onderwijs in India, vooral op het niveau van middelbaar en hoger onderwijs, blijft het systeem van het hoger onderwijs, inclusief het technisch en beroepsonderwijs en training, onvoldoende. Alhoewel het openbare beroepsonderwijs en de trainingen hiervoor goed geïnstitutionaliseerd zijn ontbreekt het ze aan de schaal, lesprogramma’s, financiering en stimulansen die nodig zijn om jonge werknemers er op voor te bereiden om tegemoet te kunnen komen aan de eisen van een snelle globalisering en technologische ontwikkeling. 
Het goede nieuws is dat het erop lijkt dat Modi het engagement heeft om de concurrentiepositie van India te vergroten door het zakenklimaat te verbeteren. Hij heeft bijvoorbeeld al maatregelen aangekondigd om directe buitenlandse investeringen in verzekeringen, defensie en telecommunicatie te bevorderen, inclusief hogere uitgaven voor infrastructuur en nieuwe belastingstimulansen voor sparen en investeringen. 
Wat het plan van Modi ontbeert is een sterke focus op het uitbreiden van de arbeidsintensieve industrieën van India. Dat zou India, samen met de geplande hervormingen, in staat stellen om de kansen te pakken die ontstaan door gunstige demografische cijfers en op die manier een groei Chinese stijl te bereiken. 

Het probleem binnen de islam 
LONDEN – Er is maar één manier om aan te kijken tegen de moord op de Britse soldaat Lee Rigby, een maand geleden op straat in Zuid-Londen: het is een weerzinwekkende daad. 
Eén is dat het een daad van waanzin was, die in dit geval werd gemotiveerd door een geperverteerd begrip van de islam, maar geen bredere betekenis had. Waanzinnigen doen nu eenmaal waanzinnige dingen, dus je moet niet overreageren. 
Het optreden van onze veiligheidsdiensten heeft ongetwijfeld andere, ernstige aanslagen voorkomen. Het “Prevent”-programma in lokale gemeenschappen was verstandig. 
De nieuwe maatregelen van de regering lijken ook redelijk en proportioneel. Maar we houden onszelf voor de gek als we geloven dat we Groot-Brittannië kunnen beschermen door wat we thuis doen. 
Tenminste 80.000 mensen zijn gedood, er zijn bijna 1,5 miljoen vluchtelingen, en het aantal intern ontheemden is gestegen tot boven de vier miljoen. Velen in de regio geloven dat Assad zich ten doel heeft gesteld de soennieten te verdrijven uit de gebieden die door zijn regime worden gedomineer, en een afzonderlijke staat te stichten rond Libanon. 
De Syrische oppositie bestaat uit vele groeperingen. Maar de strijders die verbonden zijn met Jabhat al-Nusra, een aan Al Qaeda gelieerde groepering, krijgen steeds meer steun – inclusief wapens en geld van buitenaf. 
Assad maakt gebruik van chemische wapens, op beperkte maar dodelijke schaal. Sommige van zijn voorraden bevinden zich in hevig omstreden gebieden. 
Jordanië gedraagt zich met voorbeeldige moed, maar er is een grens aan het aantal vluchtelingen dat het land in alle redelijkheid kan opnemen. Libanon is kwetsbaar, omdat Iran Hezbollah in de strijd heeft gegooid. 
Ondertussen zijn in Egypte en heel Noord-Afrika partijen van de Moslimbroederschap aan de macht gekomen, maar de tegenstelling tussen hun ideologie en hun vermogen om moderne economieën draaiende te houden heeft voeding gegeven aan toenemende instabiliteit en geleid tot druk van extremere groeperingen. 
Dan is er het Iraanse regime, dat nog steeds graag over kernwapens zou willen beschikken, en nog steeds terreur en instabiliteit exporteert. In het ten zuiden van de Sahara gelegen deel van Afrika wordt Nigeria geconfronteerd met gruwelijke terreuraanslagen. 
Verder naar het oosten sluimert er een grensoorlog tussen Birma en Bangladesh. En de recente gebeurtenissen in Bangladesh zelf, of in de Mindanao-regio van de Filippijnen, waar de moslims in de meerderheid zijn, maken de lijst nog langer. 
In veel van de ernstigst getroffen gebieden is daarnaast sprake van nog een andere, belangrijke factor: de bevolking groeit er razendsnel. 
Als ik binnenkort naar Jeruzalem terugkeer, zal dat mijn honderdste bezoek aan het Midden-Oosten zijn sinds ik mijn ambt als premier vaarwel heb gezegd, om mee te helpen bouwen aan een Palestijnse staat. Ik heb uit de eerste hand gezien wat er in deze regio gebeurt. 
Dus ik begrijp het verlangen om naar deze wereld te kijken en haar te verklaren door te verwijzen naar lokale grieven, economische vervreemding en, uiteraard, 'waanzinnigen'. Maar kunnen we echt geen gemeenschappelijke factor aanwijzen, niets dat alle conflictpunten verbindt, geen ideologie die hierachter schuilgaat of alles op z'n minst verscherpt? 
Degenen onder ons die de islam hebben onderzocht, twijfelen niet aan zijn werkelijke, vreedzame aard. Er is ook geen probleem met de moslims in het algemeen. 
Er ligt een kijk op religie aan ten grondslag – en op de betrekkingen tussen religie en politiek – die niet verenigbaar is met pluralistische en liberale samenlevingen met een open geest. Aan het uiterste van dit spectrum staan de terroristen, maar hun visie op de wereld gaat dieper en is breder verbreid dan we graag zouden willen toegeven. 
In de eerste plaats geloven degenen met extreme gezichtspunten dat we zwak zijn, en dat geeft hun kracht. In de tweede plaats verliezen de moslims – en het goede nieuws is dat het er velen zijn – die weten dat het probleem bestaat en er iets aan willen doen, langzamerhand de moed. 
Aan de andere kant staan de modernen, zij die de oude onderdrukking door corrupte dictators haatten en de nieuwe repressie door religieuze fanatici afwijzen. Zij vormen in potentie de meerderheid, maar zijn helaas slecht georganiseerd. 
Het is onze taak om te helpen verzoening en vrede te zaaien. Maar het vrijmaken van het speelveld om de vrede een kans te geven is niet altijd een vreedzame aangelegenheid. 
De lange en harde strijd in Afghanistan en Irak heeft de westerse machten beducht gemaakt voor interventies in het buitenland. Maar we mogen nooit vergeten waarom deze strijd lang en hard was: we hebben toegestaan dat staten uiteenvielen. 
De Taliban zijn voortgekomen uit de Sovjet-bezetting van Afghanistan en hebben van het land een trainingscentrum voor terreur gemaakt. Toen deze regimes eenmaal opzij waren gezet, kregen beide landen te maken met de strijd tegen dezelfde krachten die overal geweld en terreur in de naam van de religie propageren. 
Niet iedere betrokkenheid hoeft militair van aard te zijn, en niet iedere militaire betrokkenheid hoeft met de inzet van troepen gepaard te gaan. Maar het ons losmaken van deze strijd zal ons geen vrede brengen. 
Dit betere idee is een moderne kijk op religie en haar plaats in de samenleving en de politiek – een model, gebaseerd op respect en de gelijkheid van mensen met een verschillend geloof. Religie mag een stem hebben in het politieke systeem, maar het niet overheersen. 
Dat is de reden dat ik een stichting heb opgericht, met als specifieke doelstelling het onderrichten van kinderen met een verschillend geloof in de hele wereld om over elkaar te leren en met elkaar te leven. We werken nu in twintig landen, en de programma's beginnen vruchten af te werpen. 
Nu, meer dan ooit, zullen we sterk en strategisch moeten zijn. 

Zelfgenoegzaamheid in een wereld zonder leiders 
DAVOS – De jaarlijkse bijeenkomst van het World Economic Forum in Davos heeft een deel van zijn zwier van vóór de crisis verloren. Vóór de economische meltdown van 2008 konden de leiders van de financiële wereld en van het mondiale bedrijfsleven immers nog de loftrompet steken over de mondialisering, de technologische vooruitgang en de financiële liberalisering, die een nieuw tijdperk van meedogenloze groei zouden inluiden. 
Die dagen zijn voorbij, maar Davos blijft een goede plek om een indruk te krijgen van de mondiale zeitgeist. 
In reactie op de hartstochtelijk beleden wanhoop van een ontwikkelingsexpert, die meende dat de oneerlijke handelsverdragen en onvervulde beloften van hulp de ontwikkelde landen hun morele gezag hadden gekost, zei hij: “Het Westen heeft nooit enig moreel gezag gehad.” 
Als er één enkel onderwerp was dat de verzamelde leiders het meest heeft beziggehouden, was het wel de economische ongelijkheid. De verschuiving in de discussie die zich in een jaar tijd heeft voltrokken lijkt dramatisch: niemand heeft het nog over het idee van de 'trickle-down economics,' en slechts weinigen durven nog te betogen dat er sprake is van een nauwe samenhang tussen sociale bijdragen en particuliere beloningen. 
Maar de ongelijkheid op het gebied van de kansen is op wereldschaal zelfs nog groter dan in de VS. Je kunt niet echt beweren dat de wereld 'plat' is als een doorsnee-Afrikaan een investering in zijn of haar menselijke kapitaal tegemoet kan zien van een paar honderd dollar, terwijl rijke Amerikanen een schenking van hun ouders en de maatschappij ontvangen die meer dan een half miljoen dollar bedraagt. 
Een hoogtepunt van de bijeenkomst was de toespraak van Christine Lagarde, de managing director van het Internationale Monetaire Fonds, die de nadruk legde op de opmerkelijke veranderingen bij haar instelling, althans aan de top: veel aandacht voor vrouwenrechten; hernieuwde nadruk op het verband tussen ongelijkheid en instabiliteit; en de erkenning dat collectieve onderhandelingen en minimumlonen een belangrijke rol kunnen spelen bij het terugdringen van de ongelijkheid. 
De Associated Press organiseerde een ontnuchterende sessie over technologie en werkloosheid: Kunnen landen (met name in de ontwikkelde wereld) wel nieuwe banen – en vooral kwalitatief goede banen – scheppen als er een moderne technologie is die werknemers vervangt door robots en andere machines, bij vrijwel iedere taak die routinematig kan worden uitgevoerd? 
Zelfs in China en andere delen van de wereld met groeiende industriële sectoren nemen productiviteitsverbeteringen – vaak gerelateerd aan geautomatiseerde processen die arbeidsplaatsen vernietigen – het grootste deel van de productiegroei voor hun rekening. Degenen die hier het meest onder lijden zijn de jongeren, wier levensvooruitzichten zwaar worden getroffen door de langdurige periodes van werkloosheid waarmee zij worden geconfronteerd. 
De “Draghi put” – het idee dat de Europese Centrale Bank, met zijn diepe zakken, alles zal doen wat nodig is om de euro en ieder van de crisislanden te redden – lijkt te hebben gewerkt, althans voor een tijdje. De tijdelijke kalmte is een steuntje in de rug voor degenen die hebben beweerd dat bovenal een herstel van het vertrouwen nodig was. 
Critici hebben er herhaaldelijk op gewezen dat de fundamentele tegenstrijdigheden niet zijn opgelost, en dat als de euro op de langere termijn wil overleven, er een begrotingsunie en een bankenunie moeten komen, wat veel meer politieke eenwording zou vergen dan de meeste Europeanen bereid zijn te aanvaarden. Maar veel van wat werd gezegd tijdens en rond de vergaderingen in Davos weerspiegelde een ernstig gebrek aan solidariteitszin. 
Groeivoorspellingen van het IMF, die tijdens de bijeenkomst in Davos werden vrijgegeven, onderstrepen de mate waarin de wereld is 'ontkoppeld': de bbp-groei in de geavanceerde industriële landen zal dit jaar naar verwachting 1,4% bedragen, terwijl de ontwikkelingslanden blijven groeien in een robuust tempo van 5,5% per jaar. 
In Europa werd opnieuw de nadruk gelegd op de bezuinigingen, en feliciteerde men zichzelf met de tot nu toe behaalde successen. Het voornemen werd herbevestigd om voort te gaan op de ingezette koers, die Europa als geheel nu in een recessie heeft doen belanden – en het Verenigd Koninkrijk zelfs in een driedubbele dip. 
Wellicht het meest optimistische geluid kwam van de opkomende markten: hoewel één van de risico's van de mondialisering een nieuwe onderlinge afhankelijkheid was, zodat het slappe economische beleid in de VS en Europa de economieën van de ontwikkelingslanden zou kunnen ondermijnen, hebben de meer succesvolle opkomende markten de mondialisering nu goed genoeg onder controle om de groei op peil te kunnen houden, ondanks het falen van het Westen. 
Nu de VS politiek verlamd zijn door de kinderlijke politieke spelletjes van de Republikeinen, en Europa al zijn aandacht nodig heeft om de overleving van het slecht doordachte euro-project veilig te stellen, was het gebrek aan mondiaal leiderschap een van de grote klachten in Davos. De afgelopen 25 jaar hebben we ons van een wereld, die werd gedomineerd door twee supermachten, bewogen in de richting van een wereld die werd gedomineerd door één supermacht, en vervolgens naar een multipolaire wereld zonder echte leiders. 

De netwerkmaatschappij en de ontwikkelingsagenda 
Er zullen geen makkelijke antwoorden zijn, maar één ding is duidelijk: we hebben behoefte aan transformerende oplossingen die schaalbaar zijn. 
Ericsson schat dat in 2018 85% van de wereldbevolking toegang zal hebben tot mobiele breedbanddiensten via 3G-netwerken, en dat 50% dan 4G zal hebben. In deze context heeft de bijna feitelijke alomtegenwoordigheid van mobiele netwerken een nieuw paradigma geschapen voor duurzame ontwikkeling, waarbij technologische vooruitgang in de frontlinie van de beleidsvorming is komen te staan. 
Er ontstaat een nieuw soort samenleving, die we de Netwerkmaatschappij noemen. En in de Netwerkmaatschappij zijn we verplicht ervoor te zorgen dat we mobiele en breedbandtechnologieën niet alleen gebruiken voor samenwerking en ontspanning, maar ook voor duurzame ontwikkeling. 
Connectiviteit is een fundamentele voorwaarde voor economische groei en een betere levenskwaliteit, en er zijn sterke zakelijke argumenten voor investeringen in breedband, teneinde de levering van essentiële diensten op het gebied van onderwijs, gezondheidszorg en veiligheid te optimaliseren, en stedelijke landschappen te herdefiniëren via intelligente elektriciteitsnetwerken en een efficiënter transportsysteem. 
In 2000, toen de Millennium Development Goals (MDGs) van de Verenigde Naties werden geformuleerd, stond breedband nog in de kinderschoenen en waren de meeste van deze voordelen nog nauwelijks voorstelbaar. Vandaag, nu de wereldleiders nadenken over de ontwikkelingsagenda na 2015, is het vrijwel onmogelijk te onderschatten hoe belangrijk het is breedband te zien als een sleutelonderdeel van de infrastructuur die noodzakelijk is om toekomstige doelstellingen te bereiken. 
Een stijging van 10% van de breedbandpenetratie kan een vol procentpunt toevoegen aan de duurzame groei van het bruto binnenlands product (bbp), en een verdubbeling van de breedbandsnelheid verhoogt het bbp gemiddeld met 0,3%. Bovendien heeft de mobiele handel – die in 2016 naar verwachting wereldwijd een omvang van 800 miljard dollar zal bereiken – een enorm potentieel om de sociale en financiële emancipatie te bevorderen. 
Een voorbeeld hiervan is de op de cloud gebaseerde oplossing voor scholen die door Ericsson is ontwikkeld in het Connect To Learn-programma. Door de uitdagingen aan te pakken van toegang tot en kwaliteit van het onderwijs, identificeert Connect To Learn – een gezamenlijke inspanning van Ericsson, Columbia University’s Earth Institute, en het Millennium Promise – strategieën om de professionele ontwikkeling van docenten te combineren met 21ste-eeuwse instrumenten en praktijken in de klaslokalen. 
En wat de gezondheidszorg betreft: de helft daarvan zou op afstand en veel efficiënter kunnen worden geleverd. 
Voortbouwend op dit succes is onlangs de One Million Community Health Workers-campagne gelanceerd om de gemeenschaps-gezondheidsprogramma's in het ten zuiden van de Sahara gelegen deel van Afrika uit de breiden vóór het einde van 2015. Door het gebruik van de jongste communicatietechnologie en diagnostische tests zullen de gezondheidswerkers de armen op het platteland kunnen aansluiten op een breder systeem van artsen, verpleegsters, ziekenhuizen en klinieken. 
Maar ze zijn in gang gezet zonder gerichte overheidsinspanningen. Als deze voorbeelden doelbewust en specifiek zouden zijn overwogen door de 110 landen die nationale breedbandplannen hebben (en door de landen die die plannen nog steeds niet hebben), zou het veel waarschijnlijker zijn dat we de positieve veranderingen bereiken die we allemaal willen. 
Deze verschuiving in het bewustzijn van beleidsmakers zal van cruciaal belang zijn, niet alleen voor sociaal-economische verbeteringen, maar ook voor het creëren van een economie die weinig fossiele brandstoffen gebruikt. Daarvoor is het dat we van de energie-intensieve fysieke infrastructuur van de afgelopen eeuw overgaan op de onderling verbonden, op informatie gebaseerde infrastructuur van de 21ste eeuw. 
Publiek-private bondgenootschappen zijn essentieel voor het aanpakken van deze gemeenschappelijke uitdagingen. Ontwikkelingsorganisaties, NGO's, en de particuliere sector moeten effectiever samenwerken om tot schaalbare en duurzame oplossingen te komen. 
Het ene is de Broadband Commission, die breedband bepleit als de cruciale infrastructuur voor de 21ste eeuw. Het andere is het Sustainable Development Solutions Network (SDSN) van de Verenigde Naties, dat probeert de rijkdom aan middelen van de particuliere sector – zijn innovatieve vermogen, onderzoeks- en ontwikkelingscapaciteiten, managementvaardigheden en know-how – aan te wenden om beleidsideeën tot werkelijkheid te maken. 
Sectoren die van oudsher onafhankelijk van elkaar hebben gefunctioneerd – van de energiesector tot nutsbedrijven en de transportsector – zijn snel op weg naar samenwerking, waardoor het ondernemingsklimaat radicaal verandert en mogelijkheden worden geschapen voor nieuwe bedrijfsmodellen, die minder afhankelijk zijn van fossiele brandstoffen. 
Door gerichte publiek-private inspanningen, en pro-actieve regeringen zoals die van Zweden, Australië en India, om er maar een paar te noemen, zal de Netwerkmaatschappij transformerende oplossingen bieden die miljarden mensen uit de armoede verheffen en ons helpen onze planeet in stand te houden. We weten misschien niet wat de toekomst inhoudt, maar we weten wel dat de Networked Society vorm zal geven aan de mogelijkheden ervan. 

Wat zeggen de Italiaanse kiezers? 
NEW YORK – Van de uitslag van de Italiaanse parlementsverkiezingen zou een duidelijke boodschap moeten uitgaan naar de Europese leiders: het bezuinigingsbeleid dat zij nastreefden is door de kiezers verworpen. 
Hoe idealistisch het ook mocht zijn, het Europese project is altijd al een top-down aangelegenheid geweest. Maar het is heel andere koek als je technocraten gaat aansporen om landen te besturen, waarbij democratische processen worden omzeild, en hen een beleid op gaat dringen dat wel móet leiden tot wijdverbreide ellende. 
De jeugdwerkloosheid in Griekenland is nu hoger dan 60%, en die in Spanje hoger dan 50%. Door de verwoesting van het menselijk kapitaal is het Europese sociale weefsel gaan scheuren, en wordt de toekomst van Europa in de waagschaal gesteld. 
De waarheid is echter dat de kuur niet werkt, en dat er geen hoop is dat hij ooit wel zal gaan werken – als hij tenminste niet erger mag worden dan de ziekte zelf. Het zal tien jaar of langer duren om de verliezen van dit bezuinigingsproces weer goed te maken. 
Kortom, noch populisme noch kortzichtigheid hebben de burgers ertoe verleid het beleid af te wijzen dat hen is opgelegd, maar het besef dat dit beleid volledig misplaatst is. 
De talenten en de natuurlijke hulpbronnen van Europa – het fysieke, menselijke en natuurlijke kapitaal – zijn vandaag de dag hetzelfde als wat zij waren voordat de crisis begon. Het probleem is dat de 'oplossingen' die worden opgelegd leiden tot een enorme onderbenutting van deze middelen. 
De simplistische diagnose van Europa's kwalen – dat de crisislanden boven hun stand leefden – klopt in ieder geval voor een deel niet. Spanje en Ierland hadden vóór de crisis begrotingsoverschotten en een lage staatsschuld in verhouding tot hun bruto binnenlands product (bbp). 
Europa heeft behoefte aan méér 'begrotingsfederalisme,' niet louter aan centraal toezicht op de nationale budgetten. Zeker, Europa hoeft daarin misschien niet zo ver te gaan als de Verenigde Staten, waar de federale uitgaven twee maal zo hoog zijn als die van de individuele staten; maar er is duidelijk behoefte aan veel meer bestedingen op Europees niveau, anders dan de huidige minuscule Europese begroting (die nog verder omlaag is gepraat door de pleitbezorgers van de bezuinigingen). 
Maar dat moet dan wel een échte unie zijn, met een gemeenschappelijke depositoverzekering en gemeenschappelijke resolutieprocedures, naast een gemeenschappelijk toezicht. Er zullen ook euro-obligaties moeten komen, of een of ander gelijksoortig instrument. 
Toch ligt er na al die jaren nog steeds geen groeistrategie op tafel, ook al zijn de componenten welbekend: een beleid dat de interne onevenwichtigheden van Europa aanpakt, evenals het grote overschot op de Duitse betalingsbalans, dat nu even hoog is als dat van China (en meer dan twee maal zo hoog in verhouding tot het bbp). 
Wat niet zal werken, althans niet voor de meeste landen van de eurozone, is interne devaluatie – dwz het omlaag dwingen van lonen en prijzen – omdat dit de schuldenlasten zou verhogen voor huishoudens, bedrijven en overheden (die voor het overgrote deel in euro's gedenomineerde schulden hebben). En omdat de aanpassingen in verschillende sectoren in verschillende snelheden zouden plaatsvinden, zou deflatie tot enorme ontwrichtingen in de economie leiden. 
Als interne devaluatie de oplossing zou zijn, zou de Gouden Standaard tijdens de Grote Depressie geen probleem zijn geweest. Interne devaluatie, in samenhang met bezuinigingen en het principe van de gemeenschappelijke markt (die kapitaalvlucht en het leegbloeden van banksystemen vergemakkelijkt), is een giftige combinatie. 
Het heeft de potentie om zowel de welvaart als de vrede te bevorderen. Maar in plaats van de solidariteit binnen Europa te vergroten, zaait het de kiem van onenigheid in en tussen de verschillende landen. 
De belofte van president Mario Draghi van de Europese Centrale Bank om te doen “wat nodig is” is erin geslaagd de rust tijdelijk te doen wederkeren. Maar Duitsland heeft consequent ieder beleid dat voor een langetermijnoplossing zou kunnen zorgen van de hand gewezen. 
Uiteraard zijn de Duitsers schoorvoetend akkoord gegaan met de noodzaak van een bankenunie die een gemeenschappelijke depositoverzekering omvat. Maar het tempo waarin zij met dit soort hervormingen instemmen loopt uit de pas met de markten. 
Maar een structurele hervorming van de institutionele regelingen van de eurozone, en niet zozeer hervormingen binnen de individuele landen, zou de grootste impact hebben. Tenzij Europa bereid is zo'n hervorming te bewerkstelligen, zal het de euro misschien moeten opgeven om zichzelf te redden. 
De Economische en Monetaire Unie van de EU was een middel om een doel te bereiken, en geen doel op zichzelf. Het Europese electoraat lijkt te hebben begrepen dat, onder de huidige omstandigheden, de euro precies het doel aan het ondermijnen is waarvoor hij in het leven is geroepen. 

Een groene nieuwe Industriële Revolutie 
Een gezonde productiesector helpt een economie te groeien en verhoogt zo de levensstandaard; dit is in het bijzonder een belangrijk doel voor ontwikkelingslanden. Maar terwijl fabrieken proberen tegemoet te komen aan een steeds grotere consumentenvraag putten ze de natuurlijke hulpbronnen van de wereld uit en vervuilen het milieu. 
In ontwikkelde landen zien consumenten steeds meer in dat, terwijl hun materiele toestand misschien wel beter dan ooit is, hun kwaliteit van leven eronder lijdt als de natuur wordt beschadigd. In armere landen worden zulke zorgen afgedaan als luxe voor de rijke wereld. 
Geen enkele regering, rijk of arm, kan het imperatief negeren om economische groei aan te moedigen. De productiesector creëert banen, maakt betaalbare producten voor consumenten met geld, brengt belastinginkomsten op die van levensbelang zijn om sociale doelen te ondersteunen en levert buitenlandse valuta op in de vorm van exportinkomsten. 
De productiesector is in het bijzonder vraatzuchtig en verslindt meer dan de helft van de ruwe materialen, 30% van ’s werelds energie en 20% van het water. Tijdens dit proces produceert ze teveel afval om door onze fragiele ecosystemen geabsorbeerd te kunnen worden. 
Beleidsmakers zijn wellicht niet in staat om burgers te overtuigen hun consumptie te matigen. Maar overheden kunnen producenten aanmoedigen de manier waarop ze werken te veranderen zodat ze minder hulpbronnen gebruiken en onnodig afval uitbannen. 
Net zoals de dramatische veranderingen die massaproductie ooit veroorzaakte is er een zelfde potentieel in de ontwikkeling en toepassing van 3D printen, biotechnologie, nanotechnologie en andere hulpbron-efficiënte technologieën. En managementgoeroes van de overleden C.K. Prahalad tot Jaideep Prabhu hebben laten zien hoe de industrie zo heringericht kan worden dat ze producten van hoge kwaliteit goedkoop en schoon kan produceren. 
Deze technologieën en management ideeën komen samen neer op een soort nieuwe industriële revolutie, maar wel een die zeer anders zal zijn dan de Industriële Revolutie die Groot-Brittannië de dominante wereldmacht maakte in de negentiende eeuw en het hielp een mondiaal imperium op te bouwen. De huidige transformatie zal democratischer zijn, zich verspreidend door mondiale aanvoerlijnen en moderne communicatie naar alle landen die geïntegreerd zijn in de wereldeconomie. 
Een Green Industry Conference die onlangs gehouden werd in Guangzhou in China (een opvolger van het zelfde soort bijeenkomsten in Manilla in 2009 en Tokyo in 2011) voorziet in een sjabloon voor dit soort brede samenwerking. Gedelegeerden deelden hun optimale werkmethoden, discussieerden over manieren om verandering in een hele reeks sectoren te versnellen en ze zochten innovatieve oplossingen voor oude management problemen. 
Door het overnemen van nieuwe economische modellen zullen hun grote maar eindige reserves niet onbruikbaar worden, ze zullen eenvoudigweg langer meegaan. Tegelijkertijd zullen landen die te maken hebben met tekorten een enorme winst boeken door in staat te zijn hun eigen behoefte aan hulpbronnen te verminderen. 
Velen controleren nu routinematig en brengen rapport uit over hun impact op het milieu. Sommigen beginnen zich zelfs te organiseren rond nieuwe industriële concepten zoals de ‘circular economy’ die zich focust op het verminderen van afval door meerdere ronden van recycling. 
Deze revolutie mag dan geboren zijn uit noodzaak, maar met vindingrijkheid en samenwerking zal deze op de lange termijn winstgevend blijken te zijn voor landen, producenten en consumenten wereldwijd. 

De beleggingsuitdaging op de langere termijn 
PARIJS – Nu de diepste economische crisis van onze tijd zijn zevende jaar ingaat, blijven de meeste OESO-landen ondermaats presteren. Dit jaar zal de groei van het bruto binnenlands product (bbp) in de geavanceerde economieën naar verwachting 2 procent bedragen, tegen 3,2 procent wereldwijd. 
Maar de langetermijnvooruitzichten voor de wereldeconomie als geheel zien er somber uit. Nu de samenlevingen van veel OESO-landen vergrijzen, en de inhaalslag op het gebied van de groei van veel grote ontwikkelingslanden vaart dreigt te verliezen, zal de mondiale bbp-groei naar verwachting dalen van het jaarlijkse gemiddelde van 3,6 procent voor de periode 2010-2020 naar een geschatte 2,4 procent voor de periode 2050-2060. 
Deze inzinking is misschien onvermijdelijk, maar kan wel worden verzacht. De tenuitvoerlegging van beleid om langetermijnbeleggingen te faciliteren en te belonen zal van cruciaal belang zijn voor het te boven komen van de huidige crisis en het versterken van het mondiale groeipotentieel. 
Beleggingen, zowel van de publieke als van de particuliere sector, zijn nodig om groene groei te stimuleren, innovatie en ondernemerschap te ondersteunen, bij te dragen aan het dichten van de ongelijkheidskloof die tijdens de crisis alleen maar groter is geworden, en de kwaliteiten te verwerven die essentieel zijn voor veerkrachtiger samenlevingen met meer solidariteit. En ook al zijn er voor het bereiken van deze doelen diepgaande veranderingen nodig in het gedrag van overheden en beleggers, de winst zal aanzienlijk zijn. 
De lijst met structurele problemen waarmee landen over de hele wereld kampen is lang. Maar pogingen om in ieder geval vier van deze problemen aan te pakken – de hoge werkloosheid, de vergrijzende beroepsbevolking, de klimaatverandering en de tekortkomingen in de infrastructuur – zouden aanzienlijk profiteren van beleid dat langetermijnbeleggingen stimuleert. 
Dit soort investeringen blijft het hele leven van de werknemer vruchten afwerpen, omdat de kennismaking met nieuwe vaardigheden en inzichten hem of haar in staat zal stellen zich aan te passen aan een zich voortdurend ontwikkelend technologisch en zakelijk klimaat. Het slagvaardiger maken van de huidige generatie werknemers zal ook helpen de problemen het hoofd te bieden die voortvloeien uit de vergrijzing. 
Bovendien zal een grotere nadruk op langetermijnbeleggingen ertoe bijdragen dat de conflicten worden opgelost die van oudsher in verband worden gebracht met het aanpakken van de klimaatverandering en het bouwen van nieuwe infrastructuur. Voor het eerste is het verlagen van de uitstoot van broeikasgassen nodig, terwijl het tweede de verbranding van fossiele brandstoffen voor transport en energie bevordert. 
Tot deze factoren behoren beperkende regels die de kansen voor bedrijven verminderen om nieuwe activiteiten te ontplooien of nieuwe markten te betreden, vooral over de grenzen heen. Het herziene Policy Framework for Investment (Beleidskader voor Beleggingen) van de OESO biedt een blauwdruk voor het bevorderen van langetermijnbeleggingen en het verantwoordelijk gedrag van bedrijven. 
Het probleem van de langetermijnbeleggingen kan niet worden opgelost zonder meer uiteenlopende en particuliere financieringsbronnen aan te trekken. In 2013 hadden alleen al de institutionele beleggers in de OESO-landen ruim $57 biljoen aan bezittingen, en haalden de pensioenfondsen zo'n $1 biljoen aan nieuwe bijdragen binnen. 
Tot de instrumenten die kunnen worden gebruikt om de institutionele beleggingen op een hoger plan te tillen behoren publiek-private partnerschappen om schone en transparante projectpijplijnen te ontwikkelen voor belangrijke groene infrastructuurprojecten, groene banken en groene obligaties, en instrumenten die de risico's terugdringen en de verkrijgbaarheid van kredieten verruimen. De regels voor het internationaal boekhouden en voor de financiering moeten worden onderzocht om beleid te identificeren dat institutionele beleggers er onbedoeld van weerhoudt hun geld in langetermijnprojecten met weinig liquiditeit te steken. 
Spaartegoeden moeten naar bedrijven worden gesluisd die kapitaal nodig hebben voor innovatie en duurzame werkgelegenheid. Maar vandaag de dag wordt de kwaliteit van het ondernemingsbestuur wereldwijd op de proef gesteld door de toenemende complexiteit van beleggingsketens en de dominantie van passieve beleggingsstrategieën voor de korte termijn. 
In een onderling afhankelijke wereld kan een beter beleggingssysteem niet op individuele basis, land voor land, worden bereikt. Er mag dan geen economisch ontwikkelingsmodel zijn dat iedereen past, zonder mondiale standaarden en aanvullende regels zullen de langetermijnvooruitzichten voor de wereldeconomie somber blijven. 

Wanneer ongelijkheid dodelijk is 
En dat is verdiend ook. Al snel na de bekendmaking van de prijs in oktober publiceerde Deaton samen met Ann Case een aantal verbluffende onderzoeksresultaten in de Proceedings of the National Academy of Sciences die minstens net zo nieuwswaardig zijn als de Nobel-ceremonie. 
Door de analyse van een grote hoeveelheid gegevens over de gezondheid van en doodsoorzaken onder Amerikanen toonden Case en Deaton een dalende levensverwachting en gezondheid aan voor blanke Amerikanen van middelbare leeftijd, vooral voor diegenen met alleen een middelbare schoolopleiding of minder. Tot de oorzaken behoorden zelfmoord, drugs en alcoholisme. 
Maar hoewel de VS per hoofd van de bevolking meer geld aan gezondheidszorg uitgeven dan vrijwel ieder ander land (ook als percentage van het bbp), staat het land qua levensverwachting zeker niet aan de top. Frankrijk besteedt bijvoorbeeld minder dan 12% van zijn bbp aan gezondheidszorg, tegen 17% voor de VS. 
Veel Amerikanen hebben deze kloof jarenlang weggeredeneerd. De VS is een heterogene samenleving, betoogden zij, en de kloof weerspiegelde zogenaamd het hoge verschil in de gemiddelde levensverwachting tussen Afrikaanse Amerikanen en blanke Amerikanen. 
Het staat model voor de schande van Amerika: de aanhoudende discriminatie van Afrikaanse Amerikanen, weerspiegeld in een gemiddeld huishoudinkomen dat 60% lager ligt dan dat van blanke huishoudens. 
Sommige blanke Amerikanen hebben echter geprobeerd de schuld voor het overlijden op jongere leeftijd in de schoenen te schuiven van de Afrikaanse Amerikanen zelf, onder verwijzing naar hun 'levensstijl.' Het is misschien waar dat ongezonde gewoonten vaker voorkomen onder arme Amerikanen, waarvan een onevenredig groot deel zwart is. 
Amerika wordt een samenleving die grotere verdeeldheid kent – niet alleen tussen blanken en Afrikaanse Amerikanen, maar ook tussen de 1% en de rest, en tussen hoog en minder hoog opgeleiden, ongeacht ras. En de kloof kan nu niet alleen in de lonen, maar ook in het aantal vroegtijdige sterfgevallen worden aangetroffen. 
Het gemiddelde inkomen van een mannelijke werknemer met een volledige baan is nu lager dan dat het veertig jaar geleden was. De lonen van mannen met louter een middelbare schoolopleiding zijn in de periode die door Case en Deaton is onderzocht met zo'n 19% gekelderd. 
Daarna kwam de financiële crisis, die miljoenen Amerikanen hun baan en hun huis heeft gekost. Als ze niet meer in aanmerking kwamen voor een werkloosheidsuitkering, bedoeld voor korte periodes van werkloosheid in een wereld van volledige werkgelegenheid, moesten ze het verder zelf maar uitzoeken, zonder veiligheidsnet (afgezien van voedselbonnen), terwijl de regering wél de banken te hulp is geschoten die de crisis hadden veroorzaakt. 
Degenen die in de aandelenmarkt hadden belegd zagen een groot deel van hun rijkdom vervliegen; degenen die hun geld in veilige staatsobligaties hadden gestoken, zagen hun pensioenen naar nul gereduceerd worden, toen de Federal Reserve (het stelsel van Amerikaanse centrale banken) zowel de korte- als de langetermijnrente meedogenloos omlaag begon te brengen. Door de stijgende studielasten was de enige manier waarop hun kinderen de opleiding konden krijgen die nog een greintje hoop bood het afsluiten van een lening; maar omdat studieleningen vrijwel nooit worden kwijtgescholden, leken studieschulden nog erger dan andere vormen van schuld. 
Deze toenemende financiële druk had Amerikanen uit de middenklasse en hun gezinnen onmogelijk nóg grotere spanningen kunnen bezorgen. En het is niet verrassend dat dit wordt weerspiegeld in hogere cijfers over drugsmisbruik, alcoholisme en zelfmoord. 
Maar we hadden geen al te groot vertrouwen in onze metingen. Gegevens waaruit bleek dat de levensverwachting van mannen was gedaald, ook al nam die in de rest van de wereld juist toe, bevestigden de indruk dat de zaken in Rusland niet erg goed gingen, vooral niet buiten de grote steden. 
De internationale Commission on the Measurement of Economic Performance and Social Progress (Commissie voor de Meting van Economische Prestaties en Sociale Vooruitgang), waarvan ik mede-voorzitter was en waarin ook Deaton zitting had, had al eerder benadrukt dat het bbp vaak geen goede maatstaf is voor het welzijn van een samenleving. Deze nieuwe gegevens over de afnemende gezondheid van blanke Amerikanen bevestigen deze conclusie. 's Werelds archetypische middenklasse-samenleving is hard op weg de eerste voormalige middenklasse-samenleving te worden. 

De bedrijven en het volk 
LONDEN – Er vinden rond de wereld momenteel twee machtsverschuivingen plaats. Ten eerste groeit de macht van de grote bedrijven in vergelijking tot die van regeringen. 
Mensen die niet verkozen zijn beheersen het dagelijks leven steeds meer; van entertainment en energietoevoer tot scholen, het spoor en de post. Tegelijkertijd is de snelheid van de technologische innovatie groter dan die van de wetgeving, wat betekent dat de activiteiten van bedrijven stelselmatig schijnbaar van regulering verstoken grijze gebieden betreden. 
Maar als tegenwicht aan deze trend hebben mensen nu de middelen en mogelijkheden om te verzekeren dat het gedrag van firma’s niet ongecontroleerd blijft. Ze worden beter onderwezen en bewust van hoe bedrijven opereren, en ze zijn pro-actiever en uitgesprokener als ze denken dat een bedrijf de grens overschrijdt. 
In de afgelopen jaren hebben effectievere middelen voor collectieve actie (zoals sociale media, open publicatiekanalen en het online delen van video’s) mensen meer handvatten gegeven. Nu mensen met steeds grotere finesse boycots en desinvesteringen nastreven, voor wetgeving lobbyen ensociale mediacampagnes in gang zetten, zijn ze steeds meer in staat om het operationele en strategische besluitvormingsproces van ondernemingen te beïnvloeden, waarbij ze ‘checks and balances’ opleggen aan de huidige gigantische toename van de particuliere macht. 
De olievlek van BP was een van de eerste keren waarbij bedrijven gedwongen waren te wedijveren met de macht van de sociale media, en waarbij mensen zich het potentieel van de gereedschappen die ze tot hun beschikking hadden realiseerden. Zoals de meeste bedrijven destijds was BP er aan gewend om te communiceren met de traditionele machtscentra (het Witte Huis, het Kremlin etc.) en om dit te doen via traditionele manieren van communicatie, zoals het briefen van zorgvuldig uitgekozen journalisten en het uitgeven van met voorzichtig gekozen woorden geschreven persberichten. 
Gemeenschappen verenigden zich rond een probleem en vonden een stem via Facebook. Er was een enorme conversatie gaande en BP was daar noch deel van, noch in staat om deze te beheersen via traditionele communicatie-managementmethoden. 
Een document, beeld of video wordt gedeeld en plotseling wordt iets dat geheim of afgedekt was mondiaal aan het licht gebracht. En alhoewel verkeerde of valse informatie zich net zo snel als ware informatie verspreidt wordt deze vaak ook snel gecorrigeerd. 
Voor de jonge mensen van nu is het gebruik van sociale media als middel voor activisme een tweede natuur. Ze gebruiken met groot gemak YouTube, Twitter, Facebook en Reddit om te communiceren en om een gemeenschap op te bouwen rond een idee, probleem of bezwaar, en om de groei van een kleine groep naar een massabeweging te voeden. 
De draagwijdte van deze aansprakelijkheid moet ook groter worden om het gedrag van leidinggevenden zowel als werknemers te kunnen beïnvloeden. En de leden van de raad van bestuur van een bedrijf zullen steeds vaker verantwoording moeten afleggen over hoe goed zij het hogere leidinggevende kader ter verantwoording roepen. 
Door dit alles ontstaat er een cultuur van vragenstellen over zaken waar vroeger geen vragen over gesteld werden, waaronder hoe bedrijven gerund worden en of de daden van een organisatie ethisch zijn. Elke handeling kan door iedereen in twijfel getrokken worden, en als anderen deze interessant of belangrijk vinden zal de kwestie zich verspreiden. 
Hij heeft ook gezorgd voor nieuwe soorten bondgenoten, met activistische investeerders zoals Carl Icahn die hun bedoelingen en hoe de markten reageren tweeten. Ook kunnen zij die activistische investeerders onder andere omstandigheden als natuurlijke vijanden zouden zien het eens zijn met de standpunten die ze innemen, zoals zorgen over de lonen van leidinggevenden of de sociale verantwoordelijkheid van bedrijven. 
Activistische investeerders kunnen open brieven schrijven die misschien niet worden opgepikt door de mainstream media, maar die viraal kunnen gaan op Twitter of Reddit. Dit is meestal genoeg om raden van bestuur en directies wakker te schudden en hiervan kennis te laten nemen. 
Ze zullen het aanhoren van de standpunten van personen niet zien als een manier om ze te manipuleren, maar als een kans om echt te horen wat ze te zeggen hebben. Hun eerste impuls zal niet zijn om uit te zoeken hoe ze de middelen van de moderne communicatie kunnen gebruiken om klanten, werknemers en andere belanghebbenden te overtuigen om de dingen te denken en doen die ze willen dat ze denken en doen. 
Bedrijven maken onze auto’s, telefoons en schoolboeken van onze kinderen en oefenen een steeds grotere invloed uit over het dagelijks leven en lot van mensen over de hele wereld, niet alleen degenen die hun producten gebruiken, maar ook over de mensen die voor ze werken en zij die in de gemeenschappen wonen waar ze gevestigd zijn. Als bedrijven de verantwoordelijkheid die meekomt met hun grote en groeiende macht niet serieus nemen zal het volk klaarstaan om ze daar aan te herinneren. 

Het meten van solidaire groei 
WASHINGTON, DC – Als de deadline voor de Millennium Development Goals (Millennium Ontwikkelingsdoelen, MDGs) volgend jaar verstrijkt, zal de wereld op diverse belangrijke prestaties kunnen wijzen sinds hun lancering in 2000. In deze periode is de extreme armoede gehalveerd; naar schatting honderd miljoen sloppenwijkbewoners hebben toegang gekregen tot veilig drinkwater, en miljoenen tot basale gezondheidszorg; en grote aantallen meisjes krijgen nu een opleiding. 
De ontwikkelingsagenda van na 2015 zal voortgaan op de door de MDGs ingeslagen weg en nieuwe doelen toevoegen die te maken hebben met solidariteit, duurzaamheid, werkgelegenheid, groei en fatsoenlijk bestuur. Het succes van de aanstaande Sustainable Development Goals (Duurzame Ontwikkelingsdoelen, SDGs) zal afhangen van de vraag hoe de nieuwe programma's zullen worden ontwikkeld, ten uitvoer gelegd en beoordeeld. 
Maar dergelijke groei gaat dikwijls gepaard met aantasting van het milieu, waardoor de menselijke gezondheid en levenskwaliteit achteruit gaan, watervoorraden worden bedreigd en ecosystemen onder druk komen te staan, wat voor toekomstige generaties een groeibelemmering oplevert. Bovendien is kortetermijngroei die het natuurlijk kapitaal erodeert kwetsbaar voor conjunctuurcycli, en kunnen mensen die vlak boven de armoedegrens leven hierdoor ver onder die grens terechtkomen. 
Bij de bespreking van de SDGs wordt de noodzaak om de voedsel-, water- en energiezekerheid in de discussie te betrekken nu aan de orde gesteld, en dat geldt ook voor de stedelijke planning en de biodiversiteit. Maar het vertalen van deze doelen in concrete acties op landenniveau zal niet haalbaar zijn zonder meetbare en betekenisvolle indicatoren om het beleid te sturen en de vooruitgang te kunnen meten. 
Eén meetmethode is die van de “natuurlijke kapitaalboekhouding,” waarbij een schatting wordt gemaakt van de waarde van de natuurlijke hulpmiddelen in de ontwikkelingsplanning en de nationale rekeningen, net zoals een gezin uit zou gaan van de waarde van hun huis – en de kosten om dat te onderhouden – bij de besluitvorming over het deel van het reguliere inkomen dat kan worden geconsumeerd. In een recent rapport van het World Economic Forum wordt voorgesteld een “dashboard” in te richten voor solidaire en duurzame groei. 
Een partnerschap onder leiding van de Wereldbank, Wealth Accounting and the Valuation of Ecosystem Services (WAVES), laat overheden zien hoe bepaald gedrag de natuurlijke rijkdommen uitholt, en hoe de natuurlijke kapitaalboekhouding kan helpen een duurzamer ontwikkelingsbeleid van de grond te krijgen. Na een campagne op de Rio+20 Summit van 2012 hebben zeventig regeringen, waaronder die van veertig midden- en lageinkomenslanden, de natuurlijke kapitaalboekhouding omarmd. 
Uit een “bosboekhouding” blijkt bijvoorbeeld dat Guatemala het snelste ontbossingspercentage heeft van Midden- en Zuid-Amerika, waarbij de meeste illegale kapactiviteiten worden uitgevoerd door huishoudens. Dankzij deze informatie heeft de regering van Guatemala de bosbouwwet van het land kunnen herzien en nieuwe strategieën kunnen financieren om het gebruik van brandhout te controleren, ongeoorloofde kap te voorkomen en gezinnen aan te sporen alternatieve energiebronnen te gebruiken. 
De pogingen van Botswana om zijn economie te diversifiëren worden gedwarsboomd door watertekorten; maar “waterboekhoudingen” helpen de overheid sectoren te identificeren – waaronder de landbouw, de mijnbouw en het toerisme – die kunnen groeien ondanks een minimale waterconsumptie. 
“Ecosysteemboekhoudingen” zijn instrumenteel geworden bij het vaststellen van de manier waarop deze hulpbron beter kan worden beheerd. Deze boekhoudingen worden ook gebruikt om het bosbeheer te verbeteren in de Indiase deelstaat Himachal Pradesh, waar de bossen een cruciale hulpbron zijn voor twee belangrijke groeisectoren, die van het toerisme en de opwekking van hydro-elektriciteit. 
Het opnemen van duurzaamheid in dit soort boekhoudingen dwingt overheden en bedrijven de milieugevolgen van hun besluiten onder ogen te zien. In een VN-rapport worden alle overheden opgeroepen natuurlijke kapitaalboekhoudingen te introduceren, zodat hun duurzaamheidsinspanningen consistent, accuraat en op de langere termijn onderling vergelijkbaar zijn. 
Alleen door een breder begrip van groei en ontwikkeling te omarmen kan de wereld de nijpende problemen van ongelijkheid en duurzaamheid aanpakken. Het maken van dat begrip tot een kernpunt van de SDGs zal helpen de gezondheid en het welzijn van alle samenlevingen tot ver in de toekomst te verbeteren. 

De obligatie van de diaspora 
De officiële ontwikkelingshulp bedraagt zo’n 130 miljoen dollar per jaar. Alhoewel directe buitenlandse investeringen en beleggingen arme economieën kunnen helpen moeten er nog andere bronnen van financiën voor ontwikkeling gevonden worden. 
Een te weinig gebruikte hulpbron is financiering door de diaspora; dat zijn de overschrijvingen en spaartegoeden van burgers die in het buitenland werken die teruggestuurd worden naar familie en vrienden. De uitdaging is om deze inkomens effectief te kanaliseren. 
Er zijn wereldwijd meer dan 230 miljoen internationale immigranten, wat meer is dan de bevolking van het op vier na meest bevolkte land ter wereld, Brazilië. De geschatte 2,6 biljoen dollar die ze jaarlijks verdienen overstijgt het bbp van het Verenigd Koninkrijk, ’s werelds zesde economie. 
In 2013 stuurden migranten uit ontwikkelingslanden rond de 404 miljard dollar naar hun thuislanden (exclusief de grote niet geregistreerde geldstromen die door informele kanalen arriveren). India ontving 70 miljard dollar, meer dan de waarde van zijn export van informatietechnologie-services. 
Geldzendingen komen ook op de eerste plaats in tijden van economische crises en in de nasleep van natuurrampen. Ze neigen stabieler te zijn dan privékapitaalstromen en namen slechts met 5% af tijdens de recente mondiale financiële crisis en herstellen zich snel tot de niveaus van daarvoor. 
Geldzendingen hebben de armoede in Bangladesh, Ghana en Nepal verminderd. Onder de kinderen van ontvangende huishoudens in El Salvador is een lager aantal schoolverlaters, in Sri Lanka hebben ze meer toegang tot privéonderwijs. 
Ondanks de evidente waarde van deze overschrijvingen in de ondersteuning van ontwikkelingsdoelen moeten we echter niet vergeten dat het particuliere fondsen zijn en dat ze niet gezien moeten worden als een vervanging van officiële hulp. Pogingen van regeringen om overschrijvingen te oormerken voor specifieke ‘productieve’ doelen hebben gefaald, vooral in landen met een zwak investeringsklimaat. 
Het is een feit dat het verlagen van hoge kosten voor moneytransfers (die momenteel wereldwijd gemiddeld zo’n 8% bedragen) heeft bewezen overschrijvingen makkelijker te maken en de spaartegoeden van migranten te verhogen. De G-20 werkt er nu aan om deze kosten binnen vijf jaar naar 5% te brengen. 
Ook een grotere concurrentie op de markt zou dat kunnen, die de prijzen al verlaagt heeft in grote overschrijvingscorridors als die van de VAE naar India en de Filipijnen en die van de VS naar Mexico. Sommige banken en bedrijven bieden nu gratis overschrijvingsservices aan om klanten te trekken. 
Een borgstelling van een lage waarde (van laten we zeggen 1000 dollar) met een rentetarief van 3-4% kan aantrekkelijk zijn voor migrantenarbeiders die momenteel minimale rente krijgen op de tegoeden die ze op de banken in hun gastlanden hebben staan. Een diaspora-obligatie van 5 jaar zou een lager rentetarief hebben dan een staatsobligatie die aan buitenlandse institutionele beleggers verkocht wordt, omdat de diaspora-investeerders het risico in het thuisland waarschijnlijk lager inschatten. 
Maar diaspora-obligaties zullen geen haalbaar ontwikkelingsmiddel worden als ze niet verbonden worden met ontwikkelingsprojecten op plekken waar er voldoende vertrouwen is in de overheid. De obligaties zouden beschikbaar moeten zijn voor alle investeerders, niet alleen voor migrantenspaarders, en breed gedistribueerd moeten worden en niet in de boeken van een paar investeringsbanken terecht moeten komen. 

Data en ontwikkeling 
WASHINGTON, DC – Sinds de eeuwwisseling heeft de ontwikkelingsgemeenschap zich hard gemaakt voor de Millenniumdoelen, die specifieke doelen gesteld hebben op acht gebieden, waaronder armoede, kindersterfte en ziekte en die in 2015 gehaald moeten zijn. Bij het formuleren van de agenda voor na 2015 is het meten van het succes van de Millenniumdoelen (en het vaststellen waar de vooruitgang nog achterloopt) cruciaal. 
Zeker, internationale instituties en veel ontwikkelingslanden hebben aanzienlijk geïnvesteerd in het verbeteren van het verzamelen van gegevens om hun prestaties ten aanzien van de Millenniumdoelen beter bij te houden. In 2003 hadden slechts vier landen twee datapunten voor 16 of meer van de 22 voornaamste MDG indicators, vorig jaar was dat aantal gegroeid tot 118 landen. 
Er is een katalysator nodig om de productie en het gebruik van ontwikkelingsgegevens uit te breiden. Met dit in het achterhoofd heeft het high-level panel dat de ontwikkelingsagenda van na 2015 overziet er gelijk in om om een mondiale ‘datarevolutie’ te roepen. 
De razendsnelle opkomst van digitale technologieën heeft het mondiale landschap sinds 2000, toen de Millenniumdoelen werden gelanceerd, veranderd. Remote sensing, informatie verzameld uit onlineactiviteiten en crowd-sourced data van mobiele telefoons kunnen traditionele methoden van het verzamelen van statistieken complementeren. 
Deze door technologie gedreven verschuiving in de manier waarop mensen data creëren, beheren, delen en toepassen zou om twee redenen moeten worden weerspiegeld in inspanningen voor ontwikkeling. Ten eerste zijn beleidsmakers gretig om meer actuele gegevens te verkrijgen die hun inspanningen kunnen begeleiden. 
Er is echter een voorbehoud. De omvang en complexiteit van deze datasets vereisen gespecialiseerde analytische vaardigheden (waar nog steeds een tekort aan is), zowel als meer onderzoek en experimenten. 
Het vergroten van de kwantiteit, kwaliteit, beschikbaarheid en bruikbaarheid van data voor ontwikkeling vereist het aanpakken van het falen van de markt dat leidt tot gaten in het gebruik en de dekking van data in ontwikkelingslanden. Dit betekent dat, terwijl technologie, data en gebruikers en verstrekkers van data snelle vooruitgang maken, samenwerking tussen diverse actoren (regeringen, nationale statistiekbureaus, donororganisaties, mondiale en lokale NGO’s, academische en onderzoeksinstituten, de private sector en anderen) nodig zal zijn. 
In deze geest van samenwerking zijn de grote multilaterale ontwikkelingsorganisaties (de Afrikaanse Ontwikkelingsbank, de Aziatische Ontwikkelingsbank, de Inter-Amerikaanse Ontwikkelingsbank, het Internationaal Monetair Fonds, De Islamitische Ontwikkelingsbank, de Verenigde Naties en de Wereldbank) al begonnen hun gezamenlijke inspanningen te versterken in het produceren en delen van ontwikkelingsdata. En deze inspanningen werpen al vruchten af. 
Maar er moet nog veel meer gedaan worden. Door nieuwe vormen van samenwerking zouden statistiekbureaus in ontwikkelingslanden er op moeten mikken om de kwaliteit en dekking van data te verbeteren terwijl ze de technologie gebruiken om gegevens makkelijker te beheren, te gebruiken en toegankelijk te maken. 
Meer (en betrouwbaardere) data zouden ook het besluitvormingsproces kunnen verbeteren door beleidsmakers te helpen om specifieke sociale, economische en milieukwesties te begrijpen. Betere genderstatistieken kunnen voorzien in een gedetailleerder begrip van de toegang van vrouwen tot rechtsspraak, onderwijs en financiën; verbeterde metingen van armoede en ongelijkheid kunnen onthullen hoe de voordelen van economische groei verdeeld worden; en het berekenen van natuurlijk kapitaal kan de waarde van de giften van hulpbronnen blootleggen, waarmee geholpen wordt te verzekeren dat ze gebruikt worden op een rationele en duurzame manier. 
Het is duidelijk dat data gerelateerd aan kwesties die direct het welzijn van mensen en de planeet beïnvloeden essentieel zijn voor effectief beleid. Het openbaar en toegankelijk maken van zulke gegevens zou gezien moeten worden als een basisvoorwaarde in het verzekeren van het vermogen van mensen om overheden aansprakelijk te houden en zo deel te hebben aan beslissingen die hun leven beïnvloeden. 

Nieuwe wegen voor ontwikkelingsfinanciering 
WASHINGTON, DC – Als de Millennium Development Goals (Millennium Ontwikkelingsdoelstellingen, MDGs) volgend jaar verstrijken, zal de wereld veel mooie prestaties kunnen bijschrijven. Het aantal mensen dat geen toegang heeft tot schoon drinkwater is gehalveerd, waardoor de levens van ruim honderd miljoen bewoners van sloppenwijken zijn verbeterd; de gelijkheid tussen jongens en meisjes in het onderwijs is versterkt; en de gezondheidszorg is toegankelijker geworden voor miljoenen mensen. 
De ontwikkelingsagenda van na 2015 belooft de onvoltooide zaken uit de MDGs te zullen aanpakken, terwijl er doelstellingen aan zullen worden toegevoegd die te maken hebben met solidariteit, duurzaamheid, werkgelegenheid, goed bestuur en samenwerking. Succes zal afhangen van het vermogen van de wereldleiders om de ervaringen uit het verleden niet alleen in te zetten voor de ontwikkeling van effectief beleid en doeltreffende programma's, maar ook om innovatieve manieren te vinden voor de financiering daarvan. 
In een recent rapport van de World Bank Group (WBG) – Financing for Development Post-2015(Ontwikkelingsfinanciering na 2015) – worden drie belangrijke overwegingen genoemd die de ontwikkelingsagenda van de komende tijd zouden moeten bepalen. In de eerste plaats woont het grootste deel van de armen ter wereld nu in landen uit de middencategorie, en wonen veel armen zelfs in de rijke landen. 
In dit veranderende economische landschap zal er voor de financiering van een transformatieve ontwikkelingsagenda een ongekend niveau van samenwerking nodig zijn tussen overheden, donoren en de particuliere sector, evenals beleidsvormen en instituties die een efficiënter gebruik van bestaande hulpbronnen mogelijk maken en nieuwe, uiteenlopende financieringsbronnen kunnen aantrekken. Het rapport van de WBG wijst op vier steunpilaren van de ontwikkelingsfinanciering: de mobilisatie van binnenlandse hulpbronnen, betere en slimmere hulp, binnenlandse particuliere financiering en externe particuliere financiering. 
Zij wisten in 2012 $7,7 bln te mobiliseren, grotendeels via belastingen, accijnzen en concessies voor de ontginning van natuurlijke hulpbronnen. Maar hoewel de inkomsten van de ontwikkelingslanden sinds 2000 jaarlijks met 14% zijn toegenomen, bedragen de gemiddelde belastinginkomsten in de armste landen slechts 10-14% van het bruto binnenlands product, tegen 16-20% in de landen uit de middencategorie en 20-30% in de rijke landen. 
De verbeterde mobilisatie van binnenlandse hulpbronnen en het beheer ervan – bijvoorbeeld door een betere belastingadministratie, betere mogelijkheden om te onderhandelen over contracten inzake natuurlijke hulpbronnen en het beheer daarvan, en sterkere mechanismen voor het beperken van kapitaalvlucht en illegale geldstromen – zouden de situatie aanzienlijk verbeteren. Subsidiehervormingen bieden ook forse ruimte voor inkomenswinst. 
Hoewel de middelen van de ontwikkelingslanden veel groter zijn dan de officiële ontwikkelingshulp, die in 2012 in totaal $128 mrd bedroeg, vormt die hulp ruim 40% van de overheidsbudgetten in fragiele en door conflicten geteisterde staten. Als gevolg daarvan heeft de officiële ontwikkelingshulp de afgelopen paar decennia een centrale rol gespeeld bij het uit de extreme armoede lichten van mensen, door investeringen te financieren in menselijke en fysieke infrastructuur, en het pad naar economische hervormingen te effenen. 
Maar de begrotingsproblemen in een groot deel van de rijkste landen hebben geleid tot een daling van 6% van de officiële ontwikkelingshulp sinds 2010 (in reële termen), ondanks de opkomst van nieuwe overheidsdonoren en grote particuliere stichtingen. In deze context moeten de wereldleiders mechanismen identificeren om de effectiviteit van de hulp te verbeteren. 
Het opbouwen van een robuuste particuliere sector, die in staat is de inclusieve groei te bevorderen, werkgelegenheid te scheppen en de binnenlandse inkomstenbasis te verbreden, vergt een betere toegang tot financiering voor micro-, kleine en middelgrote bedrijven. Financiële solidariteit, ondersteund door een sterk netwerk van regelgeving, stimuleert het verantwoordelijke lenen en de innovatie. 
Het sluitstuk van de puzzel van de ontwikkelingsfinanciering bestaat uit externe particuliere financiering via directe buitenlandse investeringen, internationale bankkredieten, de obligatie- en de aandelenmarkten, en particuliere overschrijvingen. Hoewel de mondiale besparingen $17 bln bedragen en de liquiditeit zich op een absoluut hoogtepunt bevindt, wordt een betrekkelijk klein deel van deze middelen naar investeringen gesluisd die de ontwikkelingsdoelstellingen ondersteunen, zoals het overbruggen van de enorme infrastructuurkloof. 
Obligatiemarkten in plaatselijke valuta's, verticale fondsen voor mondiale publieke goederen, CO2-markten, en nieuwe mechanismen om institutionele beleggers en staatsfondsen aan te trekken zouden ook kunnen helpen. Tenslotte is er, nu de overschrijvingen uit het buitenland ieder jaar de $400 mrd overtreffen, ruimte voor de ontwikkeling van financiële instrumenten waardoor investeringen van de diaspora-gemeenschap in ontwikkelingsprojecten worden vergemakkelijkt. 
Deze aanpak van de ontwikkelingsfinanciering is niet helemaal nieuw. In 2002 heeft de Internationale Conferentie van de Verenigde Naties over de Ontwikkelingsfinanciering de Monterrey Consensus opgeleverd, die het belang benadrukte van de mobilisatie van binnenlandse middelen, hulp, investeringen, handel, instituties en beleidssamenhang bij de ontwikkelingsfinanciering. 
Zoals uit een recente VN-resolutie blijkt, is wat nodig is een follow-up conferentie, waar wereldleiders de lessen onderzoeken die sinds 2002 zijn geleerd, om vast te stellen hoe de ontwikkelingsdoelstellingen na 2015 moeten worden verwezenlijkt in de context van een veranderend mondiaal economisch landschap. Een “Monterrey II”-bijeenkomst zou landen helpen een duidelijker en realistischer beeld te verkrijgen van de beschikbare financieringsbronnen, waardoor ze in staat zijn de noodzakelijke investeringen prioriteit te geven – en aldus bij te dragen aan de succesvolle lancering van de ontwikkelingsagenda van na 2015. 

Door handel uit de armoede 
Maar de uitdaging, waar mijn instituut de Wereldbank mee bezig is, is om te verzekeren dat door handel gedreven groei de armen voordeel biedt. Dit is waarom de leiders van zeven multilaterale instituties, waaronder de Wereldbank, zich hebben ingespannen voor een handels-faciliterende overeenkomst die eerder deze maand gesloten werd op ministeriele conferentie van de Wereld Handels Organisatie op Bali. 
Zeker, de armoede wereldwijd is historisch laag, met niveaus van extreme armoede (het gedeelte van de bevolking dat leeft van minder dan 1,25 dollar per dag, in termen van koopkrachtpariteit) die in 2010 met meer dan de helft gedaald waren ten opzichte van 1990. Maar dat betekent dat er nog steeds meer dan een miljard mensen wereldwijd in extreme armoede leven. 
Om met deze veranderende mondiale context om te gaan heeft de Wereldbank een nieuw doel geïntroduceerd om haar inspanningen voor armoedebestrijding langs te leiden: het bevorderen van duurzame, gedeelde welvaart door het monitoren van de inkomensgroei van de armste 40% van de bevolking van elk land. 
Een grotere handel bevoordeelt consumenten door de verlaging van prijzen voor goederen en services. Het geeft de armen toegang tot een grotere variëteit aan voorzieningen, terwijl firma’s een meer diverse input krijgen. 
In India bijvoorbeeld is de armoede langzamer kleiner geworden in gebieden waar boeren te maken hebben met grotere buitenlandse concurrentie. Met beperkingen op de mobiliteit van arbeid tussen sectoren, die voortkomen uit obstakels in het verwerven van vaardigheden en een strenge regulering van de arbeidsmarkt, hebben de armste arbeiders weinig opties als zulke veranderingen zich voordoen. 
Als resultaat hiervan is het wellicht nodig dat een groeiende handel lastige aanpassingen vereist op de korte termijn. Individuen moeten misschien hun consumptiepatroon aanpassen, arbeid moet eventueel herverdeeld worden onder verschillende sectoren en sommige arbeiders moeten zich misschien aanpassen aan lagere lonen, op zijn minst tijdelijk. 
De ervaring leert dat met vooruitziend beleid regeringen de voordelen van de handel kunnen vergroten en de negatieve impact op de armen kunnen verminderen. Beleidsmakers kunnen omscholingsprogramma’s voor vervangen werknemers bevorderen en barrières qua regelgeving wegnemen die hun instroom in bloeiende, op export georiënteerde sectoren belemmeren. 
Als dit soort beleid er komt, kunnen de pogingen van de Wereldbank om de handelsrelaties van ontwikkelingslanden te ondersteunen een substantiële daling van de armoede mogelijk maken. We kunnen bijvoorbeeld de overheden van ontwikkelingslanden helpen om bedrijven, boeren en huishoudens in contact te brengen met de markt en met aanvoerlijnen, waarmee grotere investeringen en het stimuleren van de economische activiteit bewerkstelligd worden. 
Zo zorgt een wegenproject van 1,8 miljard dollar in Kazachstan er bijvoorbeeld voor dat handelstransport door het hele land mogelijk is en zo de economie van de armste provincies van het land stimuleert en meer dan 30.000 banen creëert. In Nepal financiert de Bank de reconstructie van de steile, gevaarlijke en drukke weg waarover de meeste export van het land naar India gaat en ondersteunt die de inspanningen van de regering om een aantal van meest afgelegen districten van het land te verbinden met het wegennet. 
En we werken eraan om inefficiënte grensprocedures aan te pakken. We helpen bijvoorbeeld om handelsprocedures in de haven van Douala in Kameroen makkelijker te maken en te moderniseren en we hebben de overheid in Laos geholpen om een onlineportal op te zetten waar de handel toegang heeft tot alle relevante wetten, procedures, schema’s en formulieren van grensagentschappen. 
Bovendien promoot de International Finance Corporation, de tak van de Wereldbank die geld leent aan de privésector, sinds 2010 de integratie van kleine en middelgrote ondernemingen in mondiale aanvoerlijnen door hun toegang tot kapitaal te vergroten. Het Global Trade Supplier Finance programma van 500 miljoen dollar, een gezamenlijk investerings- en adviesinitiatief, geeft op het moment korte termijn financiering aan duizenden van deze ondernemingen in opkomende markten. 
Om de impact van zulke initiatieven te maximaliseren, moeten wereldleiders samenwerken om een open handelssysteem op te bouwen en te onderhouden. De conferentie van de WHO in Bali was een belangrijke kans om een nieuwe overeenkomst voor handelsvoorzieningen te sluiten die de beweging, vrijgave en vergunningen van goederen aan de grens makkelijker maakt; die de regels met betrekking tot handel verduidelijkt en verbetert; die de technische ondersteuning vergroot en samenwerking bevordert tussen grenscontrole bureaus. 
Maar de overeenkomst die in Bali gesloten werd kan geen succes worden zonder dat rijke landen en donoren het erover eens worden om de inspanningen van ontwikkelingslanden om hieraan gerelateerd beleid en hervormingen uit te voeren te ondersteunen. Met dit in het achterhoofd is het cruciaal dat de beleidsmakers in ontwikkelde landen beseffen dat een efficiënter, beter geïntegreerd en inclusiever mondiaal handelsregime alle landen tot voordeel zal zijn. 
Met serieuze betrokkenheid van de internationale gemeenschap en een passend binnenlands beleid op de rit, kan handel een krachtig middel tegen armoede zijn. 

Leidt de verstedelijking meteen in goede banen 
WASHINGTON, DC – De ontwikkelingslanden ondergaan een snelle verstedelijking, waarbij het aantal stadsbewoners in 2030 naar verwachting vier miljard zal bedragen – twee maal zoveel als in 2000. Maar een ongeplande en ongecoördineerde stedelijke ontwikkeling is riskant en dreigt de hoop van migranten op een beter leven te vervangen door ongezonde leefomstandigheden, werkloosheid en een hoge gevoeligheid voor natuurrampen. 
En hun dichtheid vergemakkelijkt het aanbod van publieke diensten als onderwijs, gezondheidszorg en andere fundamentele voorzieningen. Het kost $0,70-0,80 per kubieke meter om drinkwater via leidingen aan te bieden in stedelijke agglomeraties, tegen $2 in dunbevolkte gebieden. 
Maar de hoge concentratie van bezittingen en mensen, vooral in kustgebieden, is een economisch risico, nu zo'n $3 bln aan bezittingen gevaar loopt door natuurrampen. Die kwetsbaarheid zal de komende twintig jaar verder toenemen, als steden hun bebouwde areaal zullen verdrievoudigen naar 600.000 vierkante kilometer, vaak zonder fundamentele infrastructuur of beleid om de bouw van nederzettingen op gevaarlijke plekken te verhinderen. 
Om de verstedelijking de gewenste koers te laten varen, moeten beleidsmakers snel actie ondernemen om duurzame steden te bouwen. Door een effectief beheer van het grondgebruik kunnen ze de groeiende stedelijke bevolkingen betrouwbare en betaalbare toegang bieden tot fundamentele voorzieningen, onderwijs, woningen, transport en gezondheidszorg, zonder de milieukosten uit de hand te laten lopen. 
In feite blijkt uit het bewijsmateriaal dat het op de juiste manier bouwen van steden tot voordelen op de kortere termijn leidt, terwijl de langetermijnkosten die verband houden met ongebreidelde groei, congestie, vervuiling en klimaatverandering worden teruggedrongen. Het alternatief – het bouwen van minder dichte steden rond een transportmodel dat is gebaseerd op individueel vervoer – zal stedelijke planners later de nodige hoofdbrekens bezorgen als ze de dichtheid willen verhogen en het openbaar vervoer willen ontwikkelen, een probleem waarmee de Verenigde Staten momenteel worden geconfronteerd. 
Een nieuw rapport van de Wereldbank voorziet in een praktische agenda voor het bouwen van duurzame steden. Het raamwerk – dat het product is van een driejarig proces van het verzamelen van geloofwaardige feiten en analyses uit landen met uiteenlopende ervaringen op het gebied van de stedenbouw, zoals Oeganda, China en Zuid-Korea – kan beleidsmakers helpen de obstakels voor verstedelijking te doorgronden en politiek, technisch en economisch haalbare beleidsopties te identificeren. 
Een belangrijke uitkomst is dat – ongeacht het niveau of de snelheid van de verstedelijking – het plannen voor het beheer van het grondgebruik een topprioriteit moet zijn. Door eigendomsrechten duidelijk af te kaderen en effectieve systemen van grondgebruik toe te passen, die worden gecoördineerd met de infrastructuur, met name op transportgebied, kunnen beleidsmakers steden helpen particuliere investeringen aan te trekken, mensen en arbeidsplaatsen op elkaar te laten aansluiten, de ecologische en sociale risico's terug te dringen, en de kwetsbaarheid voor natuurrampen te verminderen. 
Nu de stedelijke groei in de ontwikkelingslanden zich waarschijnlijk grotendeels zal voordoen in secondaire steden, is de mogelijkheid nog steeds aanwezig (maar niet meer voor lang) om steden zó vorm te geven dat hun bewoners bijvoorbeeld geen halve dag kwijt zijn aan het reizen naar en van hun werk. Hoewel er geen vastomlijnd model voor het beheer van snelle verstedelijking bestaat, bieden positieve voorbeelden wel een richtsnoer. 
Zuid-Koreaanse beleidsmakers met een vooruitziende blik hebben de instellingen voor het waarderen van grond versterkt, een kader van taxateurs opgeleid om de transparantie van dit waarderingsproces te verzekeren, en publiekelijk informatie verspreid over de grondprijzen. Tegelijkertijd heeft de regering de bouw van hoge torenflats, die de groeiende stadsbevolking moesten huisvesten, gesteund, en diverse transportnetwerken ontwikkeld, waaronder autowegen, spoorlijnen en metrolijnen, die ertoe hebben bijgedragen mensen te koppelen aan werk in de steden. 
Ook de leiders in Singapore en Japan hebben het openbaar vervoer behandeld als een cruciaal onderdeel van hun plannen voor het grondgebruik. Als gevolg daarvan kunnen zij zich nu beroemen op de laagste energieconsumptie ter wereld in verhouding tot het bruto binnenlands product. 
Om burgers te stimuleren gebruik te maken van het openbaar vervoer, hebben de beleidsmakers in Tokio de subsidies voor particuliere auto's teruggedrongen, zodat het rijden in zo'n auto vijf maal zo duur werd als het gebruik van het openbaar vervoer. Aanvullende investeringen in interstedelijke hogesnelheidslijnen hebben de reistijd tussen de twee grootste stedelijke agglomeraties van Japan, Tokio en Osaka, die vijfhonderd kilometer uit elkaar liggen, teruggebracht tot minder dan tweeëneenhalf uur, waardoor hun arbeids- en woningmarkten beter op elkaar werden aangesloten en de productiviteit werd verhoogd. 
Voor het financieren van een snelle stedelijke ontwikkeling zijn uiteraard aanzienlijke kapitaaluitgaven nodig, om efficiënte systemen te kunnen bouwen voor het transport, de watervoorziening, het afvalbeheer en de riolering. Maar omdat deze investeringen de economische groei schragen, zouden de toegenomen belastinginkomsten een duurzamer financiering mogelijk moeten maken, en de plaatselijke overheden in staat moeten stellen om de grondmarkten te bespelen en een beroep te doen op in de lokale munt werkende schuldenmarkten. 
In Mumbai heeft de veiling van 13 hectaren land in het nieuwe financiële centrum, het Bandra-Kurla Complex, $1,2 mrd opgeleverd. Dit is meer dan tien maal het totale budget van de Mumbai Metropolitan Region Development Authority in 2005, en zes maal de totale waarde van de gemeentelijke obligaties die alle overheden en nutsbedrijven in India in ruim tien jaar hebben uitgegeven. 
Op dezelfde manier leverde de veiling van een oud busstation en overheidsgebouw in Istanbul in 2007 $1.5 mrd op, meer dan de totale uitgaven en investeringen aan infrastructuur van de stad in 2005. En het ministerie van Financiën van Colombia heeft Findeter ontwikkeld, een obligatiebank die regionale stedelijke infrastructuurprojecten financiert door middelen ter beschikking te stellen aan financiële bemiddelaars die ze weer toewijzen aan subnationale autoriteiten. 
Door duurzame steden te bouwen kunnen beleidsmakers de sociaal-economische ontwikkeling steunen, terwijl ze de milieuschade zo beperkt mogelijk houden. Het beheren van de verstedelijking zoals die zich voordoet, in plaats van het zich in allerlei bochten wringen om steden in een later stadium op te lappen, is een kans die de leiders van ontwikkelingslanden niet aan zich voorbij mogen laten gaan. 

De nieuwe artiest van de Bank of England 
LONDEN – Als je in Canada zegt dat je uit Londen komt, vragen de inwoners vaak of je Londen, Ontario bedoelt of Londen, Groot-Brittannië. Ik vind deze vraag altijd ietwat irritant, maar misschien duidt dat op de restanten van een arrogante, imperiale manier van denken. 
Binnenkort hoeven ze het echter misschien niet langer te vragen, want in Londen zijn we nu allemaal Canadezen geworden. Met wat een commentator omschreef als “het uiterlijk en de pr-charme van een rockster” heeft Mark Carney, de vroegere gouverneur van de Bank of Canada, de stad in zijn eerste weken als gouverneur van de Bank of England stormenderhand voor zich gewonnen. 
Het stoffige, oude regime waarin de inflatie centraal stond, met zijn fixatie op de consumentenprijzen en zijn veronachtzaming van de onevenwichtigheden in de financiële sector, is bij het grofvuil gezet. Daarvoor in de plaats is een nieuwe wereld gekomen van “state-contingent threshold-based forward guidance,” compleet met drie ontbindende voorwaarden die ervoor kunnen zorgen dat deze 'guidance' zijn geldigheid verliest. 
Het simpele punt dat Carney maakte in zijn eerste beleidsaankondiging is dat de rente onveranderd zal blijven, en dat de versie die de Bank of England hanteert van de 'kwantitatieve versoepeling' intact zal blijven, in ieder geval totdat de werkloosheid onder de 7% duikt (nu is het nog 7,8%). Hoewel het allemaal eenvoudig genoeg klonk, waren de markten in verwarring. 
Deze uitkomst was misschien niet wat de nieuwe gouverneur had bedoeld, maar is ook niet heel verrassend. Hoewel 'forward guidance' een nuttig onderdeel is van het instrumentarium van de moderne centrale bankier, is de Brits-Canadese versie die in Londen opgang doet zeer complex, vooral omdat zij in een beleidskader is gewurmd die voor een ander doel bestemd was. 
Het eerste is dat Groot-Brittannië eraan vasthoudt dat het beleid door een commissie moet worden vastgesteld. Tot zijn verdienste is Carney erin geslaagd de meesten van zijn nieuwe collega's in het Monetary Policy Committee (MPC) ertoe te bewegen de nieuwe aanpak te ondersteunen (we weten nu dat er één onthouding was). 
Dat leidt tot het tweede probleem: de zogenoemd 'knockouts' – de ontbindende factoren die de beleidskoers kunnen wijzigen – zijn duidelijk een zaak van beoordeling en niet van feiten. 
De eerste ontbindende factor zou zich voordoen als “het in de ogen van de MPC waarschijnlijk is dat de consumentenprijsinflatie over achttien tot vierentwintig maanden 0,5 procentpunt of méér zal uitkomen boven de doelstelling van 2%”. De tweede is dat “de inflatieverwachtingen voor de middellange termijn niet langer voldoende verankerd blijven”. 
Er is veel ruimte voor verschillende oordelen op deze beide punten, en geen daarvan leent zich voor definitieve antwoorden, gebaseerd op solide cijfers. En helaas is de staat van dienst van de Bank of England op het gebied van de inflatie niet heel goed. 
De laatste ontbindende factor – die zich zou voordoen als “het Financial Policy Committee (FPC) van oordeel is dat de stand van zaken op monetair terrein een aanzienlijke bedreiging vormt voor de financiële stabiliteit” – duidt op het derde probleem. De FPC maakt deel uit van de ingewikkelde nieuwe structuur van het Britse toezicht, waarin de voormalige Financial Services Authority in tweeën is gedeeld: in een toezichthouder die het gedrag van ondernemingen moet beoordelen, en in een nieuw lichaam dat de financiële stabiliteit in de gaten moet houden. 
De FPC, zo moet worden benadrukt, wordt voorgezeten door de gouverneur van de Bank of England, dus er is hier sprake van een element van rook en spiegels. Maar de samenstelling van de FPC is anders dan die van de MPC, zodat de inzichten op bepaalde beleidspunten eveneens uiteen kunnen lopen, en ook in deze commissie heeft de gouverneur slechts één stem. 
Sommigen betogen dat het eenvoudiger zou zijn geweest om van de twee commissies één te maken, en de onhandelbaarheid van de nieuwe middelen om het beleid te verwoorden duidt erop dat dit misschien wel een goed idee zou zijn geweest. De gouverneur van de Bank of England bevindt zich nu in de merkwaardige positie dat hij zou kunnen worden uitgenodigd om zichzelf buiten spel te zetten, en dat ook nog eens 'en plein public'. 
De voornaamste doelstelling blijft de prijsstabiliteit, waarbij factoren uit de echte economie tot 'minder belangrijk' zijn bestempeld. In tegenstelling daarmee heeft de US Federal Reserve (het federale stelsel van Amerikaanse centrale banken) een tweeledig mandaat: prijsstabiliteit en volledige werkgelegenheid. 
De Britse regering is er niet in geslaagd het statuut aan te passen dat de complexe structuur van de 'knockouts' voorschrijft die de ingenieuze staf van de Bank of England heeft moeten ontwerpen. De werkloosheidsdrempel, gekoppeld aan de 'forward guidance', kan worden beschouwd als een via de achterdeur toegevoegde tweede doelstelling. 
Het zou veel duidelijker zijn geweest ls deze kwestie recht voor zijn raap zou zijn aangepakt en het beleidsmandaat van de Bank of England zou zijn veranderd. Dat zou het nieuwe regime een laagje democratische legitimiteit hebben verleend, waardoor zijn gezag zou zijn toegenomen. 
De Britse economie draait nog steeds niet op vol vermogen, ook al wordt er vooruitgang geboekt. Maar om al deze ballen in de lucht te houden en te vermijden zichzelf omver te kegelen zal Carney alle creativiteit en soepelheid nodig hebben van dat andere Canadese exportproduct – het Cirque du Soleil. 

Privacy sinds Snowden 
LONDEN – Er is een jaar voorbij gegaan sinds de voormalige Amerikaanse inlichtingenanalist Edward J. Snowden de enorme omvang van de internet-surveillance van de Amerikaanse Nationale Veiligheidsdienst (NSA) begon bloot te leggen. Zijn onthullingen hebben geleid tot publieke verontwaardiging en scherp afwijzend commentaar bij Amerikaanse bondgenoten als Duitsland, waardoor een einde is gekomen aan de rooskleurige veronderstellingen over hoe vrij en veilig internet en allerlei telecommunicatienetwerken feitelijk zijn. 
De waarheid gebiedt te zeggen dat de Amerikaanse president Barack Obama, daartoe aangezet door een bondgenootschap tussen maatschappelijke organisaties en de technologiesector, wel enige maatregelen heeft genomen. In een toespraak in januari dit jaar en in een begeleidende presidentiële beleidsrichtlijn heeft Obama Amerikaanse spionnen opgedragen te erkennen dat “alle personen met waardigheid en respect dienen te worden behandeld, ongeacht hun nationaliteit of waar ze ook mogen wonen, en dat alle personen legitieme privacy-belangen hebben als het gaat om de omgang met hun persoonsgegevens.” 
Toen technologiebedrijven de regering voor de rechter daagden om details prijs te geven over inlichtingenverzoeken van de overheid, sloot de regering-Obama een compromis waarbij een schikking werd getroffen die gedetailleerdere verslaglegging toestaat. Op grond van deze overeenkomst kunnen bedrijven cijfers vrijgeven over gegevensverzoeken van inlichtingendiensten in reeksen van 250 of 1000 stuks, afhankelijk van de mate waarin de diverse soorten verzoeken van elkaar verschillen. 
En de “USA FREEDOM Act,” die bedoeld was om de massale verzameling van gegevens over Amerikaanse telefoongesprekken stop te zetten, is verwaterd door een aantal amendementen dat de overheid in staat stelt metadata te blijven verzamelen over miljoenen individuen, zonder hun instemming. Deze metadata – die weergeven met wie we praten en hoe lang – kunnen net zoveel informatie prijsgeven over onze persoonlijke levens als de inhoud van die gesprekken zelf. 
Snowden heeft uiteraard meer over de surveillance-activiteiten van de Amerikaanse regering onthuld dan over die van enig ander land. Maar de documenten omvatten ook flagrante voorbeelden van een veel te ruime taakopvatting door de Government Communications Headquarters (GCHQ), de Britse elektronische inlichtingendienst, en informatie over het delen van inlichtingen in het zogenoemde “Five Eyes”-netwerk van de VS, Groot-Brittannië. 
In Groot-Brittannië is de publieke en parlementaire discussie rond surveillance op z'n best minimaal geweest. En de Canadese wet maant bedrijven niet alleen vrijwel iedere informatie over overheidsverzoeken om persoonsgegevens geheim te houden, premier Stephen Harper heeft ook – tot woede van activisten - een advocaat tot privacyhoeder benoemd, die zijn hele carrière aan het adviseren van inlichtingendiensten heeft gewijd. 
Onmiddellijk na de onthullingen van Snowden heeft de Franse regering in een defensiewet de bevoegdheid opgenomen het overheidstoezicht op internet drastisch uit te breiden, onder meer om “commerciële” redenen. De kritiek van het Europees Parlement op de massale surveillance zoals die wordt toegepast door Groot-Brittannië, Zweden, Frankrijk en Duitsland (en mogelijk spoedig ook door Nederland) lijkt weinig gewicht in de schaal te leggen voor nationale overheden. 
Met de 800e verjaardag van de Magna Carta deze maand in het vooruitzicht hebben de onthullingen van Snowden ook geleid tot een nieuwe beweging om voor ieder land een “Bill of Rights” voor het internet in het leven te roepen, waarin de beginselen van privacy, vrijheid van meningsuiting en verantwoordelijke anonimiteit zijn opgenomen. In een inspirerende toespraak voor de Verenigde Naties vorig jaar september heeft de Braziliaanse president Dilma Rousseff haar land in de vorhoede van deze beweging gezet door Brazilië's historische Marco Civil-wet naar voren te schuiven. 
Maar het wetsvoorstel omvatte tevens de verplichting dat internet-bedrijven hun servers in Brazilië moeten houden – ogenschijnlijk om informatie te beschermen voor de priemende ogen van de Amerikaanse inlichtingendiensten – terwijl de toegang tot deze gegevens voor de eigen politie- en veiligheidsdiensten van Brazilië werd vergemakkelijkt. Gelukkig heeft het Braziliaanse parlement deze bepalingen uit de uiteindelijke wet geschrapt, die in april is aangenomen. 
Dergelijke regels druisen niet alleen in tegen de fundamentele beginselen van een open en onderling verbonden internetstructuur; ze creëren ook nieuwe privacy-risico's. En ze helpen niet het fundamentele probleem op te lossen van het beperken van de overheidstoegang tot persoonlijke gegevens die in handen zijn van particuliere ondernemingen. 
Hoe bedrijven wereldwijd reageren op de onthullingen van Snowden zal van diepgaande invloed zijn op de rechten van hun gebruikers. Tot nu toe hebben sommige firma's de juiste benadering gekozen, door aan te dringen op grotere transparantie, en tegelijkertijd de encryptie op hun netwerken te verstevigen om de inlichtingendiensten buiten de deur te houden. 
Bedrijven in de hele informatie- en communicatietechnologiesector zijn begonnen transparantieverslagen tot een industriële norm te maken. Maar telecomfirma's en hardwareproducenten moeten zich aansluiten bij internetproviders en privacy-advocaten om een brede hervormingsbeweging op te bouwen. 
Een jaar geleden heeft Snowden de wereld attent gemaakt op de buitensporige schending van de privacy van mensen door veel regeringen. Het is nu aan de technologiesector, maatschappelijke organisaties en het algemene publiek om regeringen te houden aan hun belofte broodnodige hervormingen door te voeren. 

Het spionageprobleem van Silicon Valley 
DAVIS, CALIFORNIË – In een recente brief aan president van de VS Barack Obama vroeg de CEO van Cisco Systems, John Chambers, of de National Security Agency wilde stoppen met het onderscheppen van de producten van het bedrijf om er toepassingen voor het bespioneren van buitenlandse klanten op te installeren. Dit is de laatste in een serie onthullingen over hoe informatietechnologiebedrijven, bewust of niet, in dienst staan van de ‘war on terror’; onthullingen die de mondiale dominantie van de Amerikaanse IT-sector bedreigen. 
Sinds de schaal van het afluisteren van het internet door de NSA aan het licht is gekomen zetten overheden en grote bedrijven buiten de VS vraagtekens bij de capaciteit van Amerikaanse IT-bedrijven om de veiligheid van hun producten te garanderen. Amerika’s centrale positie in ’s werelds informatie-economie, die nog maar twee jaar geleden beklonken leek, wordt nu bedreigd; een feit dat serieuze zorgen zou moeten opwerpen voor elke ondernemer, leidinggevende, werknemer en durfkapitalist in de Amerikaanse industrie. 
Het mondiale leiderschap van de Amerikaanse IT kan ten slotte direct teruggevoerd worden op het nationale veiligheidsapparaat. Na de Tweede Wereldoorlog en vooral na de lancering van de Sputnik door Sovjet-Unie in 1957 heeft de VS enorme investeringen gedaan in elektronische techniek en later computerwetenschappen. 
Kost-plus-contracten lieten toe dat toen kleine technologiebedrijven zoals Hewlet-Packard en Fairchild Semiconductor het ministerie van Defensie voor de prijs van onderzoek en ontwikkeling (wat niemand toen zelf kon betalen) konden laten betalen. Dit stelde de bedrijven in staat om technologieproducten te creëren die uiteindelijk geheel nieuwe markten en economische sectoren schiepen. 
De overheid van de VS deed ook enorme voortdurende investeringen in universiteitsonderzoek, wat de beschikbaarheid van technici en wetenschappers in het land aanjoeg. Deze hoogopgeleide mensen creëerden talloze nieuwe technologieën, waaronder computer graphics, halfgeleiders, netwerkapparatuur, baanbrekende software en het internet zelf. 
In 2012 investeerde het ministerie van Defensie alleen al 1,3 miljard dollar in elektrische technologie en computerwetenschap terwijl de National Science Foundation ook nog eens 900 miljoen dollar spendeerde. En het leger van de VS heeft een bijzonder grote hoeveelheid aan fondsen gegeven aan universiteitsonderzoekers op het gebied van computerveiligheid en encryptie. 
Met zoveel van Amerika’s topondernemers, leidinggevenden en onderzoekers die steun hebben gekregen van het ministerie van Defensie is het geen verrassing dat bijvoorbeeld de oprichters en uitvoerenden van Google vriendschappelijke e-mails hebben uitgewisseld met functionarissen van de NSA. Professionele en persoonlijke connecties hebben het rekruteren van leiders uit het zakenleven voor de anti-terreuroorlog relatief makkelijk gemaakt. 
Op dezelfde wijze was het gedeeltelijk door de CIA gefinancierde Keyhole, Inc. onder de aankopen die Google Maps produceerde. De durfkapitaal-operatie van de CIA voor Silicon Valley, In-Q-Tel, is opgezet om te verzekeren dat de belangen van het Amerikaanse nationale veiligheidsapparaat geïmplanteerd worden in technologie start-ups. 
Het gevolg van deze banden is dat de Amerikaanse IT-industrie een agent is geworden van de nationale veiligheidsstaat. Dit ondermijnt het geloof van consumenten in de bereidheid of het vermogen van bedrijven om hun privacy te garanderen, terwijl het het voor bedrijven lastig maakt om hun morele gelijk te claimen als, laten we zeggen, de Chinese overheid hun operaties daar beperkt. 
Gegeven het feit dat de Amerikaanse IT-sector mondiaal zo ver voor ligt zal de impact van deze percepties op de korte termijn grotendeels lokaal blijven. Maar als Europese en Aziatische IT-firma’s ons inhalen zal het Amerikaanse voordeel langzaam afkalven. 
En de concurrentie die Cisco krijgt van het Chinese Huawei is waarschijnlijk wat er achter Chambers recente oproep aan Obama zat. Op een van de nieuwste IT-gebieden, cloud computing, waarin Amerikaanse bedrijven pioniers zijn, onderzoeken bedrijven en ondernemers in veel landen het opzetten van niet Amerikaanse alternatieven. 
Het tegengaan van deze zelf veroorzaakte bedreiging van het primaat van Amerikaanse IT zal krachtige actie vereisen van de politieke leiders van de VS die verantwoordelijk zijn voor deze gevaarlijk trend. Om te beginnen moet Obama, met steun van het congres, de vrijgave eisen van alle informatie die interacties tussen nationale veiligheidsbureaus en Amerikaanse IT-bedrijven betreft. 
Bovendien zouden bedrijven en strijders voor privacy aangemoedigd moeten worden om het rechtssysteem te gebruiken om overheidsverzoeken om spionage-software in commerciële producten te installeren aan te vechten. Als de agenten van de overheid privacy wetten overtreden, thuis of in het buitenland, zou het ministerie van Justitie ze moeten vervolgen met alle middelen die ze hebben. 
Door de grote mate waarin de activiteiten van de NSA het mondiale vertrouwen in de Amerikaanse overheid en de IT-sector gedegradeerd hebben, is er niets minder dan volledige transparantie vereist. Het is tijd voor de leiders van de VS om het welbevinden van de high-tech welvaartsmachine (die de Amerikaanse belastingbetaler tientallen miljarden dollars heeft gekost om op te bouwen) boven het illusionaire idee te plaatsen dat de enige weg naar veiligheid onbeperkte toegang tot al het digitale verkeer van de wereld is. 

Een nieuw systeem voor een nieuw Europa 
Directe buitenlandse investeringen (DBI) stroomden Bulgarije, Kroatië, Tsjechië, Hongarije, Polen, Roemenië, Slowakije en Slovenië binnen met een snelheid van meer dan 40 miljard dollar per jaar. Een van de zes auto’s in Europa werd geëxporteerd uit fabrieken in de regio. 
De economische groeicijfers zijn gedaald tot minder dan een derde van de niveaus voor de crisis. De directe buitenlandse investeringen, die tussen 2008 en 2009 met 75% in elkaar zakten, hebben zich slechts gedeeltelijk hersteld. 
Het lijkt er zelfs op dat de regio van de radar van de mondiale zakenwereld en investeerders is verdwenen. Toch blijkt uit ons nieuwe onderzoek dat de eigenschappen die de regio zo aantrekkelijk maakten nog altijd aanwezig zijn. 
Dit in scherp contrast tot veel van de vijftien landen die voor dat jaar al lid waren van de Europese Unie (de EU-15 red.). En het blijft het geval dat deze landen zich gezamenlijk kunnen laten voorstaan op een hoogopgeleide beroepsbevolking en lonen die gemiddeld 75% procent lager zijn dan die in de economieën van de EU-15. 
In Roemenië stegen de prijzen voor onroerend goed van 2004 tot 2007 Jaarlijks met 23%. En ondanks substantiële verbeteringen in het zakenmilieu in de regio, is er in deze landen meer corruptie dan bij hun buren van de EU-15 (alhoewel ze het beter doen dan opkomende economieën, waaronder China, India, Brazilie en Rusland). 
Wat belangrijker is, is dat de crisis aanzienlijke zwakheden blootlegde in het economische model van het gebied: teveel vertrouwen op export naar West-Europa en een hoge consumptie in vergelijking tot andere ontwikkelingsregio’s, veroorzaakt door leningen en zwaar leunen op DBI om kapitaalinvesteringen te financieren. 
Maar Centraal- en Oost-Europa kunnen een nieuw model vormgeven waarvan we denken dat het voor een terugkeer kan zorgen naar groeicijfers van 4-5%. Dit model heeft drie belangrijke onderdelen: het uitbreiden en upgraden van de export, het verhogen van de productiviteit in sectoren waar deze zwak is en het doen herleven van de DBI terwijl er manieren voor de economieën in de regio worden ontwikkeld om meer van hun eigen groei te financieren door middel van grotere binnenlandse spaartegoeden. 
Zo is het bijvoorbeeld goed gepositioneerd om een hub van regionale voedselproductie te worden voor Europa en daarbuiten. De lonen in de regio zijn nog steeds zo laag dat worsten gemaakt in Polen en verkocht in Berlijn zo’n 40% goedkoper zijn dan die gemaakt in Hamburg. 
De regio is al netto-exporteur van ‘kennisintensieve’ goederen zoals auto’s en ruimtevaartproducten. Ze zou naar nog complexere sectoren kunnen bewegen met extra investeringen in onderwijs en verdere ontwikkeling van industrieclusters zoals Dolina Lotnicza (‘Luchtvaartvalley’) in Zuidoost-Polen. 
Aangevoerd door Polen is de regio een steeds belangrijker plek voor het outsourcen en offshoren van arbeid. De outsource- industrie groeit twee maal zo snel als die van India. 
Maar de omvang van de groei zou zelfs nog groter kunnen zijn, gegeven twee trends in Azië: stijgende loonkosten en steeds grotere zorgen onder Westerse outsourcing-cliënten over aanhoudende culturele en taalproblemen. 
Centraal- en Oost-Europa zijn gunstig gelegen om van deze trends te profiteren, vanwege de sterke taalvaardigheden en culturele bekendheid met Europese en Amerikaanse klanten. De regio ligt ook vele tijdzones dichterbij Europese en Amerikaanse afnemers dan firma’s in Azië. 
De productiviteit in de landbouw is ook laag, door de overheersing van kleine boerderijen, die niet ver geautomatiseerd zijn. Het openstellen van de landbouwsector voor buitenlandse investeringen zou helpen om de gemiddelde boerderij groter te maken en modernere methoden te introduceren. 
‘Netwerk’ industrieën, zoals elektriciteitsbedrijven en spoorwegen, zijn gedeeltelijk geprivatiseerd in het grootste gedeelte van de regio. Het zou de productiviteit in deze industrieën helpen om ze meer open te stellen voor concurrentie en marktinitiatieven. 
Om het leunen op leningen voor consumptie en de onzekere toevloed van DBI te verminderen, moeten de binnenlandse spaartegoeden in de regio wanneer de vraag toeneemt omhoog. Pensioenhervormingen en verdere ontwikkeling van de financiële markten zouden hierbij helpen. 
Het implementeren van de onderdelen van dit groeimodel voor Centraal- en Oost-Europa zal verdere hervormingen vereisen gericht op het vergemakkelijken van zakendoen en het versterken van de bescherming van investeerders. De economieën in de regio zouden ook aanzienlijk meer moeten investeren in infrastructuur en de effecten van vergrijzing moeten aanpakken, die 0,7% van de jaarlijkse groei in de komende tien jaar zou kunnen afsnoepen. 
Centraal- en Oost-Europa zullen dit jaar onvermijdelijk in de mondiale aandacht staan. De 25e verjaardag van de val het IJzeren Gordijn en de 10e verjaardag van de toetreding tot de EU van Tsjechië, Hongarije, Polen, Slowakije en Slovenië geven de regio mogelijkheid om te laten zien hoever ze de afgelopen 25 jaar gekomen zijn. 

De infrastructuuroplossing 
TORONTO – “Infrastructuur is, per definitie, van fundamenteel belang voor het functioneren van samenlevingen,” aldus de vroegere Amerikaanse minister van Buitenlandse Zaken Madeleine Albright in februari 2013. En toch is infrastructuur de vergeten economische kwestie van de 21e eeuw. 
Hoewel het debat over infrastructuur meestal gaat over de behoefte aan geld en een creatievere vorm van financieren, is het echte probleem niet dat de investeringen tekortschieten. Het is eerder zo dat de gebouwde omgeving achteruitgaat als gevolg van een gefragmenteerde aanpak van planning, financiering, oplevering en beheer van infrastructuur, waarbij de nadruk ligt op de kosten, bezitsklasse en geografische locatie. 
De ontwikkeling van een nieuwe aanpak – gebaseerd op een breed, systemisch perspectief – moet een topprioriteit worden voor degenen die in staat zijn veranderingen te bewerkstelligen, zoals CEO's en hoge overheidsfunctionarissen. Dit is precies wat McKinsey’s Global Infrastructure Initiative, dat vorige maand zijn tweede bijeenkomst in Rio de Janeiro hield, wil doen, door praktische mondiale oplossingen te bevorderen, gericht op het verhogen van de productiviteit en doelmatigheid van ieder aspect van infrastructuur. 
Zonder dergelijke oplossingen zal tussen 2013 en 2030 naar schatting $57 bln aan infrastructurele investeringen nodig zijn, alleen al om het tempo van de bbp-groei te kunnen bijbenen. Dat is meer dan de waarde van alle bestaande infrastructuur. 
Een productievere infrastructuur zou de rekening voor de wereld jaarlijks 40% – ofwel $1 bln – lager kunnen doen uitvallen, een besparing die de economische groei tegen 2030 een impuls van 3% of ruim $3 bln kan geven. Dit zou hogere investeringen in infrastructuur mogelijk maken, waarbij een stijging die overeenkomt met 1% van het bbp zich vertaalt in 3,4 miljoen extra banen in India, 1,5 miljoen in de Verenigde Staten, 1,3 miljoen in Brazilië en 700.000 in Indonesië. 
Het verhogen van de productiviteit van infrastructuur begint in de planfase. Een pragmatischer aanpak van de selectie van infrastructuurprojecten waarin geïnvesteerd kan worden – waaronder een systematische evaluatie van kosten en baten, gebaseerd op nauwkeurige criteria die rekening houden met bredere economische en sociale doelstellingen – kan de wereld jaarlijks een besparing van $200 mrd opleveren. 
Sommige landen oogsten nu al de voordelen van zo'n aanpak. Het Zuid-Koreaanse Public and Private Infrastructure Investment Management Center heeft de uitgaven aan infrastructuur met 35% teruggebracht; vandaag de dag keuren functionarissen 46% van de voorgestelde projectvoorstellen af, tegen 3% vroeger. 
Daarnaast is het totale planningsproces hervormd en vervolgens een subcommissie binnen de regering gecreëerd om een snellere oplevering van projecten te verzekeren, waardoor de uitgaven aan infrastructuur met 15% zijn gedaald. En het Chileense Nationale Publieke Investeringssysteem evalueert alle voorgestelde overheidsprojecten met standaardformulieren, -procedures en -metingen – en wijst daar nu zo'n 35% van af. 
Extra mogelijkheden voor besparingen – tot wel $400 mrd per jaar – zijn gelegen in een meer gestroomlijnde oplevering van infrastructuurprojecten. Er is veel ruimte om goedkeuringen en grondaankopen te versnellen, contracten zodanig in te richten dat ze innovatie en besparingen bevorderen, en samenwerking met aannemers te verbeteren. 
In Australië heeft de staat New South Wales de goedkeuringstijd in een jaar met 11% weten terug te dringen. En een Scandinavische wegenautoriteit heeft de totale uitgaven met 15% omlaag gekregen door ontwerpnormen te updaten, slimme bouwtechnieken te gaan gebruiken en te profiteren van gebundelde en internationale aanbestedingsmodellen. 
Regeringen kunnen jaarlijks eenvoudigweg $400 mrd besparen door de doelmatigheid en productiviteit van bestaande infrastructuur te versterken. 'Smart grids' kunnen de kosten van de elektriciteitsinfrastructuur in de VS bijvoorbeeld jaarlijks met $2-6 mrd omlaag brengen, terwijl de dure uitval van het netwerk wordt teruggedrongen. 
Op dezelfde manier kunnen intelligente transportsystemen voor wegen het gebruik van zo'n weg verdubbelen of verdrievoudigen – doorgaans tegen een fractie van de kosten van het toevoegen van het equivalent aan fysieke capaciteit. Het Britse intelligente transportsysteem op de M42 heeft de reistijd met 25% verminderd, het aantal ongelukken met 50%, de vervuiling met 10% en de brandstofconsumptie met 4%. 
Tolheffing in de spits kan de behoefte aan nieuwe capaciteit ook omlaag brengen, terwijl er aanzienlijke besparingen worden bereikt in brandstofkosten en tijd. Een dergelijke heffing heeft de gemeente Londen in staat gesteld de files met 30% terug te dringen. 
Geen van deze oplossingen is bijzonder wereldschokkend. Zij vergen slechts een minder gefragmenteerde aanpak binnen de overheid en meer samenwerking tussen publieke en private sectoren. 
Het Zwitserse Departement van het Milieu, Transport, Energie en Communicatie verwerkt bijvoorbeeld nationale doelstellingen, geformuleerd door de Federale Raad, tot een gezamenlijke infrastructuurstrategie die rekening houdt met de behoeften van specifieke sectoren. Op dezelfde manier coördineert het Rwandese ministerie van Infrastructuur de activiteiten van andere ministeries en publieke diensten – om ervoor te zorgen dat de infrastructuurstrategieën goed aansluiten op de regionale integratieplannen van de Oost-Afrikaanse Gemeenschap. 
Overheden moeten inzien dat de particuliere sector niet alleen infrastructuurfinanciering kan bieden, maar ook knowhow in de planning-, bouw- en beheerfasen. Chili, de Filippijnen, Zuid-Afrika, Zuid-Korea en Taiwan ontwikkelen allemaal kaders die de rol van particuliere partners bij het plannen van projecten uitbeiden. 
Infrastructuur bevordert de concurrentiekracht van economieën, terwijl ze het fysieke raamwerk bieden voor de levens van mensen. Het doel van beleidsmakers moet zijn te verzekeren dat infrastructuur zijn volledige potentieel kan verwezenlijken, zodat de mensen die ervan afhankelijk zijn de hunne kunnen verwezenlijken. 

De opties van de Arabische wereld 
AMMAN –Toen de Arabische Lente in 2011 begon zou haar primaire doel moeten zijn geweest om pluralisme en democratie te bevorderen; zaken die werden genegeerd in de eerste antikoloniale lente in de twintigste eeuw. Maar na drie jaar strijd is het proces nog maar net begonnen. 
Het antwoord hangt af van welk van drie modellen Arabische landen gebruiken om hun transitie te begeleiden: een inclusief, vooruitziend model dat als doel heeft om consensus te bereiken; een winner-takes-all benadering die grote delen van de bevolking uitsluit; of een niemand-houdt-ons-tegen benadering gericht op overleving van het regime. 
Het sterkste voorbeeld van het inclusieve model is Tunesië, waar voormalige tegenstanders een coalitieregering hebben gevormd zonder militaire tussenkomst. Dit proces was natuurlijk niet makkelijk. 
In februari nam Tunesië de meest progressieve grondwet van de Arabische wereld aan, die gelijkheid tussen mannen en vrouwen vastlegt, voorziet in een vreedzame overgang van de macht en die het recht van burgers erkent om geen geloof te hebben; een stap zonder precedent in de regio, gesteund door zowel islamistische als seculiere krachten. De ervaring van Tunesië belichaamt het engagement aan pluralisme en democratie waar de tweede Arabische Lente voor staat. 
Gelukkig staat Tunesië hier niet alleen in. Zowel Jemen als Marokko zijn een relatief inclusief politiek proces begonnen, waarbij Jemen een nationale dialoog nastreeft en Marokko een coalitieregering vormt. 
Denk aan Egypte, dat de tweede, uitsluitende, benadering heeft gevolgd, waarbij alle partijen geloven dat ze een monopolie op de waarheid hebben en daarom hun tegenstanders kunnen negeren of onderdrukken. De Egyptische islamisten geleid door de Moslim Broederschap adopteerden deze filosofie toen ze aan de macht waren, de seculiere krachten die ze verdreven in de militaire coup van afgelopen juli bewandelen nu het zelfde pad. 
Het land blijft geplaagd worden door bedreigingen van de veiligheid, economische chaos en politieke instabiliteit; problemen van een schaal dat geen van de kampen ze alleen kan oplossen. Als leiders aan beide kanten niet beginnen samen te werken, zal de Egyptische lente een verre droom blijven, waarbij gewone burgers lijden onder de sociale en economische consequenties. 
Ondertussen blijft de oppositie gefragmenteerd, wat een veiligheidsvacuüm achterlaat dat radicale groepen (vooral bestaand uit buitenlanders) hebben geëxploiteerd. Het resultaat is een gruwelijke burgeroorlog geweest die al tot 150.000 doden heeft geleid en miljoenen heeft gedwongen hun huizen te ontvluchten, zonder eind in zicht. 
De grote verschillen tussen deze drie modellen en de uitkomsten ervan leren ons een duidelijke les: inclusiviteit is de enige weg naar stabiliteit. 
In het bijzonder hebben de twee krachten die lang de politiek hebben gedomineerd (seculiere, vaak militaire of door militairen gesteunde leiders en de religieuze oppositie) hun onaantastbare status verloren; op het moment zijn ze steeds meer onderwerp van het soort kritiek dat democratische systemen karakteriseert. In veel Arabische landen is het zelfs geaccepteerd om liberaal te zijn. 
Maar, terwijl de rigide sociale systemen die vooruitgang lang hebben tegengehouden de laatste drie jaar in veel Arabische landen zijn afgebroken, waarbij liberalisme een meer geaccepteerde levensbeschouwing wordt, demonstreren de ervaringen van Egypte en Syrië dat de doelen van de tweede Arabische Lente niet universeel gedeeld worden. Oude rivaliteiten, ideologische vooringenomenheid en onproductieve gewoonten blijven inspanningen blokkeren om echte oplossingen te vinden voor socio-economische problemen. 
De Arabische samenlevingen verdienen beter. Als ze de politiek van pluralisme en inclusiviteit omarmen, zoals Tunesië heeft laten zien, zullen ze ook krijgen wat ze verdienen. 

Onderwijsrevolutie in Europa 
Geconfronteerd met een economische crisis, wijdverbreide werkloosheid en stijgende competitie van opkomende economieën moet Europa zich aanpassen aan technische ontwikkelingen en nieuwe manieren van werken. Dit alles terwijl een vergrijzende bevolking een steeds grotere druk legt op uitgeputte publieke gelden. 
Onderwijs is niet alleen de sleutel tot betere banen en een sterker bbp, maar ook tot de culturele, politieke en sociale ontwikkeling die nodig is om te verzekeren dat burgers goed genoeg onderlegd zijn om leidend te zijn op lokaal, nationaal en internationaal gebied. Als ze zich concentreren op het juiste beleid kunnen de leiders in de EU zich er van verzekeren dat de educatie van Europeanen ze in staat stelt om welbespraakte wereldburgers te zijn, zowel als krachtige economische actoren. 
Toen ze gelden toewezen in het budget van de Europese Unie van 2014 tot 2020 besloten de regeringen in de EU wijselijk om de fondsen voor onderwijs en onderzoek te verhogen, overigens het enige gebied waarop ze dit deden. Dit engagement om onderwijs en onderzoek veilig te stellen zou gereflecteerd moeten worden op alle niveaus van beleid. 
Bovendien moeten beleidsmakers, om Europa’s transformatie naar een knooppunt van verantwoordelijke innovatie en ethisch verantwoorde productie te bewerkstelligen, zich er van verzekeren dat instellingen voor hoger onderwijs studenten uitrusten met grensverleggende kennis en flexibele vaardigheden van hoog niveau en gedeelde waarden. Dit betekent het ontwikkelen van gedifferentieerde onderwijssystemen die variëren van beroepsopleidingen tot doctoraalprogramma’s die studenten toegang moeten bieden tot internationale ervaring, die hun grensoverschrijdende mogelijkheden biedt. 
Het Erasmusprogramma bijvoorbeeld, dat universiteitsstudenten in staat stelt om in het buitenland te studeren of werken als onderdeel van hun diploma, en het wereldbeeld van de deelnemers uitbreid terwijl hun bereidheid en kansen om daar waar er werk is te gaan worden vergroot. Zulke programma’s verrijken de lokale studenten ook en bieden waardevolle inzichten aan hoogleraren over andere tradities van hoger onderwijs. 
Verder moeten de leiders van de EU herkennen dat onderwijs van hoge kwaliteit net zo belangrijk is voor universiteiten als bijvoorbeeld grensverleggend onderzoek. De situatie is nu zo dat iedereen het er over eens is dat onderzoekers een intensieve training nodig hebben, maar men neemt aan dat goede leraren zo geboren worden en dat goed lesgeven gewoon vanzelf gebeurt, een standpunt dat het onderwijs op alle niveaus belemmert. 
Het verbeteren van de kwaliteit van het hoger onderwijs is de focus van het eerste rapport aan de Europese Commissie door de ‘High-Level Group on the Modernization of Higher Education’ (waar ik president van ben). Onder de zestien adviezen van het rapport valt het ontwikkelen van kwalitatief goed lesgeven door middel van verplichte en voortdurende training en door het herkennen en belonen van prestaties. 
Een ander cruciaal punt (en het onderwerp van het volgende rapport van de groep) betreft nieuwe manieren van het aanbieden van onderwijs, zoals ‘Massive Open Online Courses’ (MOOC’s). Sommigen zeggen zelfs dat er een revolutie in de manier waarop kennis en informatie worden gecreëerd aanstaande is. 
Met andere woorden; in plaats van een einde te maken aan onderwijs in de klas zullen MOOC’s en andere innovaties de vooruitgang naar gedeeld online en fysiek onderwijs stuwen. Dit suggereert dat de aanbevelingen van de groep op dit gebied aanvullende verbeteringen zullen bevatten aan bestaande formele en niet formele systemen, zowel als manieren om het Leven Lang Leren programma in het hoger onderwijs te doen herleven. 
Studies laten bijvoorbeeld zien dat de ruime meerderheid van degenen die meedoen aan MOOC’s (die worden geprezen om hun toegankelijkheid) reeds kwalificaties voor hoger onderwijs hebben. De leiders in Europa moeten eraan werken om te verzekeren dat nieuwe manieren van het aanbieden van onderwijs zich vertalen in betere mogelijkheden voor een bredere groep mensen. 
Afgezien van welke technologieën er zullen opkomen echter, komt onderwijs neer op docenten en studenten. Het beschikbaar stellen van gereedschappen en mogelijkheden die de evolutie van hun respectievelijke rollen ondersteunen is essentieel bij het creëren van een arbeidsbevolking die in staat is zich aan te passen aan veranderende omstandigheden. 

Hoe mensen het massale uitsterven veroorzaken 
STANFORD – Er bestaat geen twijfel over dat de aarde de zesde massale uitsterving ondergaat sinds haar ontstaan – de eerste sinds de enorme ramp waardoot 65 miljoen jaar geleden de dinosauriërs werden uitgeroeid. Volgens een recent onderzoek sterven allerlei soorten nu tussen de tien en verscheidene duizenden malen sneller uit dan tijdens stabielere perioden in de geschiedenis van de planeet, en verdwijnen populaties binnen specifieke soorten nu honderden of duizenden malen sneller. 
Dit is een tragedie, zelfs voor degenen die wellicht niets geven om het verlies van al deze soortenrijkdom. Want de soorten die zo snel verdwijnen bieden de mens onmisbare ecosysteemdiensten: het reguleren van het klimaat, het op peil houden van de vruchtbaarheid van de bodem, het bestuiven van gewassen en het verdedigen ervan tegen plagen, het filteren van drinkwater en het leveren van voedsel. 
De oorzaak van deze enorme versnelling van het verlies van de biodiversiteit van de aarde is helder: die wordt gevormd door de snel groeiende activiteiten van de mens, gedreven door een verergering van de overbevolking, en de toenemende consumptie per hoofd van de bevolking. 
Méér mensen betekent een grotere vraag naar fossiele brandstoffen, wat inhoudt dat er meer broeikasgassen de atmosfeer in stromen, wat misschien wel de grootse bedreiging voor het ecosysteem is. Intussen moet een steeds groter deel van Canada worden verwoest om laagwaardige olie aan teerzanden te onttrekken, en moet in een steeds groter deel van de Verenigde Staten via vervuilende fracking-technieken schalie-olie of schaliegas worden gewonnen. 
Het betekent ook méér microscopisch kleine plastic deeltjes in de biosfeer – deeltjes die giftig kunnen zijn of die gifstoffen op hun oppervlak kunnen verzamelen. Als gevolg daarvan zijn alle levende wezens – waaronder wijzelf – in een ziekmakende, giftige brij terecht gekomen, terwijl organismen die zich niet goed kunnen aanpassen steeds verder in de richting van het uitsterven worden gedreven. 
Omdat menselijke wezens intelligent zijn, hebben zij de neiging de meest toegankelijke hulpbronnen het eerst te gebruiken. Zij vestigen zich op de rijkste, meest productieve grond, drinken het dichtstbijzijnde, schoonste water en ontginnen de energiebronnen die het makkelijkst te bereiken zijn. 
Water wordt naar verder gelegen gebieden getransporteerd of gezuiverd. Energie wordt onttrokken aan marginalere bronnen. 
Toen in 1859 de eerste oliebron werd geslagen in Pennsylvania, werd al op 21 meter diepte olie aangeboord. 
De situatie kan op eenvoudige wijze worden samengevat. De uitdijende menselijke bevolking concurreert met de populaties van de meeste andere diersoorten (tot de uitzonderingen behoren ratten, vee, katten, honden en kakkerlakken). 
Door de uitbreiding van de landbouw eigenen we ons nu ruwweg de helft van de energie van de zon toe die wordt gebruikt om voedsel voor álle diersoorten te produceren – en onze behoeften nemen alleen maar toe. Nu de meest dominante diersoort ter wereld – wij – de helft van de koek voor zich opeist, is het geen verrassing dat de miljoenen diersoorten die vechten om de andere helft in rap tempo aan het verdwijnen zijn. 

Verslaafd aan Poetin 
MOSKOU – Als ze kijken naar de zorgwekkende koers van Rusland onder president Vladimir Poetin vragen veel buitenlandse waarnemers zich af hoe een leider die zijn land zo duidelijk naar de afgrond drijft zo populair kan blijven. Het antwoord is eenvoudig: de aanhangers van Poetin – dwz: een forse meerderheid van de Russen – zien de gevaren niet die op de loer liggen. 
Volgens het onafhankelijke Levada Center is de populariteit van Poetin gestegen van 65% in januari naar 80% in maart, onmiddellijk na de Russische annexatie van de Krim. Zijn populariteit bereikte begin augustus met 87% zijn hoogtepunt, toen velen geloofden dat Rusland en Oekraïne op de drempel van een complete oorlog stonden. 
Zoals de meeste mensen wijzen de Russen bureaucratie doorgaans af. Zij geven lage cijfers aan specifieke diensten, beschouwen de meeste functionarissen als corrupt en waarderen de prestaties van de regering op de meeste gebieden op z'n best als middelmatig. 
Het Russische politieke speelveld is zorgvuldig van alle concurrentie ontdaan. In deze context zijn populariteitscijfers geen instrumenten om de prestaties en vooruitzichten van politici te vergelijken, en hen aldus te dwingen het beter te doen of het risico te lopen bij de volgende verkiezingen weggestemd te worden. 
Zijn score van 63-65% vóór de annexatie van de Krim leek hoog voor westerse begrippen, maar was laag vergeleken bij zijn eerdere record – en gevaarlijk dichtbij het niveau dat bedreigend zou kunnen zijn voor zijn leiderschap. Een autoritair regime dat is gebouwd rond een charismatische leider heeft immers meer dan middelmatige steun onder het publiek nodig als het onrust en geweld wil kunnen vermijden. 
In een poging zijn eerder populariteit terug te winnen zorgde Poetin voor salarisverhogingen voor leraren, artsen en politieagenten, waardoor de regionale begrotingen onder druk kwamen te staan. Maar de hogere inkomens vertaalden zich niet in verbeteringen van de levensstandaard van de mensen of van de kwaliteit van de openbare diensten, waardoor de populariteit van Poetin op hetzelfde peil bleef, terwijl een paar van zijn tegenstanders zelfs de straat op gingen om tegen zijn leiderschap te protesteren. 
Terwijl de economie geen teken gaf dat de robuuste groeicijfers die Poetins populariteit in het verleden hadden geschraagd zich zouden herstellen, zou het voor het herwinnen van de steun onder de bevolking nodig zijn geweest de eisen van de burgers voor beter onderwijs, betere gezondheidszorg en betaalbare woningen in te willigen. Voor Poetin had het tijdstip van de politieke eruptie in Oekraïne – waarbij de betogers de door het Kremlin gesteunde president Viktor Janoekovitsj uiteindelijk dwongen het land te ontvluchten – niet onheilspellender kunnen zijn. 
De strategie die hieruit voortvloeide, te beginnen met de annexatie van de Krim, leverde vrijwel onmiddellijk resultaat op. Het Russische publiek werd gegrepen door het gevoel dat er sprake was van een noodsituatie en Poetins populariteit steeg tot boven de 80%. 
In zo'n politiek geladen context, merkte socioloog Boris Dubin op, zijn symbolische daden dwingender dan bijvoorbeeld economische overwegingen. Klachten over stagnerende inkomens en de armzalige publieke dienstverlening hebben plaatsgemaakt voor uitingen van onomwonden steun voor de regering, waarbij burgers zich bereid hebben verklaard de kosten van de confrontatie met het Westen te dragen. 
De stevig polariserende officiële retoriek en de evocatie van oorlogsbeelden door de staatsmedia hebben zeker een rol gespeeld. Maar er is een andere, minder voor de hand liggende factor aan het werk: het gebrek aan Russische schulden. 
Volgens de professionele dienstverlener Deloitte is de hypotheekschuld in Rusland gemiddeld twintig maal lager dan in de Europese Unie. En volgens het National Agency for Financial Studies is slechts 2% van de Russen bereid een hypotheek te nemen, grotendeels als gevolg van de onzekerheid die de markt parten speelt. 
Voor westerse samenlevingen – die te maken hebben met kredieten, contracten en andere verplichtingen – zijn conflicten extreem kostbaar, zodat ze zich daar doorgaans tegen verzetten en zich zelfs tegen leiders keren die voorstellen de strijd aan te gaan. Doorsnee-Russen zijn daarentegen bereid hun hoop te vestigen op één charismatische figuur, niet alleen omdat zich minder veelbelovende alternatieven voordoen, maar ook omdat er minder beperkingen zijn voor een dergelijke keuze. 
In plaats van als een bron van stabiliteit te fungeren, zoals in het verleden, drijft deze wederzijdse afhankelijkheid Rusland in de richting van een politiek en economisch isolement – met serieuze gevolgen voor de levensomstandigheden van gewone Russen. Vroeg of laat zal de populariteit van Poetin kelderen. 
Intussen kan niemand voorspellen tot hoe ver Poetin zal willen gaan om zijn presidentschap te redden. 

Het opheffen van sekseverschillen in de Afrikaanse landbouw 
SEATLLE – Het bbp van Afrika groeit nu sneller dan dat van enig ander continent. Veel mensen denken wanneer ze aan de motoren van die groei denken aan grondstoffen en goederen als olie, goud en cacao of misschien aan industrieën zoals banken en telecommunicatie. 
Toen ik haar in 2012 ontmoette had ze zojuist haar eerste oogst mais uit gewas speciaal aangepast aan het klimaat van Tanzania binnengehaald. Zelfs tijdens een slecht oogstjaar dat er voor had gezorgd dat veel van Joyce’s groenten verwelkten en stierven floreerde haar maisoogst. 
Ze zijn de basis van de economie en de sleutel tot het veroorzaken van haar bredere groei. Onderzoek wijst uit dat het vergroten van de productiviteit van de landbouw de meest effectieve manier is om armoede te verminderen in Sub-Sahara Afrika. 
In feite biedt landbouw het continent de beste mogelijkheid om een vicieuze cirkel van armoede om te draaien in een positieve cirkel van ontwikkeling. Dat is waarom leiders en beleidsmakers van over het hele continent 2014 hebben uitgeroepen tot Afrika’s Jaar van Landbouw en Voedselveiligheid. 
Het verhaal van Joyce is ook om een andere reden relevant. Ze is niet alleen belangrijk voor de toekomst van Afrika omdat ze een boer is, maar ook omdat ze vrouw is. 
Bij de Gates Foundation besteed ik veel van mijn tijd aan het begrijpen van de vele manieren waarop vrouwen en meisjes ontwikkeling aanjagen; door het investeren in de voeding, gezondheid en onderwijs van hun kinderen en ook door het voorzien in arbeid op boerderijen. Waar ik nu achter kom is dat wanneer Afrika hoopt een landbouwtransformatie te veroorzaken, landen als eerste een van de belangrijkste barrières die de sector beperken uit de weg moeten ruimen; een hardnekkige kloof tussen mannen en vrouwen. 
De kloof is er een van productiviteit. Over het hele continent blijken boerenbedrijven gecontroleerd door vrouwen minder per hectare te produceren dan boerderijen gecontroleerd door mannen. 
De wereld heeft al minstens sinds 2011 bewijs van dit verschil tussen mannen en vrouwen, maar slechts beperkte data over de omvang, vorm ervan en de oorzaken. Om ons beter te helpen het probleem te begrijpen hebben de Wereldbank en de ONE Campagne onlangs een analyse zonder precedent uitgevoerd van de uitdagingen waar boerinnen mee te maken hebben. 
Hun rapport maakt een flagrant feit vanaf het begin duidelijk: het verschil tussen de seksen bestaat echt en is in sommige gevallen extreem. 
Met nieuwe beschikbare gegevens zien we dat de productiviteitskloof verrassend genoeg blijft bestaan zelfs als vrouwen gelijke toegang hebben tot deze zaken. De exacte redenen variëren van land tot land, maar veel ervan komen voort uit ingesleten culturele normen die voorkomen dat vrouwen hun volle potentieel benutten. 
Zo vond het rapport bijvoorbeeld dat vrouwen te maken krijgen met obstakels in het mobiliseren van de arbeid die ze nodig hebben om hun boerderijen te laten floreren. Vrouwen hebben gewoonlijk meer verantwoordelijkheden in het zorgen voor kinderen en het huishouden dan mannen, wat het moeilijk voor ze maakt om net zoveel tijd aan werk op het land te besteden of zelfs om toezicht te houden over ingehuurde krachten. 
Gelukkig brengen de nieuwe data niet alleen maar de complexiteit en diepte van het probleem in kaart; ze wijzen ook op concrete mogelijkheden om op sekse gericht beleid te ontwikkelen dat het potentieel van alle Afrikaanse boeren kan ontsluiten. 
Op sommige plaatsen kan dit inhouden landbouwadviseurs te onderwijzen hoe ze hun boodschap relevanter kunnen maken voor een vrouwelijk publiek of ze aan te moedigen bezoeken te brengen op momenten dat de vrouwen het meest waarschijnlijk thuis zullen zijn. Op andere plekken kan het betekenen dat de toegang van vrouwen tot de markt vergroot wordt of het introduceren van werkbesparende gereedschappen om ze te helpen de grootst mogelijke opbrengst uit hun land te krijgen. 
Het zou ook het oprichten van centra voor kinderopvang kunnen vereisen, zodat boerinnen de optie hebben om meer tijd op het land door te brengen. In elk geval zal het van Afrikaanse beleidsmakers vragen om vrouwelijke boeren beginnen te erkennen als de essentiële economische partners die ze zijn. 
Deze maand juni zullen leiders uit heel Afrika bijeenkomen in Malabo in Equatoriaal-Guinea om een agenda te maken voor het landbouwbeleid in het komende decennium. Als de Afrikaanse landbouwsector haar belofte waar wil maken (en de Afrikaanse groei door wil zetten) moeten beleidsmakers rekening houden met de behoeften van boeren zoals Joyce. 


Moment van de waarheid voor Angela Merkel 
BERLIJN – De laatste twee weken zijn beide crises die Europa het hoofd moet bieden – in Oekraïne en in Griekenland – geëscaleerd. In allebei de gevallen stonden Duitsland en zijn kanselier Angela Merkel aan de basis van de inspanningen om een diplomatieke oplossing te vinden. 
Maar waar de demarcatielijn precies loopt blijft onduidelijk, omdat de Russische president Poetin wellicht nog zal proberen de strategische Zwarte Zeehaven Marioepol in te nemen, om daarmee het Kremlin in staat te stellen om een corridor over land te creëren tussen Rusland en de Krim. Bovendien zou het innemen van Marioepol de optie open houden om zuidelijk Oekraïne, inclusief Odessa, te veroveren en zo de Russische controle helemaal naar Transnistrië, de illegale Russische enclave in Moldavië, uit te breiden. 
Door voortdurend militair machtsvertoon heeft Poetin de belangrijkste doelstelling van het Russische beleid volbracht: controle over het oosten van Oekraïne en een voortgaande destabilisatie van het land als geheel. 
De vraag blijft echter of het niet slimmer zou zijn geweest om die ene macht die Poetin wel serieus neemt (de Verenigde Staten) de onderhandelingen te laten leiden. Gegeven de lage dunk die Poetin van Europa heeft zal dit vroeger of later hoogstwaarschijnlijk sowieso onvermijdelijk worden. 
Toch is het, ondanks de gevaren, nog steeds van groot belang dat Duitsland en Frankrijk deze diplomatieke inspanning, in samenwerking met de Europese Unie en de VS, hebben ondernomen. Alhoewel het Minsk II-initiatief Europa’s geringe politieke invloed blootlegde, bevestigde het ook de onmisbaarheid van de Frans-Duitse samenwerking, zowel als Duitslands veranderde rol binnen de EU. 
De zon scheen op Duitsland en zijn economie en Merkel zag het als haar hoogste plicht om het weldadige gevoel van de burger in stand te houden door deze niet met politiek lastig te vallen. Maar het nieuwe gewicht van Duitsland in Europa heeft een bruut einde gemaakt aan Merkel’s neo-Biedermeier tijdperk. 
Dit geldt ook voor de Griekse crisis, waarin Merkel – ondanks haar imago in Zuid-Europa – niet op één lijn zat met de haviken in haar partij en in de regering. Merkel lijkt zich terdege bewust te zijn van de onbeheersbare gevaren van een Griekse exit uit de euro – alhoewel we nog moeten zien of ze de moed kan verzamelen om het mislukte bezuinigingsbeleid dat aan Griekenland is opgelegd te herzien. 
Zonder zo’n herziening, gericht op aanjagen van groei, zal Europa zowel intern als extern alarmerend zwak blijven. Dit is, met de Russische aanval op Oekraïne in het achterhoofd, een zeer somber vooruitzicht, omdat interne zwakte en externe dreiging direct in elkaars verlengde liggen. 
Wat Griekenland ook naar voren heeft gebracht is dat de eurocrisis niet zozeer een financiële crisis, dan wel een soevereiniteitscrisis is. Met de recente verkiezing van de anti-bezuinigingspartij Syriza, stonden de Griekse stemmers op tegen externe controle over hun land door de ‘trojka’ (De Europese Commissie, de Europese Centrale Bank, en het Internationaal Monetair Fonds), Duitsland of wie dan ook. 
Het Griekse conflict laat zien dat de Europese monetaire unie niet werkt, omdat de democratisch gelegitimeerde soevereiniteit van het ene land is opgelopen tegen de democratisch gelegitimeerde soevereiniteit van andere landen. Natiestaten en monetaire unies gaan niet goed samen. 
Alhoewel de geopolitieke risico’s tot dusver nauwelijks een rol hebben gespeeld in het Duitse debat wegen ze veel zwaarder dan enig risico dat voor de binnenlandse politiek zou kunnen ontstaan door eindelijk man en paard te noemen tegen het Duitse publiek. Er zal aan de Duitsers verteld moeten worden dat Griekenland lid zal blijven van de euro, en dat het in stand houden van de euro verdere stappen zal richting integratie zal vereisen, inclusief verdere overmakingen en spreiding van schulden, aangenomen dat hier passende instituties voor worden opgezet. 
(Duitsland heeft bijvoorbeeld een nieuwe nationaal-conservatieve partij wier leiders verklaarde doel is een pre-1914 buitenlands beleid te volgen.) In het gezicht van de dramatische veranderingen op mondiaal vlak en de directe militaire dreiging die Poetins Rusland op Europa uitoefent, zijn deze alternatieven in werkelijkheid helemaal geen alternatief, en lijkt het Griekse ‘probleem’ opeens onbetekenend. 
Duitsland zal zijn geliefde hand op de knip moeten loslaten en Frankrijk zal iets van zijn warm gekoesterde politieke soevereiniteit moeten opgeven. Het alternatief is om langs de zijlijn te blijven staan en de nationalisten in Europa sterker te zien worden terwijl het Europese integratieproject, ondanks zestig jaar succes, steeds dichter aan de rand van de afgrond komt. 

Rusland probeert amechtig zijn invloedssfeer uit te breiden 
PRAAG – Drie voormalige Sovjet-republieken – Georgië, Moldavië en Oekraïne – hebben nu associatieverdragen gesloten met de Europese Unie, ondanks de soms hardhandige pogingen van Rusland om dit proces te dwarsbomen. Dit is zeker een veelbelovende ontwikkeling voor deze landen, die allemaal moeite hebben gehad intern te stabiliseren na het uiteenvallen van de Sovjet-Unie. 
Zoals de aanhoudende crisis rond Oekraïne heeft aangetoond blijven vroegere Sovjet-republieken, die proberen zonder instemming van het Kremlin geopolitieke beslissingen te nemen, niet lang intact. In Georgië zijn de afvallige regio's Abchazië en Zuid-Ossetië de facto onafhankelijk nadat ze in 2008 door Rusland zijn erkend. 
Bovendien heeft de piepkleine autonome regio Gagauzië, met zijn inheemse Turkse bevolking, in februari via een door Rusland gesteund referendum geclaimd het recht te hebben zich af te scheiden als Moldavië 'zijn status als onafhankelijke staat verliest.' Het gevaar bestaat nu dat de leiders die voor afscheiding zijn het soevereiniteitsverlies dat zogenaamd gepaard gaat met associatie met de EU op deze manier zullen uitleggen. 
Afgezien van het ontmoedigen van vroegere Sovjet-republieken om diepere banden met de EU na te streven heeft Rusland ook een soort eigen EU in het leven geroepen: de Euraziatische Economische Unie. 
De Russische president Vladimir Poetin heeft staande gehouden dat de EaEU niet is bedoeld om als een soort 'herrezen' Sovjet-Unie te functioneren, maar dat het iedere voormalige Sovjet-republiek vrijstaat om lid te worden. En sommige van deze landen doen dat graag. 
Hoewel sommige landen voet bij stuk hebben gehouden ondanks de Russische dreigementen om hen met separatistische, etnische of andere problemen op te zadelen als zij voor integratie met de EU kiezen, zijn andere landen voor de druk bezweken. In september heeft Armenië, dat ruim twintig jaar verwikkeld is geweest in een conflict met buurland Azerbeidzjan over de afvallige regio Nagorny-Karabach, plotseling zijn gesprekken met de EU opgeschort en bekendgemaakt zich bij door Rusland geleide structuren aan te willen sluiten. 
Kirgizië, een van de armste ex-Sovjetstaten in Centraal-Azië, heeft geen duidelijke met separatisme samenhangende problemen, hoewel het land wel worstelt met etnische spanningen in het zuiden, waar bij gevechten tussen de lokale Oezbeken en Kirgiezen in 2010 ruim 400 mensen zijn omgekomen. Deze maand heeft Kirgizië de Amerikaanse basis bij Bishkek gesloten en zijn intentie kenbaar gemaakt zich eind dit jaar aan te sluiten bij de douane-unie die aan de EaEU is voorafgegaan. 
Het Russische ministerie van Buitenlandse Zaken heeft zojuist aangekondigd dat burgers van ex-Sovjetstaten die geen lid zijn van de douane-unie of de EaEU vanaf 1 januari niet langer Rusland zonder paspoort mogen binnenkomen. Dit zal waarschijnlijk snel worden gevolgd door visa-eisen voor de burgers van deze landen, wat voor sommigen een groot probleem kan worden. 
Zo heeft president Poetin in april ook een wet ondertekend die de procedure voor Russisch-sprekenden in voormalige Sovjetrepublieken vereenvoudigt om het Russische staatsburgerschap te verkrijgen. Deze wet, die een maand na de Russische annexatie van de Krim werd uitgevaardigd, was ongetwijfeld bedoeld om te voorzien in een juridische basis voor het versnellen van de aanvraagprocedure voor het Russisch staatsburgerschap voor inwoners van de Krim en de rest van oostelijk Oekraïne. 
Op een recente zitting van de Euraziatische Economische Commissie in Sotsji wezen Wit-Rusland en Kazachstan het voorstel van het Kremlin af om douanetarieven te introduceren voor goederen die uit Oekraïne worden geïmporteerd, als het land de associatie-overeenkomst met de EU zou ondertekenen. De Wit-Russische regering acht het het soeverein recht van Oekraïne om overeenkomsten met de EU te sluiten – in flagrante tegenspraak met de Russische opvatting – en zou op het punt staan eigen douanetarieven te gaan heffen voor elektronische goederen die uit Rusland worden geïmporteerd. 
Zoals de zaken er nu voor staan lijkt de EaEu twee belangrijke doelstellingen te hebben: het tegengaan van de integratie van voormalige Sovjetrepublieken in het Westen en het helpen veiligstellen van de macht van Poetin. 
Tenzij de organisatie er op een of andere manier in slaagt tastbare economische voordelen te bieden lijkt de EaEU voorbestemd het zoveelste mislukte institutionele initiatief te worden, net als het Gemenebest van Onafhankelijke Staten (GOS), de Russisch-Witrussische Eenheidsstaat of de Centraal-Aziatische Unie. Het interne verval van Rusland zelf zou er zelfs door kunnen worden versneld. 

Het gaat de goede kant op met Mexico 
MEXICO CITY – Om een idee te krijgen hoe de gemiddelde Amerikaan over de relatie tussen de Verenigde Staten en Mexico nadenkt, hoef je alleen maar naar de bekroonde televisieserie Breaking Bad te kijken. Spelend in Albuquerque, New Mexico, een paar honderd kilometer ten noorden van de Amerikaans-Mexicaanse grens, verhaalt de serie over de opkomst en ondergang van Walter White, een scheikundedocent op een middelbare school die een methamfetamine-tycoon wordt. 
De meeste personages aan de Amerikaanse kant van de grens worden met sympathie en diepte geportretteerd. De geleidelijke afdaling van de hoofdrolspeler in de onderwereld van de drugs ontvouwt zich met zo'n subtiliteit dat ieder individueel besluit dat hij neemt bijna redelijk lijkt. 
In één scene slachten twee Mexicaanse hit men meedogenloos een tiental landgenoten af, die getuige zouden kunnen zijn van het feit dat zij de grens oversteken. In een andere episode vallen leden van de Mexicaanse Federale Politie een drug lord aan in zijn hacienda, waarbij wordt gesuggereerd dat zij dat slechts doen op verzoek van een rivaliserende dealer. 
Mexico heeft in sommige streken inderdaad grote veiligheidsproblemen, maar het is ook een land dat misschien op de drempel staat van een enorme politiek/economische transformatie. De groei van het Mexicaans bruto binnenlands product (bbp) zit al een paar jaar tegen de top van de OESO-lijst aan, en is onlangs die van Brazilië gepasseerd. 
In plaats van elkaar na een verhitte verkiezingscampagne te blijven bestrijden (zoals in de VS), lijken de grote politieke partijen van Mexico bereid om samen te werken inzake een aantal essentiële structurele hervormingen, die de economische groei de komende decennia van nieuwe energie kunnen voorzien. De agenda omvat een uitbreiding van de belastingbasis om de afhankelijkheid van olie terug te dringen, een initiatief om de concurrentie op het gebied van de media en de telecommunicatie te vergroten, en een verandering van de grondwet om staatsoliebedrijf Pemex in staat te stellen joint-ventures aan te gaan met buitenlandse firma's. 
Deze laatstgenoemde hervorming is van cruciaal belang, omdat een groot deel van de geologie van Mexico veel weg heeft van die van het zuidwesten van de VS. In principe zou de Mexicaanse economie moeten kunnen profiteren van dezelfde schaliegasrevolutie die een grote stimulans inhoudt voor de VS, waar de aardgasprijzen nu nog geen kwart zijn van wat de Europeanen betalen. 
Mexico plukt nu al de vruchten van een industriële bloei die ervoor heeft gezorgd dat zijn exporten naar de VS toenemen, nadat ze een lange periode alleen maar waren gedaald. Nu de lonen in China hoger worden en de stijgende olieprijzen de scheepvaartkosten doen oplopen, is het plotseling veel aantrekkelijker om in Mexico te produceren, zelfs als je rekening houdt met de zorgen over de veiligheid. 
Er zijn uiteraard nog veel zaken die een verkeerde wending kunnen nemen. In de eerste en belangrijkste plaats kan de politieke elite plotseling terugschrikken voor essentiële structurele hervormingen, en kan het huidige optimisme van de Mexicaanse zakenwereld ineenstorten. 
Er is ook een risico dat buitenlandse beleggers, die al een warm plekje voor Mexico hebben ingeruimd, iets te veel van het land gaan houden. Een grote instroom van kapitaal kan tot een aanzienlijke stijging van de wisselkoers van de peso leiden, en tot het oplopen van de arbeidskosten, die nu nog zo aantrekkelijk zijn. 
Een belangrijk resultaat van de regering van de vorige president Felipe Calderón was het doordrukken van een snelweg van tweehonderd kilometer lang tussen de stad Durango in het binnenland en de havenstad Mazatlán aan de Stille Oceaan. Deze snelweg, die met tweehonderd tunnels en bruggen een zeer woest landschap doorkruist, belooft de reistijd met drie tot vier uur te bekorten. 
Hij zou als smokkelroute voor drugs en wapens kunnen worden gebruikt, zodat het leger zich gedwongen heeft gezien controleposten in te richten. Helaas blijkt uit de eerste verhalen die naar buiten komen dat deze maatregelen het verkeer uiteindelijk zozeer kunnen vertragen dat de oorspronkelijke tijdwinst erdoor wordt geneutraliseerd! 
In de eerste en belangrijkste plaats genereren de VS een enorme vraag naar illegale drugs, die de hele Latijns-Amerikaanse maffia op de been houdt, net zoals het Amerikaanse experiment met de drooglegging in de jaren twintig van de vorige eeuw heeft geleid tot de opkomst van gangsters als Al Capone. Niemand weet precies hoe hoog de jaarlijkse winsten van de Mexicaanse drugskartels zijn, maar ze lopen zeker in de miljarden dollars. 
In de tweede plaats dienen de VS, met hun ongelooflijk soepele restricties op de wapenverkoop, als wapendepot voor rijke Mexicaanse drugslords. Het is waar dat ze elders soortgelijke wapens kunnen kopen, maar niet per se voor net zo weinig geld en net zo makkelijk. 
Tenslotte kunnen de VS meer doen om het witwassen van geld aan banden te leggen. Eén simpele stap is het beperken van de circulatie van biljetten van honderd dollar, die in de ondergrondse economie het meest worden gebruikt. 
Veel van de problemen die de ingewikkelde relatie tussen de VS en Mexico kenschetsen, zullen verbeteren als de Mexicaanse economie snel kan groeien. De netto-immigratie naar de VS, die al veel minder is geworden, zou kunnen omslaan in zijn tegendeel. 

De bestrijding van konzo 
EAST LANSING, MICHIGAN – Te veel ziekten die voorkomen kunnen worden, van AIDS tot de gele koorts, hebben het deel van Afrika dat beneden de Sahara ligt lange tijd parten gespeeld. Maar het uitroeien ervan vergt kennis van de ziekte in kwestie, geld, onderwijs, overheidssteun, planning en – niet in de laatste plaats – een belang van de gemeenschap zelf en de wereld in het algemeen bij het oplossen van het probleem. 
Neem een ziekte waar de meeste mensen nog nooit van hebben gehoord: konzo, een permanente, onomkeerbare neurologische aandoening die tot verlammingsverschijnselen leidt en vrij algemeen voorkomt in landelijke gebieden van het beneden de Sahara gelegen deel van Afrika, waar bittere varianten van de cassava tot de voornaamste voedingsgewassen behoren. 
Konzo komt vooral veel voor in de Democratische Republiek Kongo, de Centraal-Afrikaanse Republiek, Mozambique en Tanzania, en volgt vaak op perioden van droogte of conflicten, als het voedsel schaars is. Vrouwen en kinderen worden het zwaarst getroffen, vooral in economisch moeilijke tijden, als er weinig mogelijkheden zijn om aan vlees, bonen of andere bronnen van zwavelhoudende aminozuren te komen, die de lever nodig heeft om het lichaam te kunnen zuiveren. 
De gevolgen zijn moeilijk te missen. De Wereldgezondheidsorganisatie WHO definieert konzo als een zichtbaar spastische tred tijdens het lopen of rennen, die zich bij een voorheen gezonde persoon binnen een week manifesteert, gevolgd door een niet-progressief verloop; en overdreven trekkende bewegingen van de knieën of de enkels zonder dat er tekenen zijn die op een andere oorzaak duiden. 
De ernst van konzo varieert. Volgens de classificatie van de WHO uit 1996 wordt de ziekte als 'mild' beschouwd als het slachtoffer niet steevast hulpmiddelen nodig heeft bij het lopen; als 'gematigd' als er één of twee stokken of krukken moeten worden gebruikt; en als 'ernstig' als hij of zij aan bed gekluisterd is of niet in staat is om zonder steun te lopen. 
Maar later dook er elektrofysiologisch bewijsmateriaal op, dat erop wees dat ook het functioneren van andere delen van het brein getroffen zou kunnen worden. Bij het documenteren van neurocognitieve beperkingen van kinderen met konzo, hebben mijn collega's en ik ook sub-klinische symptomen opgemerkt, zelfs bij konzo-vrije kinderen die deel uitmaakten van door konzo getroffen huishoudens. 
Deze subtielere symptomen kunnen duiden op een pre-konzo-conditie, een soort waarschuwing dat het kind in kwestie de drempel van de ziekte nadert. De neurocognitieve effecten die zijn gedocumenteerd voor kinderen zonder konzo in door konzo getroffen huishoudens en gemeenschappen maken het des te belangrijker de voedselveiligheid te verzekeren in gebieden die afhankelijk zijn van de bittere varianten van de cassava met hoge niveaus van potentieel giftige bestanddelen. 
Om deze reden heeft de Bill and Melinda Gates Foundation onderzoek gefinancierd dat moet leiden tot de ontwikkeling van niet-giftige varianten van de cassava met een hoge opbrengst. Deze genetisch gemanipuleerde rassen gedijen zelfs op heel arme grond, zodat de mensen zich niet langer tot de giftiger varianten hoeven te wenden. 
De door konzo geplaagde regio's ontberen de capaciteit en de infrastructuur op het gebied van landbouw, onderwijs en gezondheidszorg, die nodig zijn om de noodzakelijke veranderingen door te voeren. Om dezelfde redenen slagen deze regio's er niet in hun voedingspatroon uit te breiden met veiliger producten als gierst, mais of bonen. 
Hoewel dat betekent dat de voordelen moeten blijven worden aangetoond van nieuwe rassen van de cassava en andere voedingsgewassen, is de eerste prioriteit het voorlichten van de mensen, met name de plattelandsvrouwen, over de gevaren van het eten van niet-geprepareerde cassava en het aan hen leren hoe je het product veilig kunt toebereiden. Met gebruikmaking van op de cultuur afgestemde vormen van social marketing, overeenkomstig de types die bij de voorlichting over HIV worden gebruikt, kan de boodschap via sociale netwerken, mobiele telefoons, radio en televisie worden verspreid. 
Maar zij zijn zich er misschien niet van bewust waarom deze praktijken zo belangrijk zijn, en weten dus misschien niet wat de gevolgen zijn als je je er niet aan houdt. Vooral in roerige tijden, als er sprake is van voedselschaarste, kan het drie dagen laten weken van de gepelde knollen tot ze fermenteren en ze vervolgens een dag in de zon laten drogen een onverantwoorde luxe lijken. 
Miljoenen lopen gevaar door konzo, en een uitbraak kan zich op elk moment voordoen. De neurologische schade kan slopend zijn en is permanent. 

Een nieuwe eeuw voor het Midden-Oosten 
Dit is een eerlijke vraag, die echter getuigt van weinig zelfkennis. Het belangrijkste obstakel voor een goed bestuur in de regio is immers het ontbreken van zelfbestuur geweest: de politieke instellingen van de regio zijn verlamd als gevolg van het voortdurende ingrijpen door de VS en Europa sinds de Eerste Wereldoorlog, en op sommige plekken zelfs nog langer. 
Eén eeuw is wel genoeg. Het jaar 2016 zou het begin moeten markeren van een nieuwe eeuw van zelfbestuur voor het Midden-Oosten, waarbij de aandacht dringend moet uitgaan naar de uitdagingen van duurzame ontwikkeling. 
Het gevolg was de ontmanteling van het rijk, waarna de triomferende machten, Groot-Brittannië en Frankrijk, de controle over de overblijfselen ervan naar zich toe trokken. Groot-Brittannië, dat sinds 1882 al het bewind over Egypte had gevoerd, nam de macht over in het hedendaagse Irak, Jordanië, Israel, Palestina en Saoedi-Arabië, terwijl Frankrijk, dat al een groot deel van Noord-Afrika in handen had, het bestuur ging voeren over Libanon en Syrië. 
Formele mandaten van de Volkerenbond en andere hegemonistische instrumenten werden ingezet om de Britse en Franse zeggenschap over olie, havens, scheepvaartroutes en het buitenlands beleid van lokale leiders veilig te stellen. In wat zou uitgroeien tot het huidige Saoedi-Arabië steunde Groot-Brittannië het wahhabitische fundamentalisme van Ibn Saoed tegen het Arabische nationalisme van de hasjemitische Hejaz. 
Een door de CIA gesteunde militaire coup in Syrië in 1949 werd in 1953 gevolgd door een CIA-operatie om de Iraanse premier Mohammad Mossadegh af te zetten (zodat het Westen greep bleef houden op de Iraanse olie. Dit beleid gaat tot op de dag van vandaag door, zoals blijkt uit het omverwerpen van de Libische leider Moeammar el-Qaddafi in 2011, het wippen van de Egyptische president Mohamed Morsi in 2013, en de aanhoudende oorlog tegen de Syrische president Bashar al-Assad. 
Het Westen heeft de regio ook bewapend via honderden miljarden dollars aan wapenverkopen. De VS hebben in de hele regio militaire bases gevestigd, en mislukte operaties van de CIA hebben enorme hoeveelheden wapens in handen gespeeld van gewelddadige vijanden van de VS en Europa. 
Dus als de westerse leiders de Arabieren en de andere volkeren in de regio vragen waarom ze zichzelf niet kunnen besturen, moeten ze voorbereid zijn op het volgende antwoord: “Een eeuw lang hebben jullie onze democratische instellingen via interventies ondermijnd (door de resultaten van verkiezingen in Algerije, Palestina, Egypte en andere landen af te wijzen); voortdurend oorlogen ontketend, die nu chronisch zijn geworden; de meest gewelddadige jihadisten bewapend om jullie cynische werk op te knappen; en een 'killing field' in het leven geroepen dat zich uitstrekt van Bamako tot aan Kaboel.” 
Wat moet er gedaan worden om een nieuw Midden-Oosten te bewerkstelligen? Ik wil vijf beginselen voorstellen. 
De CIA werd in 1947 opgericht met twee mandaten, één valide mandaat (het verzamelen van inlichtingen) en één desastreus mandaat (het uitvoeren van geheime operaties om regimes omver te werpen die “vijandig” werden geacht voor de Amerikaanse belangen). De Amerikaanse president kan en moet, in de vorm van een 'executive order', een einde maken aan geheime CIA-operaties – en daarmee een halt toeroepen aan de erfenis van ellende die deze operaties teweeg hebben gebracht, vooral in het Midden-Oosten. 
In de tweede plaats moeten de VS hun soms valide doelstellingen op buitenlands politiek gebied in de regio nastreven via de Veiligheidsraad van de Verenigde Naties. De huidige aanpak van het bouwen van door de VS geleide “coalities van bereidwilligen” is niet alleen mislukt; het heeft ook betekend dat zelfs valide Amerikaanse doelstellingen als het tegenhouden van de Islamitische Staat door geopolitieke rivaliteiten worden gehinderd. 
Toen Rusland, een met een veto uitgerust lid van de Veiligheidsraad, zich verzette tegen de door de VS gesteunde omverwerping van de Syrische president Bashar al-Assad, hadden de VS er verstandig aan gedaan af te zien van geheime operaties om hem te wippen. En nu zou de hele Veiligheidsraad zich moeten scharen achter een mondiaal (dus geen Amerikaans) plan om de Islamitische Staat te bestrijden. 
Zij zullen naar huis worden gestuurd bij nieuwe verkiezingen, of door straatprotesten, of misschien zelfs door plaatselijke generaals. Maar de herhaalde pogingen van Groot-Brittannië, Frankrijk en de VS om ervoor te zorgen dat er geen islamistische regeringen aan de macht komen houden alleen maar de politieke volwassenwording van de regio tegen, zonder feitelijk te slagen of langetermijnvoordeel op te leveren. 
In de vierde plaats moeten leiders van de Sahel-landen, en van de landen in Noord-Afrika en het Midden-Oosten tot in Centraal Azië inzien dat de belangrijkste uitdaging waarvoor de islamitische wereld vandaag de dag staat de kwaliteit van het onderwijs is. De landen uit deze regio liggen ver achterop bij landen uit dezelfde inkomenscategorie elders in de wereld op het gebied van de natuurwetenschappen, wiskunde, technologische innovatie, ondernemerschap, de ontwikkeling van het kleinbedrijf en (daardoor) de schepping van werkgelegenheid. 
Tenslotte moet de regio zijn buitengewone kwetsbaarheid voor milieubederf het hoofd bieden, evenals zijn afhankelijkheid van fossiele brandstoffen, vooral met het oog op de mondiale verschuiving in de richting van duurzame energie. De regio waar moslims in de meerderheid zijn, van West-Afrika tot Centraal-Azië, is 's werelds volkrijkste droge regio, een 8000 kilometer lange strook van waterschaarste, verwoestijning, stijgende temperaturen en voedselonzekerheid. 
De kloof tussen soennieten en shiieten, de politieke toekomst van Assad, en doctrinaire disputen zijn op de lange termijn van veel minder belang voor de regio dan de onbeantwoorde behoefte aan kwaliteitsonderwijs, vakbekwaamheid, geavanceerde technologieën en duurzame ontwikkeling. De vele moedige en progressieve denkers in de islamitische wereld moeten ertoe bijdragen dat hun samenlevingen deze werkelijkheid onder ogen zien, en mensen van goede wil in de hele wereld moeten hen helpen dit te doen door vreedzame samenwerking en het beëindigen van imperiale oorlogen en manipulatie. 

Bescherming van de drinkwatervoorraden heeft de hoogste prioriteit 
MOSKOU – In mei werd Vietnam de 35e en beslissende lidstaat die de uit 1997 daterende Conventie over de Wet aangaande het Niet-Nautisch Gebruik van Internationale Waterwegen van de VN heeft ondertekend. Als gevolg daarvan zal de conventie negentig dagen later, op 17 augustus, van kracht worden. 
Het feit dat het bijna vijftig jaar heeft gekost om de conventie op te stellen en uiteindelijk de noodzakelijke ratificatiedrempel te bereiken toont aan dat er iets heel fout zit in het moderne systeem van het multilateralisme. Ongeacht de langdurige onenigheid over hoe grensoverschrijdende drinkwatervoorraden moeten worden toegewezen en beheerd, en de begrijpelijke neiging van overheden en waterprofessionals om afspraken per stroomgebied te maken en niet op internationale juridische instrumenten te vertrouwen, kan die halve eeuw wachten louter worden verklaard uit een gebrek aan politiek leiderschap. 
Ruwweg 60% van al het drinkwater komt uit grensoverschrijdende bekkens, maar slechts naar schatting 40% daarvan valt onder een of ander soort bekkenovereenkomst. In een wereld waarin de drinkwaterbehoefte steeds nijpender wordt zijn gedeelde watervoorraden een machtsinstrument aan het worden dat de concurrentie binnen en tussen landen doet toenemen. 
Als gevolg daarvan hebben diverse VN- agentschappen voorspeld dat in 2025 1,8 miljard mensen zullen wonen in regio's waar water zeer schaars is, waardoor er voortdurend gebrek zal zijn aan voldoende water voor menselijk en ander gebruik. Bovendien zal twee derde van de wereldbevolking zo nu en dan worden geconfronteerd met watertekorten, wat betekent dat er te weinig duurzame aanvoer van drinkwater zal zijn. 
Zonder stevige tegenmaatregelen zal de vraag naar water het aanpassingsvermogen van veel samenlevingen overtreffen. Dit kan leiden tot enorme migratiestromen, economische stagnatie, destabilisering en geweld, zodat er een nieuwe bedreiging ontstaat voor de nationale en internationale veiligheid. 
In de hedendaagse context van klimaatverandering, stijgende vraag, bevolkingsgroei, toenemende vervuiling en uitgeputte hulpbronnen moet er alles aan worden gedaan om het juridische raamwerk voor het beheer van de mondiale watervoorraden te consolideren. Onze milieuveiligheid, economische ontwikkeling en politieke stabiliteit zijn daarvan afhankelijk. 
De conventie zal spoedig van toepassing zijn op alle grensoverschrijdende rivieren op het grondgebied van de ondertekenaars, en niet louter op de grootste bekkens. Zij zal de gaten en tekortkomingen in bestaande overeenkomsten aanvullen en juridische bescherming bieden aan de talrijke grensoverschrijdende rivieren die onder toenemende druk staan. 
Wereldwijd zijn er 276 grensoverschrijdende drinkwaterbekkens en ongeveer net zoveel grensoverschrijdende grondwatervoorraden. Gesteund door toereikende financiering, politieke wil en betrokkenheid van de belanghebbenden kan de conventie helpen de uitdagingen waar we voor staan het hoofd te bieden. 
Er moet nu een ambitieuze agenda worden opgesteld, op een moment dat de internationale gemeenschap onderhandelt over de inhoud van de Duurzame Ontwikkelingsdoelstellingen (SDGs), de opvolgers van de Millennium Ontwikkelingsdoelstellingen van de VN, die in 2015 zullen aflopen. Wij van Green Cross hopen dat de nieuwe doelstellingen, die in 2030 verwezenlijkt moeten zijn, een op zichzelf staande doelstelling zullen omvatten voor het beheer van watervoorraden. 
Bovendien zal de internationale gemeenschap het snel eens moeten worden over een raamwerk voor klimaatverandering dat in de plaats kan komen van het Kyoto Protocol. Klimaatverandering oefent rechtstreekse invloed uit op de hydrologische cyclus, wat betekent dat alle pogingen die worden ondernomen om de uitstoot van broeikasgassen in de hand te houden zullen helpen om de regenvalpatronen te stabiliseren en de extreme wateroverlast of watertekorten te verzachten waar zo veel regio's nu al last van hebben. 
Maar het van kracht worden van de VN-conventie over Waterwegen roept net zo veel nieuwe vragen op als er bestonden in de periode vóór de ratificatie ervan. Wat zal de implementatie van de conventie in de praktijk betekenen? 
Hoe zal de conventie zich verhouden tot de Convention on the Protection and Use of Transboundary Watercourses and International Lakes, die in de meeste Europese en Centraal-Aziatische landen al van kracht is en sinds februari 2013 ten doel heeft zijn lidmaatschap voor de rest van de wereld open te stellen? En welke gevolgen zal de implementatie van de conventie hebben voor bestaande regionale en lokale grensoverschrijdende drinkwaterovereenkomsten? 
Van de landen die de VN-conventie over Waterwegen hebben geratificeerd wordt verwacht dat ze zich zullen bezighouden met de tenuitvoerlegging ervan en hun pogingen zullen voortzetten om hun grensoverschrijdende wateren te beschermen en duurzaam te gebruiken. Welke instrumenten, inclusief financiële, zal de conventie hun kunnen bieden? 
Diverse wettelijke instrumenten kunnen gezamenlijk en synergetisch worden toegepast: de Ramsar Conventie over Wetlands, de VN-conventie ter Bestrijding van de Woestijnvorming en de VN-raamwerkconventie over Klimaatverandering, om er maar een paar te noemen. 
Het is duidelijk dat politici en diplomaten alleen niet effectief kunnen reageren op de uitdagingen waar de wereld voor staat. Wat de wereld nodig heeft is de betrokkenheid van politieke, zakelijke en maatschappelijke leiders; een effectieve implementatie van de VN-conventie over Waterwegen is onmogelijk als dit niet gebeurt. 
Dit wordt te vaak over het hoofd gezien, maar vormt de sleutel tot het langetermijnsucces van samenwerkingsvormen die ons allemaal voordeel opleveren. De inclusieve deelname van belanghebbenden (inclusief de betrokken gemeenschappen) en de ontwikkeling van het vermogen om de voordelen van grensoverschrijdende watervoorraden te identificeren, waarderen en delen moet een integraal onderdeel vormen van iedere strategie om tot een effectieve multilaterale samenwerking te komen. 

Het beheersbaar maken van Europa’s problematiek 
NEW YORK – De Chinezen wijzen er vaak op dat in hun taal de begrippen crisis en kans door hetzelfde karakter worden weergegeven. Maar ook al is het waar dat crisis en kans vaak hand in hand gaan, het is moeilijk in de huidige situatie van Europa veel kansen te ontwaren. 
Eén reden dat de huidige situatie waarin Europa zich bevindt zo moeilijk is, is dat die zo onverwachts kwam. Hier staan we dan, zeventig jaar na het einde van de Tweede Wereldoorlog, een kwart eeuw na het einde van de Koude Oorlog, en zo'n twee decennia na de Balkan-oorlogen: plotseling lijkt de politieke, economische en strategische toekomst van Europa veel onzekerder dan iemand nog maar een jaar geleden had durven voorspellen. 
De eerste is economisch van aard: niet slechts de huidige realiteit van trage groei, maar het vooruitzicht dat deze trage groei zonder respijt zal aanhouden, vooral dankzij een beleid dat bedrijven vaak ontmoedigt om te investeren en mensen aan te nemen. 
Wat de zaken er voor de Europese economie niet beter op heeft gemaakt, was het besluit dat tientallen jaren geleden werd genomen om een gemeenschappelijke munt in te voeren zonder gemeenschappelijk begrotingsbeleid. In veel landen verdween de discipline op nationaal niveau; 
Rusland zal de Krim waarschijnlijk niet opgeven, en de twijfels over de Russische bedoelingen in het oosten van Oekraïne en de Baltische staten nemen toe. Het gevolg is de terugkeer van de geopolitiek naar Europa in een tijd dat de defensie-uitgaven bescheiden zijn en de publieke steun voor een gewapende interventie grotendeels afwezig. 
De derde en meest urgente crisis is het gevolg van de enorme instroom van migranten uit het Midden-Oosten en elders naar Europa. De vloedgolf van mensen legt nieuwe meningsverschillen bloot tussen de EU-lidstaten, en leidt tot vragen over het beginsel van open grenzen en het vrije verkeer dat lang tot de kernprincipes van de EU heeft behoord. 
Iedere dag komen zo'n achtduizend vluchtelingen Duitsland binnen – een moderne volksverhuizing –, deels vanwege de hardvochtige omstandigheden thuis, deels vanwege de bereidheid van Duitsland om ze op te nemen. De uitdaging van het zorgen voor, het aan werk helpen en integreren van zulke aantallen mensen zal spoedig tegen de grenzen aan lopen van de fysieke mogelijkheden, de financiële middelen, en de publieke verdraagzaamheid. 
De verandering die de grootste positieve impact zou hebben is het aantreden van een nieuwe regering in Damascus, die aanvaardbaar is voor de meerderheid van het Syrische volk en een bevredigende partner kan zijn voor de Verenigde Staten en Europa. Helaas lijkt dit louter mogelijk met de zegen van Rusland en Iran, twee landen die allebei meer genegen lijken te zijn om hun steun aan president Bashar al-Assad uit te breiden dan hun best te doen om hem afgezet te krijgen. 
Eén daarvan is meer internationale financiële steun voor landen in Europa of het Midden-Oosten die grote aantallen vluchtelingen herbergen. Idealiter zou een dergelijke financiering helpen om meer landen ertoe te brengen het voorbeeld van Duitsland te volgen. 
Een andere nuttige ontwikkeling zou de inrichting van enclaves binnen Syrië zijn, waar mensen zich met enige gewettigde hoop op veiligheid zouden kunnen verzamelen. Zulke enclaves zouden de lokale steun vergen van Koerdische strijdkrachten of selecte Arabische stammen, met militaire steun van de VS en andere landen. 
Een nieuwe alomvattende regeling met Turkije is ook nodig om de toestroom van jihadistische rekruten naar Syrië in te dammen, evenals het aantal vluchtelingen dat onderweg is naar het noorden. Turkije zou financiële en militaire steun ontvangen in ruil voor het verkrijgen van meer controle over zijn grenzen, terwijl de kwestie van de langetermijnrelatie van Turkije met Europa opzij zou worden gezet tot de crisis voorbij is. 
De VS hebben een speciale verplichting om te helpen, zowel op grond van wat het land heeft gedaan en niet heeft gedaan in Irak, Syrië en elders in het Midden-Oosten. Het Amerikaans buitenland beleid draagt wel iets meer dan een klein beetje verantwoordelijkheid voor de gebeurtenissen die tot de vluchtelingencrisis hebben geleid. 
Europa vertegenwoordigt nog steeds een kwart van de wereldeconomie en blijft een van de belangrijkste geopolitieke partners van Amerika. Een Europa dat wordt overweldigd door een demografisch probleem, bovenop de economische en veiligheidsproblemen, zou niet langer in staat of bereid zijn als effectieve bondgenoot op te treden. 
Europa – en Duitsland in het bijzonder – kunnen de status quo niet handhaven. Wachten op een definitieve oplossing voor de situatie in Syrië is geen antwoord; hoewel kleinere stappen de problemen van Europa niet zullen verhelpen, kunnen ze die wel beheersbaarder maken. 

Mitt Romney en de vier tekorten van Amerika 
BERKELEY – De Verenigde Staten worden geplaagd door vier tekorten: een begrotingstekort, een banentekort, een tekort aan publieke investeringen en een tekort aan kansen. 
Het is alsof ze willen zeggen 'vertrouw ons nou maar.' Maar de overkoepelende richting van hun voorstellen is helder: meer belastingverlagingen, waarvan de topverdieners onevenredig veel profiteren, in samenhang met aanzienlijk lagere overheidsuitgaven – met uitzondering van het defensiebudget -, waardoor alle andere burgers onevenredig zwaar worden getroffen en de groeivooruitzichten van de economie worden geschaad. 
Ondanks dertig maanden van gestage werkgelegenheidsgroei in de particuliere sector worden de Verenigde Staten nog steeds geconfronteerd met een groot tekort aan banen. Het werkloosheidscijfer blijft ruim twee procentpunten boven 'normaal' (de situatie waarbij de economie bijna op volle kracht draait). 
In het huidige hersteltempo gaat dat nog acht jaar uren. Intussen tast de aanhoudend hoge werkloosheid het groeipotentieel van de economie aan, door de werkers te beroven van hun vaardigheden en ervaring. 
Als de zwakke vraag ervoor zorgt dat de economie ver beneden haar vermogen presteert, zullen bezuinigingen op de overheidsuitgaven het banentekort alleen maar vergroten. In zijn recente toespraak in Jackson Hole, Wyoming, heeft voorzitter Ben Bernanke van de US Federal Reserve (het federale stelsel van Amerikaanse centrale banken) gewaarschuwd dat dergelijke bezuinigingen de banengroei aanzienlijk zullen beperken. 
Zonder aan te geven op welke programma's hij wil bezuinigen, belooft Romney de federale overheidsuitgaven in 2016 met ruim $500 mrd te zullen hebben teruggedrongen, waarna hij ze aan een maximum wil binden van 20% van het bruto binnenlands product (bbp). Hij belooft ook onmiddellijke bezuinigingen tot een niveau van 5% op de overheidsuitgaven (exclusief defensie) in 2013, bovenop de grote bezuinigingen die al gepland staan. 
Romney erkent dat grote bezuinigingen, in samenhang met de voorziene afloop van een aantal belastingverlagingen aan het eind van dit jaar, de economie in 2013 weer in een recessie kunnen doen belanden. Maar hij bezweert dat hij de economie van deze 'fiscal cliff' kan weghouden door de belastingverlagingen te verlengen die onder president George W. Bush zijn ingevoerd, in combinatie met een verlaging van de inkomstenbelasting over de hele linie met 20% en een verlaging van de ondernemingsbelasting van 33 naar 25%. 
Op de verlenging van de belastingverlagingen van Bush na zou het een aanzienlijke tijd kosten om al deze veranderingen door te voeren, en de kortetermijngevolgen voor de banengroei zouden minimaal zijn. Een verlaging van de belastingtarieven over de hele linie is een slechte methode in termen van budgettaire effectiviteit (het aantal banen dat wordt gecreëerd per dollar verloren gegane inkomsten). 
Het terugdringen van de individuele belastingtarieven en de belastingen op sparen en beleggen leidt op z'n best tot een bescheiden stijging van de werkgelegenheid, de arbeidsparticipatie en de inkomens. Ondanks de belastingverlagingen uit het tijdperk-Bush was de groei in de jaren 2001-'07 de minste van de naoorlogse periode in termen van investeringen, werkgelegenheid, inkomens en bbp-groei. 
Als alle extra belastingverlagingen van Romney bovendien op een budgettair-neutrale manier zouden worden gefinancierd, zoals hij belooft, zou alleen de samenstelling van de belastingen veranderen, maar niet het bbp-aandeel daarvan. Er zijn geen aanwijzingen dat dit de groei aanzienlijk zou bevorderen, zoals Romney beweert. 
Romney's belofte om de federale uitgaven in 2016 aan een maximum van 20% van het bbp te binden, terwijl hij de defensie-uitgaven op 4% van het bbp wil houden en de sociale voorzieningen en de gezondheidszorg voor 55-plussers onveranderd wil laten, impliceert dat hij het komende decennium meer dan 50% van de overheidsuitgaven van bezuinigingen wil vrijwaren. Om het maximum van 20% te bereiken zouden de uitgaven aan alle andere zaken in 2016 gemiddeld met ruwweg 40% moeten worden gekort en in 2022 met 57%. 
Tot 'alle andere zaken' behoren de overheidsbestedingen op drie belangrijke terreinen waarvan de groei en de banen met hoge lonen afhankelijk zijn: onderwijs, infrastructuur en onderzoek. 
Volgens het Center on Budget and Policy Priorities zou bijna twee derde van de bezuinigingen volgens het plan-Ryan ten koste gaan van deze programma's. Romney biedt weinig details, maar uit wat simpele rekensommetjes blijkt dat voor zijn plan zelfs nog dieper in de uitgaven aan dit soort programma's moet worden gesneden dan op grond van het plan van Ryan. 
Zijn plan houdt in dat het lagere tarief voor de inkomstenbelasting wordt bekostigd uit het elimineren van aftrekposten, zoals die voor charitatieve giften en de hypotheekrente, terwijl de belastingvoordelen voor spaarders en beleggers overeind blijven. Maar er zijn niet genoeg belastingvoordelen voor de rijken om een verlaging van nog eens 20% van hun inkomstenbelasting te kunnen dekken. 
De stijgende inkomensongelijkheid leidt tot een toenemend tekort aan kansen voor kinderen uit arme gezinnen en gezinnen uit de middenklasse. Dit wordt weerspiegeld in de verschillen qua onderwijs per gezinsachtergrond, en in de afname van de intergenerationele mobiliteit. 
Romney heeft weinig details bekendgemaakt over zijn plan om het begrotingstekort omlaag te krijgen. Maar op basis van wat hij heeft onthuld weten we dat het banentekort zou toenemen, evenals het tekort aan publieke investeringen en het tekort aan kansen, met negatieve gevolgen voor de toekomstige groei en welvaart. 

Mitt Romney werd achterhaald door de feiten 
NEW YORK – Er is vandaag de dag in de Verenigde Staten een soort strijd aan de gang tussen werkelijkheid en fantasie. De herverkiezing van president Barack Obama markeerde een triomf, beperkt maar onmiskenbaar, van de werkelijkheid. 
De gebeurtenissen in de dagen die voorafgingen aan de verkiezingsdag boden een schril beeld van deze strijd. Onder de belangrijkste adjudanten van de Republikeinse uitdager Mitt Romney ontwikkelde zich een geloof dat hij op de drempel van de overwinning stond. 
Dichter bij het presidentschap dan dit zou Romney niet komen, en hij wilde er blijkbaar van genieten zolang dat kon, ook al was het enigszins prematuur. Vervolgens weigerde de Romney-campagne op de verkiezingsavond, toen de televisiezenders de nederlaag van de Republikein in Ohio voorspelden en dientengevolge de herverkiezing van Obama, de uitslag te aanvaarden. 
Toen de opiniepeilingen aangaven dat Romney achterop begon te raken bij president Barack Obama, probeerden ze de opiniepeilingen in diskrediet te brengen. En toen de onpartijdige Congressional Research Service (CRS) berichtte dat een Republikeins belastingplan de economische groei niet zou bevorderen, dwongen Republikeinse Senatoren het CRS om zijn rapport in te trekken. 
Deze weigeringen om duidelijke feiten te onder ogen te zien weerspiegelen een breder patroon. De Republikeinse partij, ooit een redelijk normale politieke partij, heeft zichzelf de vrijheid gegeven in een alternatieve werkelijkheid te leven – een wereld waarin George W. Bush de massavernietigingswapens ook echt vond waarvan hij dacht dat ze in Irak verborgen lagen; een wereld waarin belastingverlagingen begrotingstekorten echt elimineren; een wereld waarin Obama niet alleen een moslim is, maar ook geboren is in Kenia en daarom geen president mag zijn; en een wereld waarin de opwarming van de aarde bedrog is, bekokstoofd door een kliekje socialistische wetenschappers. 
Van alle onrealistische overtuigingen van de Republikeinen was hun volmondige ontkenning van de door de mens in gang gezette klimaatverandering beslist de meest gevolgrijke. Als er niets aan wordt gedaan kan de opwarming van de aarde immers de klimaatomstandigheden verslechteren en uiteindelijk vernietigen die de afgelopen tien millennia ten grondslag hebben gelegen aan de opkomst van de menselijke beschaving. 
Als presidentskandidaat schaarde hij zich echter achter de ontkenners – een verschuiving die duidelijk werd toen hij in augustus in Tampa, Florida de nominatie van zijn partij aanvaardde. “President Obama heeft beloofd de stijging van de zeespiegel te zullen vertragen,” zei Romney tegen de Republikeinse conventie, om vervolgens te pauzeren, met de verwachtingsvolle glimlach van een komiek die wacht tot zijn gehoor het grapje heeft begrepen. 
De zaal had het niet meer. Het was wellicht het meest gedenkwaardige én betreurenswaardige moment in een betreurenswaardige campagne – een moment dat, in de geschiedenis die nu moet worden geschreven over de inspanningen van de mensheid om de planeet leefbaar te houden, de kans loopt voor eeuwig berucht te blijven. 
De muur van zeewater werd in de rug gesteund door een stijging van de zeespiegel, veroorzaakt door een eeuw van opwarming van de aarde, en de intensiteit van de storm werd gevoed door het warmere oceaanwater van een warmer wordende planeet. Door deze 'werkelijkheidsgolf' – wat Alexander Solzjenitsyn ooit “het meedogenloze breekijzer der gebeurtenissen” heeft genoemd, barstte de gesloten zeepbel van Romney’s campagne, en werden de muren daaromheen net zo makkelijk omvergeblazen als die van Lower Manhattan en Far Rockaway. 
Obama kwam in actie, nu niet alleen als gewantrouwd kandidaat, maar als een vertrouwde president wiens diensten goed konden worden gebruikt door de murw gebeukte bevolking van de East Coast. Acht van de tien kiezers oordeelden gunstig over zijn optreden, zo bleek uit de peilingen, en velen verklaarden dat deze indruk van invloed was geweest op hun keuze. 
In een verrassende, politiek veelzeggende ontwikkeling bleek de gouverneur van New Jersey, Chris Christie, die de belangrijkste spreker was geweest op de Republikeinse conventie waar Romney de spot had gedreven met de gevaren van de opwarming van de aarde, een van degenen te zijn die onder de indruk waren van het optreden van Obama, en dat ook in het openbaar zei. 
De politieke wereld van Amerika – niet alleen de Republikeinen, maar (zij het in mindere mate) ook de Democraten – had de grote, dreigende werkelijkheid buitengesloten. Maar die werkelijkheid kwam uiteindelijk toch bovendrijven, als ze had geluisterd en wilde reageren. 

De veranderingen in de ontwikkelingssamenwerking 
DUBAI – De Millennium Development Goals (MDGs, 'millennium ontwikkelingsdoelstellingen'), die tot 2015 reiken, hebben de wereld een bruikbaar kader geboden voor het aanpakken van fundamentele sociale problemen op het gebied van armoede, gezondheid, honger en onderwijs. Nu er gesproken wordt over de vorm en de reikwijdte van de mondiale ontwikkelingsagenda die op de MDGs zal volgen, zou het behulpzaam zijn de rol van de particuliere sector te heroverwegen en de algehele aanpak van de ontwikkeling door de internationale gemeenschap opnieuw tegen het licht te houden. 
Economische ontwikkeling is de beste manier – zo niet de enige manier – om een duurzame terugdringing van de armoede te bereiken. Er wordt een 'heilzame cirkel' door geschapen. 
Van de $200 mrd aan Amerikaanse fondsen die in 2010 aan ontwikkeling werden uitgegeven, kwam bijvoorbeeld 87% uit particuliere bronnen. In de jaren zestig nam de traditionele ontwikkelingshulp daarentegen nog 70% van de kapitaalstromen naar de ontwikkelingslanden voor zijn rekening. 
De binnenlandse mobilisatie van fondsen, overboekingen van werkers in het buitenland, particuliere obligatie- en aandelenstromen, en filantropische bijdragen overtreffen de officiële internationale hulp ruimschoots. Particuliere kapitaalstromen hobbelen er niet langer achteraan, maar bepalen de ontwikkelingsagenda. 
Niettemin blijft een groot deel van de ontwikkelingsgemeenschap in het verleden steken. Beleidsmakers houden bijvoorbeeld vast aan het belang van “publiek-private bondgenootschappen” en betogen dat de particuliere sector moet “leren werken met de publieke sector”. 
Maar de werkelijkheid van vandaag de dag kan beter worden omschreven als “privaat-filantropische-publieke bondgenootschappen” (in deze volgorde komt het relatieve belang van iedere component het best tot uiting). We moeten publieke instellingen zo ver zien te krijgen dat ze zich richten op de vraag hoe ze beter kunnen samenwerken met hun particuliere tegenhangers en niet andersom, omdat de publieke en de particuliere sector er allebei baat bij hebben om de economische ontwikkeling te versnellen en zeker te stellen dat iedereen profiteert van de mondialisering. 
Dat is de enige die de voorwaarden – het primaat van het recht, een gezond macro-economisch beleid en een goed toezichthoudend regime – kan scheppen, die de particuliere sector nodig heeft om te kunnen bloeien. Deze voorwaarden leiden bijvoorbeeld tot het ontstaan van ondersteunende eigendoms- en douaneregimes, waaronder de inrichting van kredietbureau's en het opstellen van wetten ter bescherming van de rechten van crediteuren. 
Misschien wel de grootste winst bij het op één lijn brengen van de ontwikkelingsinspanningen van de particuliere en de publieke sector ligt op het betrekkelijk onontgonnen terrein van de gemengde financiering. We zijn nog maar net begonnen met het integreren van de inspanningen van ontwikkelingsfinancieringsinstellingen en die van particuliere en filantropische initiatieven, waardoor het geheel groter kan worden dan de som van de samenstellende delen. 
Uit een onderzoek van het World Economic Forum blijkt dat, als deze kapitaalstromen eenmaal op elkaar zijn afgestemd, een jaarlijkse toename van slechts $36 mrd van de investeringen in klimaatverandering door de publieke sector naar zestien maal dat bedrag kan worden getild door de mobilisatie van $570 mrd aan particulier kapitaal. Om deze ontwikkeling te bevorderen zouden overheidsorganen en ontwikkelingsfinancieringsinstellingen moeten worden aangemoedigd expliciete doelstellingen op dit terrein te formuleren. 
Hoewel er veel voorbeelden zijn van verantwoordelijke bedrijven die “het goed willen doen door goed te doen”, zijn duurzaamheids- en ontwikkelingsdoelstellingen niet altijd geïntegreerd in de kernagenda van het zakenleven. Het totale aandeelhoudersrendement (TSR) en de sociale verantwoordelijkheid van bedrijven (CSR) lijken volledig los van elkaar te staan. 
De gedachtengang, grotendeels impliciet, is dat het aanvaardbaar is de TSR te vergroten door de verontreiniging van het milieu, zolang er maar een paar compenserende bijdragen worden gedaan aan CSR-initiatieven – zoiets als het baden in de Ganges om je zonden weg te wassen. We hebben behoefte aan een nieuwe standaard die van bedrijven eist dat ze niet alleen inzage geven in hun financiële positie, maar ook in hun prestaties op sociaal, ontwikkelings- en milieugebied. 
De andere werkelijkheid van de wereld van ná de MDGs is het feit dat de ontwikkelingsstromen meerdere kanten tegelijk op vloeien. Van oudsher bewogen de ontwikkelingsstromen zich in één richting, van het rijke Noorden naar het verarmde Zuiden. 
Binnenlandse fondsen en de bedragen die in het buitenland werkenden naar hun geboorteland sturen worden een steeds belangrijker financieringsbron. Naarmate landen minder afhankelijk worden van traditionele financieringsbronnen zullen ze minder snel geneigd zijn buitenlandse voorschriften blind op te volgen. 
Een veelomvattender aanpak, die plaatselijke omstandigheden en voorkeuren weerspiegelt, is van cruciaal belang. De bovengeschetste benadering heeft oog voor de nieuwe mondiale werkelijkheid en probeert de kwaliteiten van de particuliere, filantropische en publieke sectoren elkaar te laten versterken. 

Het misbruik van de rechtsstaat 
MADRID – Ooit gedroegen despoten zich gewoon als despoten. Tegenwoordig dirken ze hun dictaturen op met de uitwendige versierselen van de rechtsstaat. 
Nog geen jaar na zijn magere overwinning op oppositieleider Julia Timosjenko bij de presidentsverkiezingen van 2010 liet hij Timosjenko arresteren op grond van gefingeerde aanklachten over minachting van het gezag. Nu zit ze een gevangenisstraf van zeven jaar uit omdat ze zogenaamd haar positie als premier had misbruikt om een gasovereenkomst met Rusland te sluiten – en is ze in afwachting van de afloop van nog eens twee rechtszaken. 
Anders dan de meeste politiek gemotiveerde rechtszaken profiteert de zaak tegen Timosjenko van het toezicht door het Europese Hof voor de Mensenrechten (ECHR), dat onlangs oordeelde dat haar detentie in afwachting van de behandeling van haar zaak een schending was van de Europese Conventie over de Mensenrechten. Maar Janoekovitsj blijft voorwenden respect te hebben voor de rechtsstaat, en houdt staande dat hij geen presidentieel pardon kan overwegen totdat de juridische procedures zijn afgerond. 
De Russische president Vladimir Poetin heeft bij voortduring de gerechtshoven gebruikt om zijn tegenstanders te neutraliseren. Momenteel wordt anti-corruptieactivist Alexei Navalny, een prominent criticus van het regime van Poetin, vervolgd omdat hij zou hebben samengespannen om fondsen van een staatshoutbedrijf achterover te drukken, terwijl Sergei Magnitsky, een advocaat die in de gevangenis is overleden nadat hij diverse Russische functionarissen had beticht van grootschalige verduistering, postuum wordt berecht wegens samenzwering. 
Op dezelfde manier zijn oppositieleiders in Zimbabwe vervolgd op beschuldiging van verraad, werden aantijgingen wegens sodomie ingebracht tegen de Maleisische oppositieleider Anwar Ibrahim, en werd de vroegere Wit-Russische presidentskandidaat Andrei Sannikov gevangen gezet wegens het organiseren van protestmanifestaties. Iran heeft na de controversiële herverkiezing van president Mahmoud Ahmadinejad in 2009 op grote schaal critici van de regering vervolgd, en nu lijkt het erop dat een paar van de bondgenoten van Ahmadinejad zelf ten prooi kunnen vallen aan zijn conflict met de Hoogste Leider Ayatollah Ali Hosseini Khamenei, want hen hangen politiek gemotiveerde strafprocessen boven het hoofd. 
De geschiedenis is uiteraard vergeven van de voorbeelden van autocraten die de gerechtigheid met voeten treden: Stalin had zijn Moskouse processen, Hitler had zijn Volksgerichtshof. 
De socioloog Max Weber heeft drie grondslagen voor gezag beschreven: traditioneel, charismatisch en rationeel (wettelijk). 
Als gevolg daarvan blijft 'wettigheid' over als de belangrijkste bron voor politieke legitimiteit in de moderne wereld. Daarom gebruiken degenen die meer geïnteresseerd zijn in willekeurig gezag dan in wettigheid de taal van het recht om hun daden te legitimeren – en de rechtsstaat al doende te verzwakken. 
Nauwelijks een week nadat de openbare aanklager Timosjenko – opnieuw louter op basis van geruchten – had beschuldigd van het organiseren van de moord uit 1996 op een parlementslid, verklaarde Janoekovitsj: “Ons doel is het verzekeren van echte economische en politieke onafhankelijkheid, het versterken van de democratie en de rechtsstaat, en het op de kaart zetten van Oekraïne als [een] jonge, sterke en moderne staat”. 
Momenteel vinden er twee afzonderlijke discussies plaats over de rechtsstaat: een erudiet, theoretisch debat onder de elites van denktanken en universiteiten, en een algemener – en daardoor verstrekkender – 'volksgesprek,' dat het gevolg is van de frustratie over het misbruik van de rechtsstaat. 
In landen met een geëngageerde civiele samenleving en ruimte voor discussies kan het gesprek over de rechtsstaat veelomvattend en substantieel zijn. Toch negeren overheden de publieke aspiraties maar al te vaak, en wordt de discussie ontdaan van alle interessante ingrediënten, behalve de officieel goedgekeurde platitudes. 
Hoewel zo'n discussie in reactie op de Timosjenko-zaak begint te ontluiken, is de ECHR een eenzame stem. De internationale gemeenschap heeft tot nu toe geaarzeld de schendingen van de rechtsstaat publiekelijk te bekritiseren. 
En andere instellingen zijn maar al te graag bereid geweest voorstellen te accepteren van landen waar de rechtsstaat routinematig wordt misbruikt. Hoewel Interpol bijvoorbeeld onlangs het verzoek van Rusland heeft afgewezen inzake de vervolging van zakenbankier William F. Browder (een scherpe criticus van de Russische regering sinds de dood van zijn advocaat, Magnitsky), zou de organisatie Artikel 3 van haar statuten, dat haar verbiedt betrokken te raken bij politieke zaken, nog veel strenger moeten toepassen. 
Het antwoord op het misbruik van de rechtsstaat is dikwijls timide of louter formeel geweest, en was afkomstig van individuele landen of gemeenschappen als de Europese Unie, in reactie op specifieke schendingen. De Verenigde Staten hebben bijvoorbeeld onlangs achttien Russische functionarissen, die in verband waren gebracht met de dood van Magnitsky, verboden naar de VS te reizen. 
Maar hoewel unilaterale druk wel degelijk enig verschil kan maken, moeten de verdedigers van de rechtsstaat bereid zijn die druk op overtuigende wijze toe te passen. De gesprekken tussen de Europese Unie en Oekraïne over een voorgestelde associatie-overeenkomst bieden bijvoorbeeld een mogelijkheid om druk uit te oefenen. 
De bescherming van de rechtsstaat moet een internationale prioriteit worden – en daarvoor is krachtig leiderschap nodig. De EU – die niet alleen werd gegrondvest op de rechtsstaat, maar ook een van de meest uitgesproken pleitbezorgers daarvan is in het internationale diplomatieke verkeer – moet deze rol vervullen. 

De toekomst van het gebruik van geweld 
MÜNCHEN – Op de recente jaarlijkse ontmoeting van het Wereld Economisch Forum in Davos zat ik in een panel met leiders uit de defensiesector om de toekomst van de krijgsmacht te bediscussiëren. Het onderwerp van gesprek was van vitaal belang: op wat voor een oorlog moeten strijdmachten van nu zich voorbereiden? 
Regeringen hebben een zeer slechte staat van dienst als het aankomt op het beantwoorden van deze vraag. Na de oorlog in Vietnam bijvoorbeeld onderdrukte het leger van de VS de kennis die het had opgedaan over guerrillatactieken, om deze in Irak en Afghanistan op pijnlijke manier te hervinden. 
Zoals vertrekkend minister van Defensie van de VS Chuck Hagel het onlangs in een interview stelde kunnen er in een oorlog ‘zaken uit de hand lopen, op drift raken en de weg kwijtraken’ op manieren die een krijgsmacht er toe kunnen bewegen om te vervallen in een meer ‘geaccelereerd’ gebruik van geweld dan van te voren de bedoeling was. In dit licht is de opmerking dat alleen geweld de door conflict verscheurde maatschappijen in het Midden-Oosten en elders kan transformeren een gevaarlijke denkfout. 
Maar ook al lijken oorlog en geweld wellicht op hun retour te zijn, verdwenen zijn ze nog niet. Ze evolueren simpelweg aan de hand van een nieuwe ‘generatie’ regels en tactieken. 
De tweede, die uitmondde in de Eerste Wereldoorlog, werd gedreven door enorme vuurkracht, en werd vastgelegd in het gezegde (naar verluidt gemunt bij de slag om Verdun in 1916): ‘de artillerie verovert, de infanterie bezet.’ 
In plaats daarvan richt deze zich op de maatschappij van de vijand en penetreert daarbij diep in vijandelijk territorium om de politieke wil te vernietigen. Je zou zelfs een vijfde generatie kunnen toevoegen, waarin technologieën zoals drones en cyber-aanvalstactieken soldaten in staat stellen een continent verwijderd te blijven van hun burgerdoelen. 
Ondanks dat specifieke typeringen op basis van generaties vaak vrij arbitrair zijn, weerspiegelen ze een belangrijke trend: het vervagen van het militaire front en het civiele achterland. 
Bepaalde Taliban-groeperingen in Afghanistan en daarbuiten hebben nauwe banden met transnationale Al-Qaida-terroristen. De opstandelingen in Oekraïne vechten schouder aan schouder met Russische troepen die geen insignes dragen. 
Dit soort organisaties maakt vaak misbruik van staten die de legitimiteit of capaciteit ontberen om het eigen grondgebied goed te besturen, wat een mix van politieke en gewapende operaties ontketent die ze na verloop van tijd afdwingende macht geeft over lokale bevolkingen. Het resultaat is wat generaal Sir Rupert Smith, een voormalig Brits commandant in Noord-Ierland en op de Balkan, ‘oorlog onder het volk’ heeft genoemd; een type strijd dat zelden wordt beslist in traditionele strijdperken door conventionele legers. 
Deze hybride oorlogen worden uitgevochten met een breed scala aan wapens, die niet allemaal over vuurkracht beschikken. Met camera’s in elke mobiele telefoon en fotobewerkingsprogramma’s op elke computer – en dan hebben we het nog niet eens over de alomtegenwoordigheid van de sociale media - is de informatiestrijd een kritiek aspect van de moderne oorlogsvoering geworden, wat duidelijk wordt geïllustreerd door de huidige oorlogen in Syrië en Oekraïne. 
Bij hybride oorlogsvoering raken conventionele en niet-conventionele strijdmachten, strijders en burgers, fysieke vernietiging en informatiemanipulatie, diep met elkaar vervlochten. In 2006 bevocht Hezbollah Israël in Libanon door middel van goed getrainde cellen die propaganda, conventionele militaire tactieken, en raketaanvallen uit dicht bevolkte gebieden combineerden en wat in de regio gezien wordt als een politieke overwinning behaalden. 
Dit type oorlogsvoering kwam vooral op in antwoord op het gigantische Amerikaanse militaire overwicht na de ineenstorting van de Sovjet-Unie, benadrukt door zijn overwinning in de Irak-oorlog van 1991 met slechts 148 Amerikaanse slachtoffers, en door de interventie in 1999 in Kosovo, waarbij geen enkel Amerikaans leven verloren ging. Naar aanleiding van deze asymmetrie begonnen de tegenstanders van Amerika (zowel statelijk als niet-statelijk) zich te concentreren nadruk op onconventionele tactieken. 
In China bijvoorbeeld ontwikkelden militaire planners een strategie van ‘ongelimiteerde oorlogsvoering’ die elektronische, diplomatieke, cybernetische, terroristische, economische en propagandistische middelen combineert om de systemen van de VS te misleiden en uit te putten. Zoals een Chinese functionaris het stelde: ’de eerste regel van ongelimiteerde oorlogsvoering is dat er geen regels zijn.’ 
Op hun beurt proberen terroristische groeperingen, die inzien dat ze een conventionele krijgsmacht niet kunnen verslaan in een directe oorlog, de macht van overheden tegen zichzelf te gebruiken. Osama Bin Laden provoceerde de VS met theatraal geweld tot grote woede, en bracht deze ertoe te reageren op manieren die zijn geloofwaardigheid verwoestten, zijn bondgenootschappen in de Islamitische wereld verzwakten, en uiteindelijk zijn krijgsmacht uitputten – en in zekere zin zijn maatschappij. 
De Islamitische Staat gebruikt nu een zelfde strategie, en mixt genadeloze militaire operaties met een brisante sociale mediacampagne, gelardeerd met foto’s en video’s van gruwelijke executies, waaronder de onthoofding van Amerikaanse en andere Westerse burgers. Deze inspanningen hebben de vijanden van de Islamitische Staat gemobiliseerd, terwijl ze tegelijkertijd een groeiend aantal ontevreden individuen en groepen inspireren zich onder hun banier te scharen. 
Voor sommige zwakke staten zijn interne dreigingen duidelijke doelwitten. De VS op zijn beurt moet aanhoudende steun voor zijn conventionele militaire troepen (die in Azië en Europa belangrijk afschrikmiddel blijven) in evenwicht brengen met investeringen in een breed portfolio aan alternatieve capaciteiten die vereist worden voor de conflicten in het Midden-Oosten. 



Het klimaat aan de burger 
Twee miljoen activisten eisten door middel van een online petitie dat overheden overgaan op 100% schone energie. Voor de eerste keer sinds de gedoemde Klimaatconferentie in Kopenhagen sprong het virtuele klimaatactivisme over naar de echte wereld. 
Ze hebben ingezien dat machtige belangen de noodzakelijke verschuiving naar schone energie tegenhouden en ze vertrouwen er eenvoudigweg niet langer op dat hun regeringen er genoeg aan doen om in actie te komen voor de toekomst van de planeet. Dit werd niet alleen weerspiegeld in het recordaantal mensen die meededen, maar ook in de diversiteit van de demonstranten: stedelijke activisten, inheemse bevolking, aanhangers van verschillende geloven en politieke zienswijzen en, het meest opvallend, jongeren en ouderen. 
De mensen van nu leggen natuurlijke verbanden tussen klimaatverandering en het dagelijks leven. Leraren kwamen op voor scholen die draaien op hernieuwbare energie, vrouwen ondersteunden een gezondere landbouw, grootmoeders eisten schone lucht voor hun kleinkinderen, vakbonden wilden een groene banentransitie en burgermeesters investeringen in energie-efficiënte gebouwen. 
Het doel was om gunstige omstandigheden te creëren voor regeringen om een klimaatdeal te onderhandelen in Parijs in 2015. En alhoewel de beloften die leiders gedaan hebben niet door de VN afgedwongen kunnen worden katalyseerde de top een volksdemonstratie die de politieke schijnwerpers opnieuw heeft gericht op de uitdaging van de klimaatverandering, en waar deze waarschijnlijk zal blijven totdat regeringen geloofwaardige actie zullen ondernemen. 
Er worden wereldwijd voortdurend klimaatrecords gebroken. Alleen in 2014 al leden mensen onder hittegolven in Australië, overstromingen in Pakistan en droogte in Centraal-Amerika terwijl er inmiddels bewezen is dat het afsmelten van de West-Antarctische ijskap onomkeerbaar is. 
Als resultaat hiervan is het mondiale debat verschoven van de kosten van actie ondernemen naar de kosten van geen actie ondernemen. En alhoewel de kosten van klimaatverandering gigantisch zijn laat wetenschappelijk onderzoek zien dat de kosten voor beteugeling ervan te overzien zijn. 
Mensen willen schone energie, de technologie is beschikbaar en winstgevend en met miljoenen mensen die geen toegang hebben tot betrouwbare stroom is de opkomst van hernieuwbare bronnen zelfs levensreddend. De mondiale wind en zonne-energie capaciteit is sinds 2009 verdriedubbeld en hernieuwbare energie voorziet nu in meer dan een vijfde van ’s werelds energietoevoer. 
Groene energie is een game changer, omdat deze de macht over energie terug in de handen van burgers legt, wat een directe uitdaging aan de fossiele brandstoffenindustrie is. De voor de hand liggende volgende stap in het gevecht tegen klimaatverandering is om alle subsidies voor die industrie geleidelijk stop te zetten. 
De klimaattop van de VN deze week heeft wellicht geen invloed op het verloop van de onderhandelingen over een internationale klimaatovereenkomst. Maar deze heeft de focus teruggebracht waar deze moet zijn: echte mensen die echte verandering eisen van hun regeringen. 

Wat is de motor achter morele vooruitgang? 
DAVOS – Wat zou er gebeuren als de oude Griekse filosoof Plato zou deelnemen aan hedendaagse dialogen over het soort vragen dat hij als eerste stelde en die ons blijven kwellen? In mijn optiek zou hij veel nieuwe vragen hebben – ook over de steeds verder toenemende psychologische benadering van filosofische discussies. 
Daar zou hij in een discussie verzeild kunnen raken met een software-ontwerper, bijvoorbeeld over de vraag of ethische vragen via crowdsourcing kunnen worden beantwoord. Hij zou het idee van de informatiewolk waarschijnlijk prachtig vinden – zo abstract, zo platonisch – en erachter komen dat Google het ideale instrument is om op de hoogte te geraken van de enorme wetenschappelijke en technische vooruitgang van de afgelopen paar duizend jaar. 
Hij geloofde immers dat 'filosoof zijn' betekende dat je de verantwoordelijkheden van een morele hervormer op je nam. Maar hoewel de moraliteit altijd centraal stond in zijn denken, zijn veel van de ethische waarheden die we nu als vanzelfsprekend beschouwen nooit bij hem opgekomen. 
Hoewel Plato bijvoorbeeld gekant was tegen de slavernij van Grieken, zag hij – net als iedere Griek uit de klassieke oudheid – de slavernij van “barbaren” (niet-Grieken) door de vingers. Daarentegen zou vandaag de dag zelfs een nadrukkelijk niet-filosofisch iemand – bijvoorbeeld Plato's “media escort” – met gemak kunnen uitleggen waarom slavernij verkeerd is: “Een mens is een mens. 
Hoe voor de hand liggend deze conclusie ook mag lijken, de wereld heeft er duizenden jaren over gedaan om haar te bereiken – en is er nog steeds niet in geslaagd haar volledig te onderschrijven. Niettemin kunnen we nu collectief terugkijken naar onze voorouders die slaven hielden, vrouwen sloegen, kinderen molesteerden, ketters verbrandden en kolonieën stichtten, en ons verbijsterd afvragen hoe zelfs de meest uitgesproken ethisch ingestelden onder hen het niet voor elkaar kregen om te erkennen dat zij zich zó niet hadden te gedragen. 
Plato was van mening dat morele vooruitgang in wezen een intellectueel proces is, dat wordt voortgedreven door rationele argumenten – een standpunt dat door veel van de meest invloedrijke morele filosofen, van Baruch Spinoza en Immanuel Kant tot John Rawls en Peter Singer, wordt gedeeld. Toch hebben veel andere filosofen de autocratie van de ratio in het morele leven van de mens verworpen. 
Als een rationele overweging ons niet in beweging kan krijgen, wat dan wel? Eén simpel antwoord steekt er met kop en schouders boven uit: emoties. 
Morele emoties, met name empathie, kunnen bewerkstelligen wat geen bloedeloze redenering vermag: ze laten ons de ervaringen van anderen voelen, en zorgen ervoor dat we ons daar rekenschap van willen geven. 
Met deze aandachtsverschuiving van ratio naar emotie maakt de morele filosofie steeds meer plaats voor de morele psychologie, die – door ideeën uit de evolutionaire biologie te incorporeren – steeds meer te zeggen heeft over de menselijke natuur en onze morele levens. Het is een kwestie van natuurlijke selectie. 
Morele moties als empathie zijn net zo zeer het resultaat van de blinde werking van aanpassing als het feit dat wij rechtop staan en onze duimen tegen elkaar kunnen aandrukken – trekjes die in een diersoort zijn verankerd door de verspreiding van bepaalde genen. Wij mensen staan het meest empathisch tegenover degenen waarmee wij het grootste deel van onze genen delen: onze kinderen, onze ouders, onze broers en zussen, en in iets mindere mate onze 'uitgebreide familie' en onze 'stam'. 
Empathie is uiteraard niet het enige deel van onze geërfde natuur dat ons gedrag tegenover anderen vormgeeft. Er is feitelijk ook een dwingende evolutionaire verklaring voor xenofobie. 
Gezien de voor de hand liggende voordelen van het hebben van toegang tot een groter territorium waarin je kunt verzamelen en jagen, werden buitenstaanders – vooral diegenen die 'genetisch op afstand staan' – als vijanden behandeld. In deze zin is de notie van het “wij tegen hen” van fundamenteel belang geweest voor de menselijke evolutie; zij blijft ook onze omgang met elkaar vormgeven. 
Net zoals zowel empathie als xenofobie kunnen worden verklaard door natuurlijke selectie, kunnen beiden worden gemoduleerd door culturele factoren. Maar kunnen zij ook beweren 'morele emoties' te zijn? 
Binnen het strikte domein van de morele psychologie kan dat zeker. Immers: een psychologische vertelling van het verhaal van onze morele ontwikkeling biedt geen basis voor de neiging om de ene natuurlijke aandrift te ontmoedigen en de andere te bevorderen. 
Maar de morele psychologie hoeft niet het hele verhaal te vertellen. Er is geen reden waarom we geen morele psychologie én morele filosofie kunnen hebben: morele psychologie om uit te leggen waarom morele vooruitgang mogelijk én pijnlijk traag is, en morele filosofie om duidelijk te maken wat morele vooruitgang is en om ons in de juiste richting te duwen. 
We zijn rationele, nadenkende menselijke wezens, en onze genen zijn niet de meesters van ons lot. We moeten niet zó in de ban raken van de verklarende kracht van de gedragswetenschappen dat we ten prooi vallen aan het geloof dat morele vooruitgang gepredestineerd is. 
De psychologie vertelt een beperkt verhaal, dat onze morele vooruitgang in het verleden buiten beschouwing laat, evenals het harde argumentatiewerk dat nodig zal zijn om deze vooruitgang in de toekomst uit te breiden. Plato zou deze zienswijze verwerpen, en dat moeten wij ook doen. 

Het einde van malaria? 
In 2013 was de ziekte verantwoordelijk voor 584.000 doden, waarvan bijna 90% in het ten zuiden van de Sahara gelegen deel van Afrika; zo'n 78% van de slachtoffers bestaat uit kinderen van nog geen vijf jaar oud. In de 97 landen waarin malaria endemisch is, vernietigt de ziekte de economische productiviteit van degenen die zich dat het minst kunnen veroorloven: arme mensen met beperkte toegang tot behandeling en zorg. 
In juli heeft het European Medicines Agency van de Europese Unie het gebruik toegestaan van RTS,S – een vaccin dat ook bekend staat onder zijn handelsnaam Mosquirix – bij kinderen van zes weken tot zeventien maanden oud. De mondiale gezondheidszorggemeenschap heeft het belang van een vaccin voor het terugdringen van de ziekte reeds lang onderkend, en de Wereldgezondheidsorganisatie zal naar verwachting in november een verklaring doen uitgaan over het gebruik van Mosquirix in landen waar malaria endemisch is, zo'n dertig jaar nadat onderzoekers van farmacieconcern GlaxoSmithKline (GSK) aan het vaccin zijn gaan werken. 
Het is ook een getuigenis van de permanente kracht van sociale filantropie, partnerschappen en internationale samenwerkingen. Maar veel vragen over de toepassing van het vaccin – en de integratie ervan in de gezondheidszorgsystemen van een paar van 's werelds armste landen – blijven vooralsnog onbeantwoord. 
Het staat te bezien of “equity pricing” (een betaalbare prijsstelling) haalbaar is, gezien de miljoenen dollars die zijn geïnvesteerd in onderzoek en ontwikkeling. GSK heeft gezegd geen winst te hoeven maken op Mosquirix; maar het farmacieconcern moet nog wel steeds zijn investering terugverdienen. 
En wie gaan er eigenlijk betalen? Veel Afrikaanse regeringen hebben in het verleden enige bereidheid getoond om in hun gezondheidszorg-infrastructuur te investeren; maar een politieke toezegging om het vaccin te financieren kan betekenen dat middelen onttrokken worden aan andere belangrijke instrumenten, zoals snelle test-kits, goedkope geneesmiddelen, veilige insecticiden en lang meegaande, insectendodende klamboes. 
Internationale niet-gouvernementele organisaties en particuliere stichtingen hebben met de publieke sector samengewerkt in de strijd tegen malaria, door fondsen te verstrekken en aandacht op de zaak te vestigen. Het zou wel eens te veel gevraagd kunnen zijn als we verwachten dat ze het vaccin ook nog eens gaan betalen. 
Er zijn ook vragen over de capaciteit van sommige landen om het vaccin te distribueren, evenals onzekerheden over hoe het overeind zal blijven in de omstandigheden van de echte wereld. Bij de proefnemingen met Mosquirix werd bijvoorbeeld geen rekening gehouden met de mogelijkheid dat ouders het gebruik van met insecticiden behandelde netten voor hun kinderen zullen veronachtzamen uit een vals gevoel van veiligheid dat door het vaccin wordt bewerkstelligd. 
Bovendien moet, om de werking van het vaccin te behouden, na de eerste drie doses een 'booster' worden toegediend. Als dat niet gebeurt, zal de effectiviteit ervan naar een niet-beschermend niveau dalen. 
Tenslotte enten veel ouders in het ten zuiden van de Sahara gelegen deel van Afrika hun kinderen niet in wegens diverse redenen, zoals wantrouwen jegens overheidsfunctionarissen en onwetendheid. Het poliovaccin had het zeer zwaar in Nigeria, en het nieuwe malariavaccin zou het ook zwaar kunnen krijgen. 
Om die het hoofd te kunnen bieden moeten de Afrikaanse landen hun eigen onderzoekscapaciteit ontwikkelen, evenals flexibeler modellen voor het leveren van zorg. Onderzoek en investeringen in de fysieke en sociale infrastructuur moeten ook een hoge prioriteit krijgen. 
In de tijd die het u heeft gekost om dit artikel te lezen zullen vijf kinderen aan malaria zijn overleden. Over tien jaar zouden die cijfers nog slechts een nare herinnering kunnen zijn, dankzij Mosquirix. 

Dankzij de bezuinigingen kunnen we leren wat groei is 
MILAAN – In een recente reeks onderzoeken hebben Carmen Reinhart en Kenneth Rogoff een groot aantal historische gegevens gebruikt om aan te tonen dat grote hoeveelheden schulden (zowel bij staten als bij particulieren), in verhouding tot het bruto binnenlands product, een groot negatief effect hebben op de groei. De omvang van dit effect heeft geleid tot discussies over fouten in hun berekeningen. 
Het opbouwen van een buitensporige schuldenlast houdt doorgaans in dat een deel van de binnenlandse vraag 'vooruit wordt geschoven in de tijd,' zodat het afbouwen van die schuldenlast noodzakelijkerwijs tot meer bezuinigingen en minder vraag leidt. Die negatieve schok heeft onaangename gevolgen voor de niet op de export gerichte sector van de economie, die groot is (bij geavanceerde economieën ongeveer tweederde van het geheel), en volledig afhankelijk van de binnenlandse vraag. 
Maar zelfs in zo'n economie kunnen de jaren van door het maken van schulden bevredigde binnenlandse vraag tot een verlies aan concurrentiekracht en structurele ontwrichtingen leiden. En de crises die zich dikwijls voordoen tussen de fases waarin schulden worden opgebouwd en worden afgebouwd zorgen voor extra schade aan de balansen en verlengen zo het genezingsproces. 
Deels dankzij het onderzoek van Reinhart en Rogoff weten we dat een buitensporige schuldenlast onhoudbaar is, en dat tijd nodig is om het evenwicht te herstellen. Als gevolg daarvan blijven er vragen en twijfels bestaan of een terugkeer mogelijk is naar het groeipeil van vóór de crisis - voor het bruto binnenlands product, maar vooral voor de werkgelegenheid. 
Wat dit soort onderzoek ons expliciet niet vertelt, is dat het afbouwen van de schuldenlasten op zichzelf de groei zal herstellen. Niemand gelooft dat het groeimodel waar dan ook louter kan bestaan uit het herstellen van het begrotingsevenwicht. 
Bezien vanuit de groei en de werkgelegenheid hebben de publieke en particuliere schulden het gebrek aan productiviteitsgroei gemaskeerd, evenals de dalende concurrentiekracht van de exportsector en een reeks onderliggende structurele gebreken – waaronder de rigiditeit van de arbeidsmarkt, tekortkomingen in het onderwijs en onderinvesteringen in de infrastructuur. De schulden hielden de groei op gang door vraag te genereren die anders niet zou hebben bestaan. 
Als de schuldsaneringscyclus begint, gaat de particuliere sector zich structureel aanpassen – een patroon dat duidelijk kan worden ontwaard in de gegevens over de groei van de op de export gerichte kant van de Amerikaanse economie. Doordat de lonen niet of nauwelijks groeien neemt de concurrentiekracht toe, en kunnen niet-benutte arbeid en ongebruikt kapitaal opnieuw worden ingezet. 
Hoe snel dit gebeurt hangt deels af van de flexibiliteit en dynamiek van de particuliere sector. Maar het hangt ook af van het vermogen en de bereidheid van de overheid om te voorzien in een overbruggingsfunctie bij het tekortschieten van de vraag, en om hervormingen en investeringen door te voeren die de langetermijnvooruitzichten verbeteren. 
Als de schuldsanering van de publieke sector geen volledig groeibeleid vertegenwoordigt, waarom wordt er dan zo veel nadruk gelegd op bezuinigen en wordt er zo weinig gedaan op het terrein van de groei en de werkgelegenheid? 
Diverse mogelijkheden – die elkaar niet uitsluiten – dringen zich op. Een daarvan is dat sommige beleidsmakers denken dat begrotingsevenwicht werkelijk de belangrijkste pijler van een groeistrategie is: bouw snel je schulden af en begin dan opnieuw. 
Het geloof dat de fiscale multiplier doorgaans laag is kan hebben bijgedragen aan de onderschatting van de kortetermijnkosten van het bezuinigingsbeleid – en dus tot de aanhoudend optimistische voorspellingen over de groei en de werkgelegenheid. Recent onderzoek van het Internationale Monetaire Fonds naar de context-specifieke verscheidenheid van fiscale multipliers heeft ernstige vragen opgeroepen over de kosten en de effectiviteit van een snelle begrotingssanering. 
Schattingen van de fiscale multiplier moeten zijn gebaseerd op een veronderstelling of een model dat zegt wat er zou zijn gebeurd bij ontstentenis van een bepaald soort overheidsuitgaven. Als de veronderstelling of het model fout zijn, is de schatting dat ook. 
In sommige landen met een hoge schuldenpeil en een zwakke groei zou een fiscale impuls tot een hogere risicopremie op de staatsschuld kunnen leiden en contraproductief kunnen zijn; andere landen zijn flexibeler. Landen verschillen enorm in termen van de schade die kan worden aangericht aan de huishoudbalansen, wat duidelijk invloed heeft op de neiging om te sparen – en dus op het multiplier-effect. 
Als investeringen in de infrastructuur bijvoorbeeld tot enige groei en werkgelegenheid op de korte tot middellange termijn, en tot hogere duurzame groei op de langere termijn leiden, moeten we die dan uitsluiten omdat sommige schattingen van het multiplier-effect minder dan één bedragen? En als de fiscale impuls een beperkt effect heeft, omdat de ontvangers van de extra inkomsten sparen om de beschadigde huishoudbalansen te herstellen, is het onduidelijk of we het versnelde schuldsaneringseffect willen negeren, ook al duikt het pas later in de binnenlandse vraag op. 
Beleidsmakers (en wellicht de financiële markten) kunnen hebben geloofd dat de centrale banken in een adequate overbruggingsfunctie zouden voorzien via een agressief onconventioneel monetair beleid, bedoeld om de korte- en langetermijnrente laag te houden. De centrale banken hebben zeker een cruciale rol gespeeld. 
Tot de kosten en risico's van hun lagerentebeleid behoren een terugkeer naar het patroon van door schulden gefinancierde groei en toenemende onzekerheid over de grenzen van de expansie van de balansen van de centrale banken. Met andere woorden: zullen de hogere bezitswaarden, die worden veroorzaakt door lage rentepercentages, op een gegeven moment plotseling in hun tegendeel omslaan? 
Landen hebben te maken met verschillende niveaus van begrotingsruimte, als we uitgaan (zeker in het geval van Europa) van de beperkte bereidheid tot onvoorwaardelijke grensoverschrijdende overdrachtsbetalingen. De landen met enige flexibiliteit kunnen en moeten die gebruiken om de werklozen en jongeren te beschermen, het schuldsaneringsproces te versnellen en hervormingen door te voeren, die bedoeld zijn ter ondersteuning van de groei en de werkgelegenheid; de mogelijkheden van andere landen – en dus hun groeiperspectieven op de middellange termijn – zijn beperkter. 
Alle landen – en beleidsmakers – staan voor moeilijke keuzes als het gaat om de timing van de bezuinigingen, de risico's rond de staatsschulden, de op de groei georiënteerde hervormingen, en het eerlijk delen van de kosten van het herstellen van de groei. Tot nu toe kan het probleem van het delen van de lasten, naast de naïeve en incomplete groeimodellen, hebben bijgedragen tot een patstelling en gebrek aan daadkracht. 
De groei zal zich niet eenvoudig of snel herstellen. Misschien hadden we de preoccupatie met de bezuinigingen wel nodig om ons de waarde van een evenwichtige groei-agenda bij te brengen. 

De gifpillen van de farmaceutische industrie 
BOSTON – Men hoeft geen leven lang in de mondiale gezondheidszorgsector te hebben doorgebracht om te begrijpen dat medicijnen die beneden de standaard of nagemaakt zijn een groot gevaar vormen voor de volksgezondheid. Deze nepproducten hebben farmaceutische aanvoerlijnen van Azerbeidzjan tot Zambia geïnfiltreerd en verwoesten de meest veelbelovende programma’s om dodelijke ziekten te controleren, beheersen en uit te roeien. 
Er is maar weinig veranderd sindsdien. Plaatselijke apothekers van Lahore tot Lusaka verkopen nog steeds een variëteit aan merken van eendere medicijnen voor verschillende prijzen; en er wordt van winkeleigenaars verwacht dat ze eerlijk een mening geven over hun voordelen en tekortkomingen. 
Er wordt jaarlijks 75 miljard dollar aan medicijnen verkocht die onder de maat zijn, wat wereldwijd een geschatte 100.000 doden veroorzaakt en nog veel meer mensen ernstig ziek maakt. Zowel als het doden van consumenten kunnen de effecten van slechte medicijnen doorgegeven worden van ouder op kind en zelfs nieuwe medicijnresistente varianten van ziekten veroorzaken die ons allen bedreigen. 
Toch wordt het gevecht tegen benedenmaatse medicijnen nooit zo serieus genomen als andere mondiale gezondheidscrises zoals malaria, HIV en moeder- of kindersterfte. Dit kan zijn omdat er geen duidelijke oplossing is. 
Veel legitieme producenten wereldwijd ontbreekt het aan adequate kwaliteitscontroles, of dit nou door zelfgenoegzaamheid komt of door incompetentie. In sommige gevallen veranderen gebrekkige opslag- en koelingssystemen veilige medicijnen in gevaarlijke substanties. 
Helaas maken deze medicijnproducenten dan gebruik van de zwakke of slecht geïmplementeerde regelgeving van arme landen en corrumperen ze overheidsfunctionarissen om hun producten toe te laten in plaatselijke aanvoerlijnen en winkels. Onwetendheid of apathie van het publiek hebben tot gevolg dat de verantwoordelijken vervolging weten te ontlopen. 
Een benadering zou bijvoorbeeld zijn om op verpakkingen een krascode te zetten die een telefoonnummer bevat dat consumenten kunnen bellen om te controleren of het nummer van de zending overeenkomt met een authentiek product. Maar terwijl deze techniek zeker zou helpen vervalsingen te onderscheppen, zouden de benedenmaatse of bedorven producten gemaakt door legitieme firma’s er niet tussen uit gehaald worden, die alleen maar getest worden door de consument (en vaak met hoge kosten in de zin van gezondheidsrisico’s). 
Detectietechnologie moet in staat zijn om alle vormen van medicijnen te analyseren, of het nu een poeder, pil, capsule of siroop is, en om verschillende maten van kwaliteit te ontdekken, niet alleen de troep. Het moet simpel zijn, betaalbaar, aanpasbaar en schaalbaar en het moet werken in alle fases van de distributie, of dit nu is bij de douane, in ziekenhuizen of in afgelegen dorpjes. 
Maar technologie alleen zal niet genoeg zijn. Wetgevers, ziekenhuizen en autoriteiten voor medicijnveiligheid moeten het voortouw nemen, in plaats van de last te leggen bij vaak arme en niet onderwezen burgers die worstelen om voor hun naasten te zorgen. 
Ten eerste moeten we innovatie aanmoedigen door het aanbieden van onderzoeksbeurzen om kleine initiatieven of projecten op grote schaal te ondersteunen (zoals campagnes om HIV, malaria en moedersterfte te bestrijden). Idealiter zou een internationale werkgroep alle ideeën en producten ontwikkelen en coördineren en ze van het laboratorium naar het veld brengen. 
Ten tweede moeten we de creativiteit en het engagement van jonge studenten bundelen, zodat ze de vernietigende impact van slechte medicijnen begrijpen en gemotiveerd worden om een verschil in het leven van mensen te maken. 
Ten derde moeten we gebruik maken van de media. Net zoals de wereld moord en brand roept als er een illegale lading ivoor wordt onderschept moeten we campagnes in de pers, op televisie en op het internet lanceren om elke handelaar, ambtenaar die of bedrijf dat er op betrapt wordt medicijnen van lage kwaliteit te verkopen of te promoten rekenschap af te laten leggen. 
Op deze manier zullen we degenen in de industrie herinneren aan een fundamentele premisse: hun meest waardevolle goed is niet een zeer succesvol medicijn, maar het vertrouwen van het publiek. 



Ter verdediging van een Wereldregering 
WASHINGTON, DC – In tegenstelling tot in het verleden zullen er waarschijnlijk geen grote demonstraties zijn bij de aanstaande jaarlijkse bijeenkomsten van het Internationaal Monetair Fonds en de Wereldbank of bij de daaropvolgende ontmoeting van ministers van handel bij de Wereld Handels Organisatie. Maar dit is niet omdat deze internationale instituties gezien worden als effectief en legitiem. 
De mondiale financiële crisis van 2008 en de nasleep daarvan hebben niet alleen voor een verlies van vertrouwen in de markt gezorgd, maar ook in het vermogen van democratische regeringen om te waarborgen dat de voordelen van marktgeleide groei breed gedeeld worden. Op het gebied van economische, financiële, belasting- en klimaatproblemen zijn veel mensen wereldwijd angstig of boos en ze geloven dat een wereldwijde kliek van bankiers, bedrijven en G-20 elites achterkamertjespolitiek bedrijft om de voordelen van de globalisatie te monopoliseren. 
Maar weinig mensen (of het nou gewone burgers zijn of internationaal georiënteerde economen) herkennen dat onze schijnbaar zwakke en ineffectieve multilaterale instituties ’s werelds beste hoop zijn om de mondiale te markt te besturen en democratiseren. Alleen deze instituties zijn in staat een overname door de elite en een scheuring tussen insiders die de mondiale welvaart op lange termijn in gevaar brengen, te voorkomen. 
Er is grotere zorg dat de grensoverschrijdende mobiliteit van kapitaal het moeilijker maakt om belasting te innen en om financiële regels in het thuisland uit te voeren; ook is er de zorg dat handelsovereenkomsten in combinatie met mondiale aanvoerlijnen het verlies van banen in ontwikkelde landen vergroot. Ook betekent de mondiale integratie dat de problemen in de eurozone de economie van de VS bedreigen, terwijl de patstelling over het schuldenplafond in de VS alle financiële markten elders bedreigt. 
Ze maken zich zorgen dat internationale lichamen, met een tekort aan democratisch toezicht, het voor de rijken, machtigen en degenen met goede connecties makkelijker maken om zaken in hun voordeel uit te voeren. Het boek van Dani Rodrik uit 2011 The Globalization Paradox bekritiseert de supporters van globalisatie omdat ze een algehele liberalisatie willen van de buitenlandse handel en het geldverkeer; hij beargumenteert dat, wanneer democratisch ingestelde sociale beleid botst met de eisen van de globalisatie, de nationale prioriteit de overhand zou moeten hebben. 
Of als vereisten van het IMF voor leners in ontwikkelingslanden de armslag voor creatieve verscheidenheid in groei- en armoedebestrijdingsbeleid verkleinen. Het is ook zo dat landen afhankelijk van officiële hulp en leningen van het IMF met ongerechtvaardigde druk te maken kunnen krijgen om zich aan te passen aan de verkeerde blik van buitenstaanders op hun beleid; van het premature openen van de kapitaalmarkten in Azië in de jaren negentig tot de door de strot geduwde soberheid in Griekenland en Spanje van dit moment. 
Een overeenkomst van de G-20 in 2009 om af te zien van protectionisme in de nasleep van de mondiale financiële crisis hielp om protectionisme buiten de deur te houden. Vandaag de dag zou een G-8 of G-20 overeenkomst over het uitwisselen van belastinginformatie kunnen helpen om de nationale basis voor inkomsten en de reputatie van overheden wat betreft eerlijke belastingen te ondersteunen. 
Minder voor de hand liggend is het dat wanneer regeringen in fondsen voor het IMF voorzien, ze binnenlandse politieke weerstand kunnen omzeilen tegen het helpen van landen die in de problemen zitten en tegen regels die alleen voordeel brengen op de lange termijn. Het is zo dat het vastleggen van eerlijke regels over handel, financiën, ontwikkeling, klimaatverandering en andere problemen in grote mondiale instituties zoals het IMF en de Wereldbank belangrijker is dan ooit, gegeven de opkomst van China en andere opkomende economieën. 
Met andere woorden, mondiale regels en instituties kunnen het makkelijker maken en meer aannemelijk dat iedereen die mee doet zich zal inzetten voor de bredere belangen van hun eigen burgers (en daarmee ook het mondiale Gemenebest). Zo zouden oproepen tot het verminderen van de uitstoot van CO2 (terwijl er geen enkel manier om dat af te dwingen) landen kunnen helpen het juiste te doen voor de kinderen en kleinkinderen van hun burgers. 
Bovendien kunnen eerlijke mondiale regels helpen de wereldmarkt te ‘democratiseren’, vooral als ze worden vastgelegd in instituties met een bepaalde graad van autonomie voor een zeer professionele staf die kan opereren met enige onafhankelijkheid van politieke druk op korte termijn. Het zou geen verrassing moeten zijn dat de voormalige koppen-van-jut van de anti-globalisten (de Wereldbank en in toenemende mate het IMF en de WHO) opener en transparanter zijn dan vele van hun lidstaten. 
Een voorbeeld hiervan was het burgerinitiatief dat de regels van de WHO voor intellectueel eigendom bevocht, die werden aangenomen op voorspraak van de VS en andere rijke landen, en die hoge prijzen voor AIDS-medicijnen in Afrika in stand hielden. De campagne werd een succes en resulteerde in veranderingen die de toegang van arme landen tot medicijnen dramatisch verbeterden. 
Uiteindelijk, zoals ik in groter detail beargumenteer in een nota voor de Global Citizens Foundation, zijn gewone mensen beter af met mondiale instituties, ondanks hun relatieve zwakheid in vergelijking tot hun meest machtige soevereine leden en hun gebrek aan legitimiteit in vergelijking tot hun democratische leden. 
Maar, net zoals een socialistisch Utopia of puur liberalisme, zou het idee van een wereldregering in een verstandige route kunnen voorzien naar het pakken van de voordelen van een effectiever mondiaal beleid. Met een volledig onderling afhankelijke wereldmarkt zouden we ons minder zorgen moeten maken over de risico’s van slechte regels en beleid van imperfecte mondiale instituties en meer zorgen over hoe we de mogelijkheden van deze instituties kunnen uitbuiten om beleid vast te leggen in binnen- en buitenland dat de risico’s voor mensen over ter wereld minimaliseert en de mogelijkheden maximaliseert. 

Vrouwen zijn nog steeds opgejaagd wild in het bedrijfsleven 
NEW YORK – Toen Mary Barra begin december tot CEO van General Motors (GM) werd benoemd – de eerste vrouw die de leiding in handen neemt bij een grote Amerikaanse autoproducent – kwam dat op velen over als een mijlpaal in de vrouwenstrijd voor gelijke rechten en kansen. Maar is de promotie van Barra werkelijk een triomf, in een klimaat waarin volgens Catalyst – de feministische organisatie die het ‘glazen plafond’ waar vrouwen telkens weer op stuiten in de gaten houdt – slechts 4,2% van de CEO’s van de bedrijven uit de US Fortune 500-lijst uit vrouwen bestaat? 
Volgens één telling zou twee derde van de professionele journalisten in de Verenigde Staten uit mannen bestaan, en zouden mannen bijna 90% van de inhoud van de economiesecties van de traditionele media voor hun rekening nemen. Het hele verhaal over een ‘triomf’, voor Barra of de rest van ons – inclusief beïnvloedbare meisjes van 15 die op zoek zijn naar rolmodellen – wordt onderuit gehaald door het feit dat het door mannen gedomineerde zakennieuws nog steeds het beeld bepaalt. 
Uit feministische analyses van het taalgebruik in de media uit de jaren zeventig, met name door Dale Spender, blijkt hoe de taal wordt aangewend om vrouwen roem, macht en handelingsbekwaamheid te ontzeggen als hun successen worden opgemerkt. Die kritiek geldt ook vandaag de dag nog evenzeer. 
Veel nieuwsverhalen over vrouwelijke CEO’s en andere goed presterende vrouwen gaan gepaard met een reeks vertrouwde clichés: ze zijn bij toeval in hun nieuwe rol terecht gekomen (en verdienen die dus niet), hebben hun positie te danken aan mannelijke verwanten of hun echtgenoten (en hebben dus niet echt de touwtjes in handen), of zullen het niet lang volhouden. 
Deze clichés bedreigen niet alleen de reputatie van succesvolle vrouwen; als het om CEO’s gaat, wordt ook de waarde van hun bedrijven erdoor geschaad. In de nieuwsverslagen over de benoeming van Barra bij GM werden al deze clichs uit de kast gehaald. 
Bij zo iemand zouden hard werken, talent, ambitie en toewijding immers meer gewicht in de schaal leggen dan “carrièredrang”. De nieuwszender besloot zijn verslag met de conclusie dat Barra haar doel zal hebben bereikt als andere mensen haar niet langer “car girl” meer noemen, maar “boss” – ook al bleek uit de reportage op geen enkele manier dat iemand haar daadwerkelijk “car girl” heeft genoemd. 
En er wordt gewag gemaakt van een pijnlijk citaat van haar voorganger, Daniel F. Akerson: “Mary werd noch vanwege haar talent, noch vanwege haar geslacht gekozen”. 
Je kunt je moeilijk voorstellen dat een zwarte CEO van middelbare leeftijd (Barra is 51) aan verslaggevers wordt voorgesteld met de verzekering dat “hij niet werd gekozen vanwege zijn ras”. En je kunt je eveneens moeilijk voorstellen dat zijn blanke collega tegen de nationale pers zou zeggen dat het toekijken hoe deze 51-jarige man leiding geeft net zoiets is als het toekijken hoe een 22-jarige zoon “een universitaire graad behaalt”. 
Dan is er de benadering van de “Potemkin CEO”, die er impliciet vanuit gaat dat machtige mannen nooit écht een vrouw zullen kiezen om leiding te geven aan een belangrijke instelling. Volgens dit cliché moet de promotie van Barra wel een PR-stunt zijn, waarbij mannen de werkelijke macht achter de schermen in handen houden. 
Misschien komt dit wel doordat ze écht in de eerste plaats een vrouw is en geen manager. Een interview in het zakenkatern van de New York Times slaagt erin de hele discussie te laten gaan over hoe de zaken voor vrouwen zijn veranderd bij GM, en niet over wat Barra als CEO wil gaan doen, of over hoe de zaken in de auto-industrie zijn veranderd – voorwaar een belangrijke vraag. 
Met reportages als deze wordt nieuws méér dan nieuws; het wordt een gebeurtenis in de echte wereld die de winst van een bedrijf negatief beïnvloedt. Waarom zou een groot bedrijf – vooral een bedrijf als GM, dat een ernstige crisis heeft ondergaan die in 2008 tot een grootschalige reddingsoperatie van de overheid heeft geleid – het risico lopen leiders te benoemen, hoe getalenteerd ook, die onvermijdelijk waardeverminderende reportages als deze uitlokken? 
Ik kan maar niet begrijpen waarom serieuze journalisten in zo extreme mate breken met fundamentele professionele normen van eerlijkheid en onpartijdigheid. Als ze dat doen, spelen ze de rol van waakhond van een bedreigde patriarchie, waarbij het 'glazen plafond' wordt verdedigd en dus versterkt. 

JFK’s vrouwenprobleem 
NEW YORK – De 50ste herdenking van de moord op John F. Kennedy biedt de gelegenheid om stil te staan bij de bewustzijnsverandering die in de Verenigde Staten de halve eeuw na zijn dood is ontstaan. Vooral nu recente feiten aantonen dat, hoewel Kennedy is opgenomen in het pantheon van Amerikaanse helden, met name bij vrouwen hun bewondering voor zijn leiderschap aan het verliezen zijn. 
Een van zijn waarlijk visionaire daden was om Eleanor Roosevelt, van oudsher een feministe, te vragen als voorzitter van de eerste President’s Commission on the Status of Women. Deze PCSW, waarvan zowel mannelijke als vrouwelijke politieke leiders deel uitmaakten, was niet alleen voor de schone schijn, maar een oprechte poging om vrouwen een betere toegang tot de arbeidsmarkt te bieden, hun rechtspositie te versterken en een eind te maken aan de discriminatie op grond van geslacht – een problematiek die toen nog niet eens onder woorden was gebracht. 
Toen Kennedy de PCSW instelde, konden vrouwen in Amerika inderdaad nog uitgesloten worden van jury’s, was orale anticonceptie of abortus voor hen verboden en konden ze zelfs geen lening afsluiten op hun eigen naam. In hetzelfde jaar dat Kennedy werd vermoord publiceerde Betty Friedan The Feminine Mystique [Het raadsel vrouw]. 
Maar de algemene herbeoordeling van de jaren zestig door de huidige Amerikaanse vrouwen heeft Kennedy’s reputatie, hoe progressief zijn beleid ook was, niet onaangetast gelaten. Ooit was hij een icoon van heldendom, persoonlijke charme, en een voorbeeld in zijn streven om lang bestaande onrechtvaardigheden op te heffen, maar inmiddels is de reputatie van Kennedy zwaar beschadigd door de verhalen en getuigenissen over de aantallen vrouwen die rondwaarden in de slaapkamers van het Witte Huis (of in hotelkamers als de president op reis was). 
De herinneringen van sommige van deze vrouwen – bijvoorbeeld van Mimi Alford, een 19-jarige stagiaire op de persafdeling van het Witte Huis toen zij een anderhalf jaar durende relatie met de president begon – hebben het aureool van Kennedy verzwakt, zo niet geheel verduisterd. Datzelfde geldt voor artikelen over zijn liaisons met Marilyn Monroe en Marlene Dietrich. 
Populaire series als ‘The Good Wife’ tonen het verdriet en lijden van de vrouwen van politici, die door de heersende dubbele moraal altijd moeten blijven glimlachen en zich als dames gedragen. En ook series als ‘Mad Man’, met zijn flitsende reclamemannen die vrouwen consumeren als cocktails tussen de middag, completeert het beeld van de dodelijke leegte van het seksuele voorrecht van mannen in de vroege jaren zestig. 
Deze heroverweging van het seksuele voorrecht en de onverantwoordelijkheid van mannen in de jaren zestig geldt ook voor andere gebieden – met als gevolg de transformatie van het imago van Kennedy van een charmante playboy in een gevaarlijk dwangmatige vrouwenverslinder. De geautoriseerde biografie van de schrijver Norman Mailer – beroemd om zijn uitspraak toen het feminisme begon op te komen dat ‘alle vrouwen in kooien moesten worden opgesloten’ – is net verschenen in de VS. 
Jacqueline Kennedy’s waardige en onafhankelijke laatste tien jaar van haar leven, toen zij een ervaren boekenredacteur was en een icoon van de moderne, werkende, zelfs feministische vrouw, is in de plaats gekomen van het beeld van het popperige gastvrouwtje dat tv-camera’s rondleidde in het Witte Huis, of van het archetype van de geschokte, rouwende weduwe achter een zwarte sluier. Haar opzettelijk voor toekomstige openbaarmaking opgenomen gesprekken in maart 1964 met de historicus Arthur Schlesinger, die in 2011 werden gepubliceerd, hebben bijgedragen aan haar postume roem. 
De rijzende ster van Jacqueline Kennedy en de steeds verder uitdovende van JFK – als het althans om zijn privéleven gaat en de manier waarop hij zijn persoonlijke aantrekkingskracht gebruikte – zijn een afspiegeling van de sociale ontwikkelingen in Amerika. De verschuiving in de opvattingen van Amerikanen over iconen als de Kennedy’s onderstreept de verandering (naar mijn idee ten goede) van wat Amerikanen nodig hebben, belangrijk vinden en verwachten als het gaat om vrouwen en de verhouding tussen de seksen. 

Rechtvaardigheid uit tomaten 
NEW YORK – De laatste fastfood hamburger die je gegeten hebt zal je misschien bijna niets gekost hebben. Maar wat heeft het schijfje tomaat op die burger de arbeider gekost die het daar gekregen heeft? 
In Florida verdienen tomatenplukkers een gemiddelde van slecht 50 dollarcent voor elke emmer van 32 pound (14,5 kg). Een arbeider die de hele dag plukt (zware lichamelijke arbeid die voor zonsopkomst begint) heeft geluk als hij 10.500 dollar per jaar verdient, wat hem onder de armoedegrens plaatst. 
In Mexico bevrijdden de autoriteiten onlangs 300 mensen, waaronder 39 tieners, die in ‘slavernij-achtige omstandigheden in een kamp waar tomaten gesorteerd en verpakt worden voor export gehouden’ werden. De federale autoriteiten van de VS hebben de tomatenvelden van Florida de ‘ground zero van de moderne slavernij genoemd’. 
Maar toen was er de ‘Campaign for Fair Food’, een strijd voor betere lonen en omstandigheden die de tomatenplukkers van Florida en hun bondgenoten hebben gestreden en grotendeels hebben gewonnen. Hun strijd onderstreept niet alleen de obstakels die organisaties van arbeiders tegenkomen in een tijdperk van outsourcing en mondiale aanvoerlijnen, maar zou ook als model kunnen dienen voor werknemers in andere industrieën. 
Vandaag de dag vertrouwt ze hoofdzakelijk op landarbeiders met lage lonen uit Haïti, Mexico, Guatemala en andere Centraal-Amerikaanse landen; een verandering die vooral voortkomt uit twee decennia van liberalisatie van de handel. Beleid zoals het ‘North American Free Trade Agreement’ stond multinationals toe om goedkoop hun producten te verkopen in Mexico en andere landen. 
Zoals Jake Ratner, een jonge activist die voor ‘Just Harvest USA’ werkt, uitlegt, zijn mondiale bedrijven vaak immuun voor traditionele tactieken zoals boycots. Dus de landarbeiders en hun bondgenoten hebben voor een nieuwe benadering van ‘brand busting’ gekozen die het publieke imago van de bedrijven onder vuur neemt. 
De agenda van ‘The Campaign for Fair Food’ is om elke grote koper van tomaten er van te overtuigen om mee te doen aan het Fair Food Program (FFP), wat voor een klein bedrag (1 dollarcent per pound) het leven van arbeiders en hun familie substantieel verandert. Onder het FFP ontvangen arbeiders die 50 dollarcent per emmer van 14,5 kg kregen (een bedrag dat in meer dan dertig jaar niet gestegen is) nu 82 dollarcent, een stijging van 64%. 
Dat veranderde toen activisten de multinationals aan de top van de piramide onder vuur begonnen te nemen, eerder dan de telers (die nu slechts tussenhandelaars zijn geworden die uitgeperst worden door mondiale bedrijven). Als resultaat hiervan hebben elf van de grootste mondiale voedselbedrijven die hun tomaten van telers in Florida kopen het FFP aangenomen (waaronder McDonald’s, Taco Bell en Burger King en supermarktketens als Whole Foods en Trader Joe’s). 
Er zijn meer dan 300 telefoontjes ontvangen sinds 2011 (deze werden allemaal onderzocht en de grote meerderheid werd opgelost). En bedrijven die zich inschrijven bij het FFP engageren zich ook aan een zerotolerance beleid tegen gedwongen arbeid, wat een markt stimulans voor hun telers creëert om hun eigen activiteiten actief te controleren. 
Maar vaak was het ze niet toegestaan om te gaan plukken tot 2 à 3 uur later, als de dauw op de planten was opgedroogd, tijd waarvoor ze niet betaald kregen. Nu, met de introductie van door het FFP goedgekeurde prikklokken, kunnen arbeiders inklokken en hun uren bijhouden en zich er zo van verzekeren dat ze tenminste het minimumloon zullen ontvangen. 
Ze brengen zo niet alleen landarbeiders aan de bedelstaf, maar doen ook de winsten van de telers die ze in dienst nemen afkalven. In de tussentijd stelt de structuur en ‘disintermediation’ van mondiale bedrijven ze in staat om formele barrières te creëren die er voor zorgen dat het hoogste management nooit hun eigen arbeiders en telers ziet, laat staan dat ze er door beïnvloed worden. 
Ik heb dit zelf ervaren toen ik meedeed aan een protest dat was georganiseerd door de ‘Coalition of Immokalee Workers’ tegen een vestiging van Wendy’s fastfood restaurant aan Union Square in New York (ondanks dat vier van de vijf van de grootste fastfood ketens in de VS meedoen aan het FFP, is Wendy’s de uitzondering). Terwijl ze zich beriepen op het beleid van het bedrijf, weigerden de managers van Wendy’s zelfs om maar een brief van de demonstranten in ontvangst te nemen over het meedoen aan het FFP en gaven ze het telefoonnummer van een pr-medewerker van Wendy’s. 
Desalniettemin krijgen de campagnevoerders van het FFP Wendy’s misschien uiteindelijk zo ver om mee te doen, wat dat schijfje tomaat iets smakelijker maakt voor klanten met een geweten. Wat misschien nog belangrijker is, is dat het bouwen van een coalitie tussen arbeiders, consumenten en activistische bondgenoten om druk uit te oefenen aan de top, een model zou kunnen zijn voor een positieve verandering in geglobaliseerde industrieën in India, Bangladesh, China en elders. 

De Herontdekking van de Fotosynthese 
PASADENA – Tientallen jaren is de ontwikkeling van hernieuwbare energie (en de beleidsdebatten eromheen) grotendeels geconcentreerd geweest op het genereren van elektriciteit. Maar meer dan 60% van de energie in de wereld wordt direct gegenereerd door chemische (vooral fossiele) brandstoffen, zonder tussenliggende conversie naar elektriciteit. 
In de Verenigde Staten en andere geïndustrialiseerde landen kunnen veel toepassingen die op fossiele brandstoffen lopen (zoals luchttransport of de productie van aluminium) niet opnieuw geconfigureerd worden zodat ze elektrische stroom kunnen gebruiken. Bovendien zijn er ook nog fossiele brandstoffen nodig om elektriciteit op te wekken, zowel om aan de vraag te voldoen als om te compenseren voor de onderbrekingen in de aanvoer uit hernieuwbare energiesystemen zoals wind- of zonne-energie. 
De zon is een bijna onuitputtelijke bron van energie, terwijl energie opgeslagen in de vorm van chemische verbindingen (zoals die in fossiele brandstoffen) toegankelijk is, efficiënt en makkelijk. Kunstmatige fotosynthese combineert deze kenmerken in een levensvatbare technologie die ons energieveiligheid, milieuduurzaamheid en economische stabiliteit belooft. 
Terwijl natuurlijke fotosynthese voorziet in een complexe, elegante blauwdruk voor de productie van chemische brandstoffen uit zonlicht, heeft het significante beperkingen qua prestaties. Er wordt maar zo’n één tiende van de piek energie van de zon gebruikt; de jaarlijkse netto energie-conversie efficiency is minder dan 1%. 
Kunstmatige fotosynthese echter heeft, geïnspireerd door haar natuurlijke variant, haar potentieel voor veel betere prestaties gedemonstreerd en voorziet in energie in een vorm die wèl gebruikt kan worden in onze huidige energie-infrastructuur. Bovendien zou een geheel kunstmatig systeem geen landbouwgrond of drinkwater nodig hebben, noch zou het qua gebruik van land tot een keus dwingen tussen voedsel- en brandstofproductie. 
Bestaande energie-technologieën kunnen al gecombineerd worden om efficiënt chemische brandstoffen te genereren uit zonlicht (ook al indirect) maar niet in een configuratie die tegelijkertijd praktisch, schaalbaar en economisch haalbaar is. Eveneens kan de algehele efficiency van een geheel geïntegreerd zonlicht-naar-brandstof energie conversie-systeem meer dan tien maal zo groot zijn als dan die van de meeste energie-efficiënte biologische systemen, maar de kosten zijn te hoog voor commercieel gebruik. 
De sleutel in het ontwikkelen van zo’n systeem ligt in het gebruik van overvloedig op de aarde aanwezige materialen die de essentiële functies, het absorberen van licht en het faciliteren van brandstofvormende chemische reacties, kunnen uitvoeren. Net zoals chlorofyl er in natuurlijke fotosynthese voor zorgt dat licht geabsorbeerd wordt, zijn er geschikte materialen nodig om zonlicht in kunstmatige systemen op te vangen en om te zetten. 
Een kunstmatig systeem heeft ook katalysatoren nodig om de efficiënte productie van chemische brandstoffen mogelijk te maken. De katalysatoren moeten zeer actief zijn, stabiel en, voor een mondiale schaalbaarheid, samengesteld zijn uit elementen die op aarde veel voorkomen, zoals ijzer, nikkel of kobalt en niet uit de schaarse metalen die er nu worden gebruikt, zoals ruthenium of iridium. 
Verder moeten de componenten van het systeem geïntegreerd worden op een manier die verzekert dat ze allemaal optimaal functioneren onder een algemeen stel gebruikscondities. Een bruikbaar systeem moet ook kosteneffectieve ontwerpen, productieprocessen en installatiemethodes incorporeren. 
Er moeten membranen, of andere fysieke of chemische barrières ontwikkeld worden om deze producten op een veilige manier van elkaar te scheiden. Zulke partities zouden ook de noodzaak tot complexe apparatuur voor perifere procedés die in de meeste toepassingen nodig zouden zijn om de producten voor gebruik van elkaar te scheiden, wegnemen. 
Het bovenste materiaal zou het water en de CO2 uit de lucht absorberen en de volgende licht absorberende laag zou de zonne-energie opnemen om daar de brandstof uit te maken. Gescheiden door het membraan zou de brandstof niet ontsnappen via de lucht maar in plaats daarvan weglopen door de bodem van het materiaal naar een verzameltank waarna het ‘on demand’ gebruikt kan worden in onze bestaande energievoorzieningsstructuur. 
Waterstof zou bijvoorbeeld omgezet kunnen worden in een vloeibare brandstof door het opwaarderen van biobrandstoffen, of men zou het kunnen laten reageren met CO2 uit rookgassen of op een andere manier kunnen bewerken om vloeibare brandstoffen te produceren voor het gebruik in transport toepassingen. Als alternatief zouden katalysatoren, net zoals in natuurlijke fotosynthese systemen, direct CO2 kunnen reduceren, in dit geval tot methanol of methaan. 
Recente ontwikkelingen in de nano-wetenschap, de materiaal-wetenschap, de chemie, en de natuurkunde hebben ons de gereedschappen verschaft die nodig zijn voor een snelle vooruitgang op dit gebied. De hoofdprijs is een schone energietechnologie die binnen ons bereik ligt en die de basis zou kunnen verschaffen voor een veilige, zekere en duurzame toekomst. 

De veronachtzaamde ziekten van de verdrukten 
WASHINGTON, DC – Toen paus Franciscus in september de Verenigde Staten bezocht hield hij historische toespraken voor het Amerikaanse Congres en voor de Algemene Vergadering van de Verenigde Naties. Verder bouwend op het sentiment uit zijn encycliek Laudato Si’, benadrukte Franciscus de verantwoordelijkheid van de internationale gemeenschap inzake het tegemoet treden van menselijk lijden, zoals dat van vluchtelingen en zij die in extreme armoede leven, en deed een oproep tot mondiale solidariteit om sociale buitensluiting en ongelijkheid te beëindigen. 
Deze groep parasitische en hieraan gerelateerde infecties – waaronder lymfatische filariasis (ofwel elefantiase), intestinale wormen, en schistosomiasis – is een gesel der armoede. Deze ziekten besmetten ongeveer 1,4 miljard mensen per jaar, waaronder meer dan 500 miljoen kinderen, wat een ongehoorde pijn en lijden veroorzaakt en door middel van productiviteitsverlies bijdraagt aan de armoedecyclus. 
De afgelopen tien jaar heeft de internationale gemeenschap belangrijke vooruitgang geboekt in de strijd tegen VTZ. Zo heeft de generositeit van grote farmaceutische bedrijven, die gratis medicijnen verstrekken, er bijvoorbeeld voor gezorgd dat behandelingsprogramma’s opgeschaald konden worden. 
Maar ondanks deze bemoedigende tekenen van vooruitgang krijgt helaas nauwelijks 40% van de mensen die risico lopen op deze vermijdbare ziekten het medicijn dat ze nodig hebben. Ruim een miljard mensen hebben nog steeds geen toegang tot behandelingen voor potentieel slopende aandoeningen, die minder dan 50 dollarcent per persoon kosten om aan te bieden. 
Zoals Franciscus het stelt in Laudato Si’ ‘staat er maar weinig in de weg van een helder bewustzijn van de problemen die vooral de uitgeslotenen treffen.’ En verder: ‘ze worden dan wel vermeld in internationale politieke en economische discussies, maar je krijgt vaak de indruk dat hun problemen pas bij nader inzien ter berde worden gebracht.’ 
Het Congres was de budgetten voor het fiscale 2016 aan het afronden, en de VN was zijn werk aan de Sustainable Development Goals aan het vervolledigen met het uitzetten van de doelstellingen die het ontwikkelingsbeleid de komende 15 jaar tot leidraad zullen dienen. Beide plena zouden er goed aan doen de woorden van de paus in hun oren te knopen. 
Zoals Franciscus de leden van het Congres in herinnering bracht: ‘Hoeveel is er in de eerste jaren van het nieuwe millennium al gedaan om mensen uit extreme armoede te tillen! 
Op een internationaal niveau worden we gesterkt door het feit dat leden van de VN geïnspireerd waren een hoge prioriteit toe te kennen aan de strijd tegen VTZ in de ontwikkelingsagenda voor na 2015. Dit in het bijzonder omdat een mondiale indicator voor VTZ – namelijk het ‘aantal mensen dat interventie vereist tegen verwaarloosde tropische ziekten’ – is meegenomen in het controlekader van de SDGs. 
Een van de meest basale stappen die we kunnen nemen om wat Franciscus ‘de globalisering van de onverschilligheid’ noemt te overkomen is om samen te komen ter ondersteuning van afdoende en meetbare actie tegen VTZ. Het introduceren van een mondiale meetlat om onze vooruitgang op het pad naar definitieve controle en eliminatie bij te houden zou een echte demonstratie van onze solidariteit met de armen zijn. 
In zijn toespraak tot de VN herinnerde Franciscus ons aan een cruciaal punt: ‘als je verder kijkt dan onze plannen en programma’s, hebben we maken met echt bestaande mannen en vrouwen, die leven, worstelen, en lijden, en vaak gedwongen zijn om in grote armoede te leven terwijl al hun rechten hun ontnomen zijn.’ 

De moordmachine van het Kremlin 
NEW YORK – In zijn toneelstuk Murder in the Cathedral beschrijft T. S. Eliot de moord op Thomas Becket, de aartsbisschop van Canterbury, als een stilzwijgend bestelde aanslag. De Britse koning, Henry II, hoefde geen rechtstreeks bevel te geven; zijn ridders wisten wel wat ze moesten doen met iemand waarvan werd gedacht dat hij de staat ondermijnde. 
Eliot mag zijn toneelstuk in het twaalfde-eeuwse Engeland hebben gesitueerd, hij schreef het in 1935, nauwelijks twee jaar nadat Adolf Hitler in Duitsland aan de macht was gekomen. Het is dus op z'n minst voor een deel een waarschuwing voor de opkomst van het fascisme in Europa. 
In 2006 werd de journaliste Anna Politkovskaja neergeschoten in een lift, en stierf Alexander Litvinenko, een voormalige KGB-agent die kritiek had geleverd op Poetin, aan een poloniumvergiftiging tijdens zijn ballingschap in Londen. In 2009 overleed Sergej Magnitski, een jurist die campagne voerde tegen de corruptie, in de gevangenis nadat hem medische zorg was geweigerd voor een levensbedreigende aandoening. 
De moord afgelopen weekeinde op Boris Nemtsov, een leidende oppositiepoliticus en een vroegere vice-premier onder Boris Jeltsin, mag dus geen verrassing zijn. De moord zou wel tot een schok moeten leiden en als alarmsignaal moeten fungeren voor al die Russen die tot nu toe een cultuur van wetteloosheid en straffeloosheid hebben getolereerd, zoals die in Rusland niet meer is voorgekomen sinds de donkerste dagen van de persoonlijke heerschappij van Stalin in de Sovjet-Unie. 
Vóór zijn dood zou Nemtsov naar verluidt hebben gewerkt aan een rapport, getiteld “Poetin en de oorlog,” waarin bewijzen staan over de betrokkenheid van Rusland bij het conflict in het oosten van Oekraïne. Hij had een protestbetoging tegen de oorlog willen leiden, die twee dagen na zijn dood alsnog heeft plaatsgevonden. 
Toch is dat onwaarschijnlijk, althans als je denkt aan een rechtstreeks bevel vanuit het Kremlin. Eenvoudig gesteld was het niet eens de moeite waard om de moord op Nemtsov te orkestreren; de propagandamachine van het Kremlin zou immers weinig moeite hebben gehad het rapport van Nemtsov in te zetten voor Poetins doeleinden. 
Zijn populariteit bedraagt nu 86%. Volgens veel Russen maakte de oppositie van Nemtsov tegen de oorlog in Oekraïne van hem een verrader, zodat zijn dood gerechtvaardigd – zo niet geëist – werd door de nationale veiligheid. 
Maar degenen die hier leiding aan geven hebben al gezinspeeld op de waarschijnlijke slotsom: de moord op Nemtsov was een poging om Rusland te destabiliseren. 
Vóór de Russische annexatie van de Krim werd betoogd dat de Verenigde Staten scherpschutters had ingehuurd om het vuur te openen op pro-westerse betogers in Kiev, zodat Rusland de schuld van hun dood in de schoenen geschoven zou kunnen worden. Toen een Maleisisch verkeersvliegtuig boven Oekraïne werd neergeschoten – waarschijnlijk door pro-Russische rebellen – was het officiële verhaal van het Kremlin dat westerse geheime diensten het hadden neergehaald om de reputatie van Poetin te ondermijnen. 
De NKVD, de voorloper van de KGB, had de moordaanslag in scene gezet op bevel van Stalin, maar het onderzoek verschafte de Sovjet-dictator een voorwendsel om andere tegenstanders uit de weg te ruimen. De speurtocht naar de moordenaars van Kirov culmineerde in de Grote Terreur, een massale zuivering onder partijleiders, militaire commandanten en intellectuelen. 
Poetin heeft misschien niet de opdracht gegeven voor de aanslag op Nemtsov of een van de andere slachtoffers. Maar net als Stalin heeft hij een klimaat van angst en wetteloosheid geschapen, waarin degenen die de kant van het Kremlin kiezen zich verplicht voelen de tegenstanders van de leider zo veel mogelijk uit te schakelen, in de veronderstelling dat hij dat wil. 
Tijdens de donkerste dagen van de Sovjet-Unie waren de bazen van de NKVD de belangrijkste functionarissen van het land, op één man na uiteraard. Vandaag de dag zit Andrei Loegovoj, de KGB-agent die door de Britse regering wordt verdacht van het leveren van het polonium dat Litvinenko doodde, in de Russische doema. 
Zal Poetin net als Stalin zijn eigen grote terreur ontketenen en op moordzuchtige wijze vermeende tegenstanders uit de weg ruimen? Of zal de dood van Nemtsov eindelijk de zelfgenoegzame en gehoorzame Russen tot actie aanzetten? 
Maar nu de lage olieprijs en de westerse sancties beginnen te bijten, maakt hij hen arm en vrijwel overal ongewenst. Op 1 maart, de dag waarop Nemtsov zijn protestmars had willen leiden, trokken tienduizenden Russen de straat op met leuzen als “Nemtsov is liefde, Poetin is oorlog.” 
Als die verdwijnt zou het kunnen gaan afbrokkelen – zo niet als gevolg van massale protesten, dan toch wel omdat insiders geen belang meer hebben bij de politieke overleving ervan. Op dat moment, als Poetin het meest kwetsbaar is, zullen zijn bondgenoten behoedzaam moeten zijn – en achterom blijven kijken. 



De “geneesmachine” 
VIRGINIA BEACH – Vorig jaar werd de Nobelprijs voor de Geneeskunde toegekend voor een ontdekking waarvan de totstandkoming 44 jaar heeft gekost en waarbij twee verschillende onderzoeksteams betrokken waren. De doorbraak belooft nieuwe soorten diagnoses en therapie, maar hoe zou het zijn als zulke inzichten door computers binnen een paar minuten in plaats van in de loop van een paar decennia zouden kunnen worden ontwikkeld? 
Met andere modeleringsabstracties is het misschien mogelijk een kunstmatig intelligentie(AI)-systeem te bouwen, dat nieuwe behandelingen kan ontwerpen. Dat systeem zou verrassende, effectieve therapieën suggereren, omdat het ziekte zou begrijpen op een manier die mensen zich moeilijk kunnen voorstellen. 
Om zo'n soort “geneesmachine” te bouwen, is op z'n minst één verreikende innovatie nodig: een betere manier om complete systemen te modelleren, waardoor zowel de biologie als de computerwetenschap nieuwe conceptuele instrumenten aangereikt zou krijgen. 
Hoewel dit de bouw mogelijk maakt van “expertsystemen”, die in nauw afgebakende domeinen kunnen redeneren, of het ontwerp van zoekmachines die afzonderlijke feiten kunnen vinden, zijn we nog niets opgeschoten in de richting van AI die redeneert zoals wij dat doen – binnen en dwars door meerdere contexten, waaronder die van de tijd. AI kan geen informatie integreren over schijnbaar onafhankelijke processen, zoals chemische, fysiologische en psychologische gebeurtenissen, of vooruitlopen op nieuwe uitkomsten. 
Innovatie is van cruciaal belang. Om een “geneesmachine” te kunnen bouwen, hebben we een manier nodig waarop computers concepten kunnen assembleren, zodat onverwachte arrangementen te voorschijn kunnen komen. 
In de biologie heeft zich een soortgelijke reductionistische benadering voorgedaan, die het best wordt verbeeld door het Human Genome Project, dat het moleculaire “recept” voor ieder aspect van het lichaam in kaart heeft gebracht, om te kunnen ontdekken hoe de meest fundamentele onderdelen samenwerken. Helaas heeft de verwachte revolutie op het gebied van nieuwe therapieën nog niet plaatsgevonden. 
Toch zijn we na 25 jaar van intensieve investeringen in de structurele biologie nog steeds niet in staat ons te bewegen van het begrip van individuele moleculen in de richting van het begrip van complete systemen. Een model van de dynamiek tussen meervoudige processen – chemisch, fysiologisch en psychologisch – zou nieuwe inzichten bieden in de manier waarop ziekten functioneren. 
De neusholte is uniek, omdat het de enige plek is waar hersencellen (neuronen) rechtstreeks zijn blootgesteld aan de omgeving. Als we het reukvermogen in lokale termen modelleren, kunnen we zien hoe nasale neuronen een interactie aangaan met geurdeeltjes, waardoor signalen door een netwerk van andere neuronen naar de hersenen worden gezonden. 
Neuronen opereren als een coöperatief: er arriveren er meer op een bepaalde locatie dan strikt noodzakelijk is voor een eenvoudige vervanging. 
Als je neuronen worden vervangen, veranderen ze. Als je net verliefd bent (of een trauma hebt ervaren) en daar een geur mee is verbonden, kun je een verhoogde gevoeligheid voor die geur ontwikkelen. 
Dit proces interesseert onderzoekers enorm, omdat het slechts een van de twee contexten is waarin neurale regeneratie optreedt. Als het proces zou worden begrepen, zou het tot therapieën kunnen leiden voor vele verlammende ziekten, zowel neurologische (zoals Parkinson als Alzheimer) als degeneratieve (waaronder ziekten als kanker, die in verband staan met veroudering). 
Eén manier waarop we kunnen begrijpen hoe deze hogere samenhang vorm krijgt is door haar in een meer toegankelijke vorm te bestuderen. Toevallig bestaat er een algemeen voorkomende informatiestructuur, waarin de noodzakelijke gedragspatronen makkelijker waarneembaar en verklaarbaar zijn. 
Verhalen zijn opmerkelijk door de manier waarop zij ons in staat stellen nieuwe concepten te begrijpen en te blijven doorgronden, ook al hebben zij betrekking op diverse contexten en brengen ze onverwachte associaties met zich mee. We vinden de daaruit voortvloeiende narratieve effecten vanzelfsprekend: een verrassende afloop, intrigerende situaties, en een dwangmatige neiging om tot het einde door te blijven lezen of kijken. 
Het omarmen van dit principe op beide onderzoeksterreinen zou kunnen leiden tot nieuwe diagnostische vaardigheden en nieuwe vormen van individuele behandelingen, waarbij voor ieder afzonderlijk individu een eigen therapie wordt ontworpen. Een infectie zoals het coronavirus wordt momenteel tegengegaan met een vaccin dat erop is toegesneden het te blokkeren. 
De uitdaging op het gebied van het biomedisch en het computeronderzoek is het modelleren van de dynamiek tussen diverse processen op het niveau van complete systemen. Als we dat eenmaal kunnen, is het veel waarschijnlijker dat we AI-instrumenten zullen kunnen ontwikkelen die in staat zijn onverwachte doorbraken te verwezenlijken op het gebied van de inzichten in hoe het lichaam ziekten “steunt” of zich er juist tegen verzet. 

Een offensief tegen tuberculose 
SOLNA, ZWEDEN – Tuberculose is een van de dodelijkste ziekten ter wereld, en was alleen al in 2013 verantwoordelijk voor 1,5 miljoen doden, waaronder een vijfde van alle sterfgevallen onder volwassenen in lagelonenlanden. Alhoewel het geschatte aantal mensen dat jaarlijks tbc oploopt daalt, gaat dit erg langzaam. 
Desalniettemin hebben we nu met zijn allen een kleine kans om tbc uit te roeien. Deze te verzilveren vereist de snelle ontwikkeling en verspreiding van: effectieve diagnostische middelen, nieuwe behandelingen met medicijnen, en innovatieve vaccins, samen met inspanningen om te verzekeren dat zorgstelsels goed uitgerust zijn om de juiste zorg aan te bieden. 
De Mondiale Tbc Strategie voor na 2015 van de Wereldgezondheidsorganisatie (WHO), die in mei 2014 werd onderschreven door de Wereldgezondheidsassemblee, stelt zich tot doel tbc in 2035 uitgeroeid te hebben. De Sustainable Development Goals, die in september officieel aangenomen zullen worden door de 193 lidstaten van de Verenigde Naties, voorzien dit doel vijf jaar eerder te bereiken. 
De ontwikkeling en verspreiding van medicijnresistente tbc een halt toe roepen vereist een tweeledige mondiale inspanning: het garanderen van een vroege detectie en adequate behandeling van patiënten met tbc die wel gevoelig is voor medicijnen, en het vinden van nieuwe manieren om patiënten te behandelen die zijn geïnfecteerd met medicijnresistente vormen. 
In landen met lage inkomens is de meest voorkomende diagnostische methode sputum microscopie; een achterhaalde aanpak die er niet in slaagt tbc te herkennen in ongeveer de helft van alle geïnfecteerde patiënten, met een zelfs nog lager slagingspercentage voor kinderen, en patiënten die ook hiv hebben. Het is zelfs zo dat niet meer dan een op de tien kinderen met tbc door sputum microscopie wordt gediagnosticeerd. 
Bovendien slaagt behandeling met de nu beschikbare medicijnen voor patiënten besmet met multiresistente tbc slechts een op de twee keer, zelfs in de meest ideale omstandigheden. En het therapeutische proces is zwaar; dit duurt minstens twee jaar en omvat tot 14,600 pillen en honderden injecties - met ernstige bijwerkingen. 
Er is grote behoefte aan nieuwe tbc-medicijnen met baanbrekende werkingsmechanismes; niet alleen om multiresistente tbc te behandelen, maar ook om de behandelingsduur van medicijngevoelige tbc te verkorten. Op dit gebied is er enige hoop: Bedaquiline was onlangs het eerste nieuwe tbc-medicijn in veertig jaar dat werd goedgekeurd door de US Food en Drug Administration. 
Het Bacille de Calmette et Guérin (BCG) vaccin – het enige dat voor de ziekte beschikbaar is, en de belangrijkste pijler van de tbc-preventie – is slechts gedeeltelijk effectief. Terwijl het kinderen beschermt tegen de meest ernstige vormen van de ziekte, beschermt het niemand tegen de meest gangbare variant, longtuberculose. 
De uitdaging is duidelijk enorm. Maar met miljoenen levens die op het spel staan is bakzeil halen duidelijk geen optie. 
Maar het opvoeren van de investeringen in diagnostiek en behandelingen voor tbc kost meer geld dan er beschikbaar is. Van de geschatte 1,73 miljard euro die jaarlijks nodig is voor onderzoek en ontwikkeling werd er in 2013 slechts 589 miljoen euro geïnvesteerd. 
Wat de zaak verder bemoeilijkt is dat de cruciale bijdragen van donoren (voorzien door een zeer select aantal actoren, voornamelijk overheidsorganisaties en filantropische groepen in de OESO-landen) afgelopen jaar met bijna 10% geslonken zijn. Momenteel ondersteunt één enkele filantropische donor, the Bill & Melinda Gates Foundation, meer dan 25% van het onderzoek naar nieuwe manieren om tbc te bevechten. 
Pfizer stapte in 2012 uit het tbc-onderzoek, gevolgd door AstraZeneca in 2013 en afgelopen jaar door Novartis. Het dichten van de investeringskloof en het beëindigen van de tbc-plaag zal de betrokkenheid van meer – en meer diverse – donoren vereisen. 
Als de private sector niet bereid is haar deel bij te dragen is het aan regeringen om met duurzaam engagement de handschoen op te pakken - gemanifesteerd in directe contributies, zowel als inspanningen om de juiste stimuli te creëren – om de SDG-doelstelling te halen die ze onderling zijn overeengekomen. Kort samengevat vooronderstelt het uitroeien van de tbc-epidemie inspanningen om te verzekeren dat zorgsystemen capabel zijn de juiste zorg aan te bieden. 
En de juiste zorg vereist een snelle ontwikkeling en verspreiding van nieuwe middelen, waaronder snelle diagnostische veldtesten, veilige en snel werkende medicijnen, en een effectief tbc-vaccin. Een offensief tegen tuberculose 


De 'afgekickte' wereld 
(“Ze wilden me naar een ontwenningskliniek sturen, maar ik zei: 'Nee, nee, nee'”.) 
Gouverneur Zhou Xiaochuan van de Chinese Volksbank heeft daadwerkelijk geprobeerd de op hol geslagen groei van de kredietverlening in zijn land aan banden te leggen. Maar toen de markten in beide landen heftiger reageerden dan verwacht – in de vorm van een fors stijgende rente op staatsobligaties in de VS en een eveneens stevig oplopende interbancaire rente in China – kozen de monetaire autoriteiten eieren voor hun geld. 
Het is een probleem waar menig popmuzikant ook op is gestuit: na jaren van overmatig alcohol- of drugsgebruik is het helemaal niet zo makkelijk om af te kicken. 
In november zinspeelde Larry Summers, de man die ooit de gedoodverfde opvolger leek van Ben Bernanke, erop dat de Amerikaanse economie in de greep zou kunnen zijn van een “structurele stagnatie”. Andere economen blijven zich zorgen maken dat de weldadig lage inflatie van de afgelopen decennia in Europa, en misschien ook in Amerika, zou kunnen omslaan in een kwaadaardige deflatie. 
En toch zijn er aanwijzingen dat de wereldeconomie in haar geheel aan de beterende hand is. Het Internationale Monetaire Fonds voorspelt dat de jaarlijkse mondiale groei zal oplopen van 2,9% dit jaar naar 3,6% in 2014, en de komende vier jaar 4% of hoger zal blijven – boven de gemiddelde groeipercentages die de afgelopen dertig jaar zijn verwezenlijkt. 
De discrepantie tussen de relatief slechte prestaties van de geavanceerde economieën enerzijds en de weer aantrekkende groei in de rest van de wereld anderzijds roept (minstens) zeven vragen op, vooral voor de grote centrale banken zelf. Al deze instellingen hebben nationaal mandaten, maar in onze onderling verweven wereld hebben hun beslissingen onvermijdelijk wereldwijde gevolgen. 
Het geleidelijk aan afbouwen van de kwantitatieve versoepeling zal vroeg of laat moeten beginnen, maar de oprechte zorg van Yellen over de toestand van de Amerikaanse arbeidsmarkt duidt erop dat ze misschien langer zal vasthouden aan een lage rente dan door andere indicatoren gerechtvaardigd lijkt. Het zal een hele uitdaging zijn dit nieuwe regime van “forward guidance” (een vingerwijzing van de centrale bank over de te varen koers) te laten functioneren als andere signalen aangeven dat er een herstel op til is (vraag dat maar aan Mark Carney, de gouverneur van de Bank of England). 
De aandelenmarkt bereikt recordhoogten. En verbazingwekkend genoeg heeft het tot op het bot verdeelde Amerikaans Congres zojuist een begrotingsovereenkomst voor twee jaar gesloten, waardoor de uitgaven op de korte termijn iets zullen stijgen, terwijl het tekort op de langere termijn zal teruglopen. 
Er is een aanzienlijke kans dat de markten hierop en op ander goed nieuws zullen reageren door de “forward guidance” te negeren, zich te richten op het afbouwen van de kwantitatieve versoepeling en de langetermijnrente te laten stijgen. Eén kortetermijngevolg hiervan zou een scherpe aandelenmarktcorrectie kunnen zijn, zoals we die in 1980 en 1987 hebben gezien. 
De werkloosheid in de periferie van de eurozone blijft verbijsterend hoog. Bovendien is het grootste politieke risico in Europa nog steeds het populisme – en de verkiezingen voor het Europees Parlement van volgend jaar zullen mensen als de leider van extreem-rechts in Frankrijk, Marine Le Pen, een gouden kans bieden. 
Waarschijnlijk niet. Het succes van de populisten zou de sociaal-democraten en christendemocraten er zelfs toe kunnen aanzetten een “grote coalitie” te vormen in het Europees Parlement – wat weer een stap verder zou zijn in het stilzwijgende 'germaniseringsproces' van de Europese Unie. 
Intussen is er in Japan zelfs nóg minder enthousiasme voor een monetaire ontwenningskuur: de regering-Abe verwacht duidelijk méér en niet minder impulsen van de Bank of Japan. 
Vraag 4: Zal Japan in staat zijn de kwantitatieve versoepeling vol te houden als de VS hun stimuleringsprogramma afbouwen? 
Het contrast met Japans buurland en strategische rivaal, China, is treffend. Er zijn althans enige aanwijzingen dat de Chinese Volksbank de 'monetaire verkrapping' heeft hervat, in een poging een gecontroleerde 'kredietcrisis' op gang te brengen in de schaduwbanksector van het land. 
Vraag 5: Kan China echt de groei op gang houden, en tegelijkertijd een kredietzeepbel laten leeglopen en de structurele hervormingen ten uitvoer leggen die na het Derde Plenum van het Centrale Comité van de Communistische Partij bekend zijn gemaakt? 
Vraag 6: Hoe zal de enorme nieuwe middenklasse van China reageren als het antwoord op vraag 5 “nee” luidt? 
Vraag 7: Zal het leiderschap in Beijing op de binnenlandse ontevredenheid reageren met nóg meer buitenlands-politiek sabelgekletter, zoals we dat eerder dit jaar al hebben gezien? 
Ik pretendeer niet alle antwoorden op deze vragen te weten. Maar ze zouden de sleutel kunnen zijn tot het antwoord op de vraag hoe goed – of hoe slecht – een 'afgekickte' wereld zal blijken te zijn. 

De Buy-Down optie voor onderwijs 
WASHINGTON, DC – Vorig jaar was een belangrijk jaar voor ontwikkelingslanden, al was het alleen maar omdat de wereld er aan herinnerd werd wat de echte waarde van onderwijs daar is. Malala Yousafzai, het jonge Pakistaanse meisje dat opstond voor het recht van kinderen om naar school te gaan (zelfs na het overleven van een moordaanslag door de Taliban) was er een schrijnend voorbeeld van dat het niet onderwijzen van een kind in de ontwikkelingswereld significant kostbaarder is dan dat wel te doen. 
Met het onderwijs duidelijk in de schijnwerpers winnen nieuwe trends momentum, en veel van deze gaan samen met ‘innovatieve financiering’; een concept dat erg geliefd is door ontwikkelingsbeleidsmakers en uitvoerders in moeilijke economische tijden. Vooral de opkomst van zogenaamde buy-down-leningen zouden de financiering voor onderwijs door onwillige donorlanden kunnen aanmoedigen. 
Een buy-down-lening is een transactie waarbij een derde partij een gedeelte van een lening op zich neemt door het verzachten van de voorwaarden of het verminderen van het uitstaande bedrag, waarbij het lenende land bevrijd wordt van alle of een gedeelte van zijn toekomstige terugbetalingsverplichtingen. Omdat de buy-down wordt geactiveerd door het behalen van een van te voren vastgesteld doel bevorderen zulke transacties op resultaat gebaseerde financiering en brengen zo meetbare hervormingen met zich mee die anders misschien niet gerealiseerd zouden worden. 
Passend gedefinieerde triggers pakken zo een van de belangrijkste kritieken op de internationale hulp aan. Ze moedigen leners ook aan om in projecten met een lange termijn winst te investeren die misschien niet politiek aantrekkelijk zijn, zoals het trainen van onderwijzers. 
Helaas loopt de onderwijssector nog achter op andere sectoren in het aanwenden van het potentieel van innovatieve ontwikkelingsfinanciën en buy-downs van leningen vormen hierop geen uitzondering. Als resultaat hiervan zijn de weinige voorbeelden van buy-downs tot nu toe voornamelijk gezondheidsinitiatieven geweest. 
Het Partnership for Polio EradicationProject in Nigeria en Pakistan (in 2003 gelanceerd door de Wereldbank, de Bill and Melissa Gates Foundation, Rotary International en de United Nations Foundation) is een van de voornaamste voorbeelden van hoe een buy-down-programma mondiale inspanningen kan concentreren op een enkel onderwerp en rendement voor alle partijen kan opleveren. De Wereldbank voorzag in lange termijn leningen met 0% rente voor de aanschaf van orale poliovaccins in Nigeria en Pakistan, terwijl de andere drie organisaties alle servicekosten en schuldenlasten die samengingen met de leningen op zich namen. 
Aan het eind van het project (dat is wanneer een onafhankelijke toezichthouder vaststelt dat de vaccins op tijd gearriveerd zijn voor de campagne en de immunisatiedekking op zijn minst 80% bereikt heeft) zal het partnerschap de leningen van de bank afkopen. De Wereldbank zal dan het krediet opschorten en de ontvangers vrijwaren van elke toekomstige geldelijke verplichting. 
Nederland leidde de weg door het snijden in zijn hulp voor basisonderwijs met 36%, waarmee ze zelfs voorbij gingen aan de 31% bezuinigingen door het door crisis geplaagde Spanje. Japan verminderde zijn hulp ook met 30%, terwijl Frankrijk en Canada hun bijstand met respectievelijk 25% en 21% verminderden. 
Maar afgezien van bezuinigingen op hulp zouden donoren het ook moeilijker kunnen gaan maken voor lenende landen om de hulpfondsen die ze schuldig zijn terug te betalen (en dit wordt niet beperkt tot het onderwijs). En sommige donoren (Zoals Frankrijk, Duitsland en de Europese Investeringsbank) lobbyen bij de Commissie voor Ontwikkelingsbijstand van de OESO om ongesubsidieerde leningen te tellen als officiële ontwikkelingshulp om ze in staat te stellen hun doelen voor ontwikkelingssamenwerking te halen. 
Maar onderwijs, een cruciaal publiek goed, zou niet vergeten moeten worden bij het streven naar niet op subsidies gebaseerde hulp. Buy-downs van leningen kunnen de onderwijssector ‘competitief’ helpen blijven en zouden een mechanisme kunnen blijken om extra hulpmiddelen voor onderwijs vrij te maken, waarvoor landen zonder geld anders misschien niet zouden willen lenen. 
Ondanks de potentiele voordelen beperken de vele onbeantwoorde vragen over buy-downs hun toepassing. Welke landen zouden er willen meedoen, ofwel als leningenverstrekkers ofwel als leners? 
Bovendien onderzoekt het hoe buy-down-triggers resultaat kunnen katalyseren, zowel als de operationele problemen die zouden kunnen ontstaan. Als volgende stap stelt het rapport een proefprogramma voor en consultaties met kredietverstrekkers, leners en financiers om aanhoudende vragen over de toepassing van buy-downs te beantwoorden. 
Dit is een zinnige benadering. Buy-downs zouden de oplossing kunnen blijken te zijn die nodig is om adequate en stabiele hulp te verzekeren in ontwikkelingslanden. 

Dagen van polio zijn geteld 
De ruime meerderheid van de 276 schoolmeisjes die afgelopen jaar in Chibok ontvoerd werden wordt nog steeds vermist. En toch heeft Nigeria gedurende deze periode ondanks deze gruwelen stilletjes iets waarlijk opmerkelijks weten te presteren; een heel jaar zonder enkele nieuwe poliobesmetting. 
Tot nu toe waren er nog maar drie landen waar het virus nog als endemisch wordt beschouwd: Afghanistan, Pakistan en Nigeria. 
Naast de logistieke uitdaging elk kind in het meest bevolkte land van Afrika te bereiken moest de Nigeriaanse campagne ter uitroeiing van polio veiligheidsproblemen, oppositie door religieuze fundamentalisten, en welig tierende corruptie overkomen. Het feit dat een land zo getroebleerd als Nigeria een zo grote prestatie heeft weten te leveren mag gevierd worden en is niet alleen in het gevecht tegen polio aanleiding tot optimisme, maar ook voor de mondiale gezondheidsinspanningen in het algemeen. 
De kinderen die eerder niet bereikt werden met poliovaccins leven in gemeenschappen met weinig tot geen toegang tot systematische immunisatie, maternale gezondheidszorg, voedingssupplementen, ontworming en malariapreventie. Dit zijn de kinderen die het meeste gevaar lopen hun vijfde verjaardag niet te halen. 
Het Nigeriaanse succes in het bereiken van deze kinderen is het resultaat van de inspanningen van duizenden plaatselijke vrijwilligers, waarvan sommigen tijdens dit proces het leven gegeven hebben. Sinds 2012 is er praktisch een vervijfvoudiging geweest van het aantal vrijwilligers betrokken bij het mobiliseren van de gemeenschap tijdens immunisatiecampagnes. 
Begin 2012 bijvoorbeeld zette de Nigeriaanse overheid speciale centra voor noodhulp op om gegevensstromen te coördineren, beslissingsprocessen te faciliteren, en mogelijkheden tot aansprakelijkheid binnen het programma te verbeteren. Met steun van Gavi, the Vaccine Alliance, installeerde Nigeria ook meer dan 1600 vriezers die werken op zonne-energie en cruciaal zijn in garantie dat de vaccins tijdens hun lange reis door de distributieketen veilig en effectief blijven. 
De infrastructuur heeft geholpen nieuwe vaccins te introduceren - zoals geconjugeerde vaccins tegen pneumokokken die beschermen tegen longontsteking, de belangrijkste doodsoorzaak onder kinderen beneden de vijf – en een verbeterde dekking van systematische vaccinaties tegen de mazelen en de rode hond. Dankzij de coördinatiecentra voor noodhulp heeft deze infrastructuur zelfs geholpen de ebola uitbraak in Nigeria van 2014 te beteugelen, door het traceren van contacten en inspectie mogelijk te maken. 
Deze inspanningen hebben als verder voordeel dat Nigeria zijn poliovrije status verstevigt. De zorginfrastructuur die is geïmplementeerd tijdens de campagne ter uitroeiing heeft de inzet van injecteerbare poliovaccins mogelijk gemaakt, die de orale vaccins zullen complementeren bij de verzekering dat het virus niet terug zal keren. 
Dit patroon was hetzelfde in India, het meest recente land dat officieel poliovrij werd verklaard, met geen nieuwe gevallen sinds 2010. De infrastructuur die daar is opgezet om poliovaccins aan te bieden wordt nu gebruikt om de dekking van systematische immunisatie te vergroten, zoals met het 5-in-1 pentavalent vaccin. 
Tot nu toe zijn er in 2015 wereldwijd slechts 34 gevallen van polio gedocumenteerd, waarvan de meerderheid in Pakistan. Er bestaat nu een zeer waarschijnlijk vooruitzicht dat we voor eind 2016 getuige kunnen zijn van het laatste geval van polio ooit; een ziekte die ooit miljoenen mensen bedreigde. 

De doodlopende weg die Assad heet 
Vergeet de kwart miljoen doden waar Bashar al-Assad direct of indirect verantwoordelijk voor is sinds hij er voor koos met geweld te antwoorden op de vreedzame opstand van de Syriërs, of probeer ze tenminste te vergeten. Leg het feit naast je neer dat de troepen van Assad tot nu toe 10 tot 15 maal meer burgerslachtoffers hebben gemaakt dan de Islamitische Staat, wier gruwelijke executievideo’s de onzichtbare slachtingen van de Syrische dictator hebben overschaduwd. 
Assad is tenslotte degene die de huidige barbarij van de Islamitische Staat in de eerste plaats veroorzaakt heeft: in mei 2011 liet hij honderden islamitische radicalen vrij uit de gevangenis, wat de groep, die toen nog in zijn kinderschoenen stond, al snel van strijders en leiders voorzag. 
Is dit alles bij elkaar genomen niet wat te veel van het slechte voor een potentiele bondgenoot? Bestaat überhaupt de mogelijkheid dat samenwerking met Assad een stevige basis zal bieden voor wat een gezamenlijke inspanning zou moeten zijn? 
De crux hier is dat Assad geen enkel belang heeft bij een overwinning. De man die zichzelf nu presenteert als het laatste bolwerk van de civilisatie tegen de Islamitische Staat is tevens de laatste die deze geëlimineerd wil zien. 
Verscheurt iemand van ons ooit zijn verzekeringspapieren? Geloven we echt dat Assad en zijn stromannen te stom zijn om te realiseren dat hun politieke overleving afhangt van die van de Islamitische Staat en het zichzelf in stand weten te houden als bewakers van de poort waar de rest van ons doorheen moet om er oorlog tegen te voeren? 
‘Maar laten we een tweestappenplan ondernemen. Laten we eerst IS verslaan en ons daarna zorgen maken over Assad.’ 
Erger nog, deze negeert het feit dat politiek zijn eigen geheel logica volgt, of op zijn minst zijn eigen dynamiek. Wat de tovenaarsleerlingen die met Assad willen samenwerken weigeren te onderkennen is dat ze wanneer de tijd daar is er hoogstwaarschijnlijk grote problemen mee zullen krijgen zich te distantiëren van een bondgenoot die niet zal blikken of blozen zijn deel in de overwinning op te eisen. 
De staat is allang gesneuveld: Assad controleert slechts een vijfde van het Syrische territorium, en de andere vier vijfden zullen zich nimmer meer aan zijn afschuwelijke bewind onderwerpen. 
Het regime van Assad bekommert zich zelfs zo weinig om zijn pseudostaat dat het zijn eigen soldaten in de steek laat als ze vast komen te zitten buiten door hun gecontroleerd gebied, zoals in Tabqa in de buurt van Raqqa is gebeurd. Het Baathistische Syrië is, wat zijn vrienden in het Kremlin en elders ook mogen zeggen, allang dood en begraven. 
Net zoals het noodzakelijk was ons met Stalin te alliëren om Hitler te verslaan, zo stellen ze, moeten we er niet voor terugdeinzen vol de Assad-kaart te spelen om ons van IS te ontdoen. Zeker, jihadisme is het fascisme van nu, geïnfecteerd met plannen, ideeën, en de wil tot puurheid vergelijkbaar met die van de Nazi’s. 
En toch is het absurd om de kracht van deze twee te vergelijken, of te suggereren dat onze democratieën in de confrontatie met de slagers van Mosul en Palmyra een strategische uitdaging te wachten staat vergelijkbaar met die van de Nazi Wehrmacht. Deze geschiedkundige misser kan alleen maar gemaakt worden door mensen wier politieke onverantwoordelijkheid even groot is als hun neiging tot makkelijke vergelijkingen. 
Maar vergis je niet: de Islamitische Staat is sterk. 
Moeten we wat er over is van het Vrije Syrische Leger bewapenen? Moeten we zaken doen met de weinige overgebleven Alevitische leiders die geen bloed aan hun handen hebben, of met die leden van Assad’s clan die vroeg in ballingschap zijn gegaan en daarmee niet bij slachtingen betrokken waren? 
Misschien is er nog steeds genoeg tijd om sommige van de elementen waar het oude Syrië uit opgemaakt was op neutrale grond samen te brengen. Of misschien zijn er nu radicalere oplossingen vereist, van het soort dat na de Tweede Wereldoorlog in Duitsland en Japan werd doorgevoerd. 
Al deze mogelijkheden liggen nog open, maar ze worden kleiner. En voor geen van allen is de politieke overleving van Bashar al-Assad vereist. 

Hoe krijgen we de toekomst van onze steden onder controle? 
Dit zou een nachtmerrie kunnen worden. Maar met genoeg politieke wil, visie en creativiteit (samen met een aantal simpele, praktische beleidsveranderingen) zullen we misschien in staat zijn om droomsteden te ontwikkelen. 
Terwijl steden uitbreiden slokken ze land op dat anders voor voedselproductie gebruikt zou worden. Ze putten watervoorzieningen uit, zijn verantwoordelijk voor bijna 70% van het mondiale energiegebruik en veroorzaken meer dan 70% van de broeikasgassen. 
Als we willen dat de mondiale groei duurzaam en rechtvaardig zal zijn, moeten we de balans tussen snelle urbanisatie en de onophoudelijke consumptie van hulpbronnen die deze van brandstof voorziet veranderen. Dit is een hoofddoel van de VN-Conferentie voor Duurzame Ontwikkeling, die gewaarschuwd heeft voor de ongekende druk die economische groei de komende tientallen jaren zal leggen op infrastructuur (vooral vervoer), huisvesting, afvalverwerking (vooral van gevaarlijke stoffen) en energietoevoer. 
De strijd om ’s werelds steden (en dus de wereldeconomie) zowel dynamisch als duurzaam te houden kan gewonnen worden door het ontwikkelen van innovatieve manieren om onze beperkte hulpbronnen te consumeren, zonder ze te op te maken of de delicate ecosystemen waar ze afhankelijk van zijn aan te tasten. Om dit te bereiken moet de wereld zes grote uitdagingen volbrengen.Ten eerste moeten we de manier waarop we steden ontwerpen veranderen. 
Compactere steden gebruiken land efficiënter, verminderen de behoefte aan privé-vervoer en verhogen de kwaliteit van leven door ruimte te maken voor parken en natuur. Op dezelfde manier reduceren strak geïntegreerde systemen voor massatransport de uitstoot van broeikasgassen drastisch.Ten tweede moeten we opnieuw overdenken hoe we gebouwen ontwerpen en laten functioneren, zodat ze minder energie gebruiken of, nog beter, energie opwekken. 
Met bijna 30% van de stadsbewoners in Azië en het Stille Oceaangebied die in sloppenwijken wonen, zal een van onze grootste uitdagingen worden om hun levensomstandigheden te verbeteren zonder het milieu te verwoesten.De derde uitdaging is het vervoersgebruik van burgers te veranderen. Dit betekent een verschuiving van privé-vervoer naar openbaar vervoer en van de weg naar het spoor. 
We kunnen huishoudens ook aanmoedigen om minder energie te gebruiken en bedrijven om de hoeveelheid energie die ze verspillen te verminderen.Ten vijfde moeten we de manier waarop we watervoorraden en de waterinfrastructuur beheren veranderen, zodat deze kostbare hulpbron meerdere malen hergebruikt kan worden en op een stedelijke schaal. Dit vereist van ons dat we verschillende aspecten van watermanagement integreren, zoals de toevoer aan huishoudens, het gebruik van regenwater, de behandeling en recycling van afvalwater en maatregelen tegen overstromingen.Ten slotte moeten we de manier veranderen waarop we omgaan met vast afval, zodat het een hulpbron wordt en geen kostenpost. 
Plaatselijke overheden met onvoldoende financiële middelen besteden 30 tot 40% van hun budget aan afvalmanagement maar krijgen daar weinig voor terug. Toch kan met een paar simpele verbeteringen in technologie en ontwerp (bijvoorbeeld gericht op het bereiken van hogere niveaus van composteren en recyclen) 90% van dit afval omgezet worden in bruikbare zaken, zoals biogas en brandstoffen uit afval.Learn MoreDeze zes stappen behoeven een diepgaande en gecoördineerde gedragsverandering en vereisen van overheden op alle niveaus om samen te werken, grootschalige investeringen te doen, ideeën te delen, de beste methodes te kopiëren en op de lange termijn te plannen. 
Dit is een monumentale en afschrikwekkende uitdaging, maar geen onmogelijke. Als deze volbracht kan worden krijgt de wereld misschien alsnog de stedelijke toekomst die ze verdient.Vertaling: Melle Trap 
Ten eerste moeten we de manier waarop we steden ontwerpen veranderen. Duurzaamheid moet centraal staan bij alle stedelijke planning, vooral in kuststeden die snel te maken zullen krijgen met de verwoestende effecten van klimaatverandering. 
Compactere steden gebruiken land efficiënter, verminderen de behoefte aan privé-vervoer en verhogen de kwaliteit van leven door ruimte te maken voor parken en natuur. Op dezelfde manier reduceren strak geïntegreerde systemen voor massatransport de uitstoot van broeikasgassen drastisch. 

Wie of wat heeft Nokia de das omgedaan? 
HELSINKI – Het lijkt een wet te zijn in de technologiesector dat toonaangevende bedrijven uiteindelijk hun positie verliezen – dikwijls snel en meedogenloos. Mobieletelefonie-kampioen Nokia, een van Europa's grootste succesverhalen op technologiegebied, bleek geen uitzondering; het concern is in een paar jaar tijd zijn marktaandeel kwijtgeraakt. 
Maar de voorkeur van de consument begon ook toen al te verschuiven in de richting van smartphones met touchscreens. Na de introductie van Apple's iPhone halverwege dat jaar slonk het marktaandeel van Nokia razendsnel en kelderden de inkomsten. 
Wat het lot van Nokia bezegelde was een reeks beslissingen van Stephen Elop in zijn positie van CEO, die hij sinds oktober 2010 bekleedde. Iedere dag dat Elop aan het roer stond bij Nokia daalde de marktwaarde van het concern met €18 mln, zodat hij – cijfermatig gezien – een van de slechtste CEO's uit de geschiedenis was. 
In zijn 'burning platform'-memo vergeleek Elop Nokia met een man op een brandend booreiland, geconfronteerd met de keuze tussen de vuurdood of een ongewisse sprong in de ijskoude zee. Hij had gelijk met zijn stelling dat doorgaan op de ingeslagen weg voor Nokia een zekere dood betekende, maar het was fout om Microsoft als reddingsvlot voor het bedrijf te kiezen. 
De raad van bestuur van Nokia verzette zich tegen veranderingen, waardoor het voor het bedrijf onmogelijk was zich aan de snelle verschuivingen in de sector aan te passen. Vooral Jorma Ollila, die leiding had gegeven aan de ombouw van Nokia van een industrieel conglomeraat tot een technologiereus, was te zeer in de ban van de eerdere successen om in te zien dat verandering nodig was om concurrentiekracht te behouden. 
Het concern zette tevens een wanhopig bezuinigingsprogramma in, dat de eliminatie van duizenden banen inhield. Dit droeg bij aan de verslechtering van de ooit zo hooggestemde bedrijfscultuur, die de werknemers ertoe had aangezet risico's te nemen en wonderen te verrichten. 
Nokia beweerde bijvoorbeeld aanvankelijk het Android-besturingssysteem niet te kunnen gebruiken zonder Google-applicaties op zijn telefoons te installeren. Maar vlak vóór de overname door Microsoft bouwde Nokia een serie op Android gebaseerde telefoons, genaamd Nokia X, waar geen Google-apps op stonden, maar wel kaarten van Nokia en een zoekmachine van Microsoft. 
Gezien het feit dat Google zijn Android-software weggeeft, kon het bedrijf dit bod niet evenaren of overtreffen. Maar het geld van Microsoft kon Nokia niet redden; het is niet mogelijk met alleen maar geld een industrieel ecosysteem op te bouwen. 
In het geval van Elop bleek dat bekende alleen een ander bedrijf te zijn dat het moeilijk had. Na te hebben gehoord dat Nokia voor Windows had gekozen, tweette Google-directeur Vic Gundotra: “Twee kalkoenen maken nog geen adelaar.” 
Apple en Google mogen niet lui achterover leunen. Net als Nokia in de mobieletelefoniesector – om maar te zwijgen van Microsoft en IBM in de computerindustrie – zullen ze op een dag hun leidende positie kwijtraken, maar ze kunnen wel stappen nemen om hun succes te prolongeren. 
In de eerste plaats moeten bedrijven blijven innoveren om de kansen te vergroten dat ontwrichtende technologieën van binnenuit ontstaan. Als marktleiders een systeem implementeren voor het ontdekken en voeden van nieuwe ideeën – en een cultuur creëren waarin werknemers niet bang zijn fouten te maken – dan kunnen ze in de voorhoede van hun sector blijven. 
In de tweede plaats moeten belangrijke concerns goed in het oog houden welke innoverende bedrijven zich aandienen. In plaats van bondgenootschappen te vormen met kleinere bedrijven die passen bij hun huidige bedrijfsmodel moeten grote concerns samenwerken met inventieve startups die een ontwrichtend potentieel vertegenwoordigen. 
Tenslotte mogen succesvolle bedrijven, ook al moeten ze voortdurend blijven innoveren, niet bang zijn om te imiteren. Als Nokia onmiddellijk was begonnen met de ontwikkeling van producten die waren afgekeken van de iPhone, en ondertussen effectief was omgesprongen met gerelateerde patentkwesties, zou de sector voor mobiele communicatiemiddelen er vandaag de dag heel anders uitzien. 
Het is geen optie om te proberen ontwrichtende technologieën tegen te houden en bestaande bedrijven te beschermen door antitrust-kruistochten. Een dergelijke benadering zou uiteindelijk alleen maar de consument schade toebrengen, door de technologische vooruitgang te belemmeren en de prijsconcurrentie te dwarsbomen – zoals die van de Android-apparaten van Samsung, die Apple ertoe dwongen de prijzen voor zijn iPhones te verlagen. 
Technologiebedrijven kunnen geen succes boeken door simpelweg hun raden van commissarissen te plezieren of miljoenendeals met hun partners te sluiten. Het bedrijf dat de consument gelukkig maakt – of dat nu een gevestigde multinational is of een dynamische startup – zal winnen. 


Argentinië afgeknepen 
NEW YORK – Net zoals personen, bedrijven en andere particuliere firma’s die vertrouwen op faillissement procedures om een excessieve schuldenlast te reduceren hebben landen soms een ordelijke schuldensanering of -vermindering nodig. Maar het voortdurende juridische gevecht van Argentinië met schuldeisers laat zien dat het internationale systeem voor ordelijke herstructurering van landen met schulden wellicht kapot is. 
Als je schuld onhoudbaar wordt omdat je teveel geleend hebt om op lange vakanties te gaan of om dure spullen te kopen is je slechte gedrag de schuld. Dit zelfde geldt voor bedrijven; sommige hebben ongeluk en hun businessplannen mislukken, terwijl anderen teveel lenen om hun middelmatige managers buitensporig te belonen. 
Als de handelscondities (de opbrengsten uit de export) van een land verslechteren en een grote recessie lange tijd aanhoudt kunnen de inkomsten van een land krimpen en kan de schuldenlast excessief worden. Maar een onhoudbare schuldenlast kan ook resulteren uit leningen om daarna teveel uit te geven, het falen om voldoende belasting te innen en ander beleid dat het groeipotentieel van de economie ondermijnt. 
Als de schuldenlast van een individu, bedrijf of regering te hoog is moeten wettelijke systemen voorzien in ordelijke manieren om deze te reduceren naar een houdbaarder niveau (dichterbij het potentiele inkomen van de debiteur). Als het te makkelijk wordt om in gebreke te blijven en iemands schuldenlast te verminderen is de uitkomst hiervan een moreel gevaar, omdat debiteuren een stimulans krijgen om slecht gedrag te vertonen. 
Het vinden van de juiste balans is niet makkelijk. Om deze te bereiken zijn formele wettelijke faillissement-regels voor individuen en bedrijven door de tijd heen geëvolueerd. 
Omdat formele faillissement-regels voor regeringen niet bestaan (alhoewel Anne Krueger, de toenmalige waarnemende directeur van het Internationaal Monetair Fonds, ze meer dan tien jaar geleden voorgesteld heeft) hebben landen moeten vertrouwen op een marktgerichte benadering om overmatige schuldenproblemen op te lossen. Volgens deze benadering biedt het land aan om oude obligaties in te wisselen voor nieuwe met een lagere waarde en/of lagere rentetarieven en langere looptijden. 
Maar dit impliceert een cruciaal probleem: waar een faillissement-rechtbank schuldeisers kan dwingen om het inwisselaanbod te accepteren zolang een aanzienlijke meerderheid van de crediteuren dit al gedaan heeft (een z.g. ‘cram down’) staat de op de markt gebaseerde benadering sommige crediteuren toe om schuld te blijven eisen en een rechtszaak aan te spannen om het gehele bedrag dat uitstaat terug te eisen. 
Dat is de reden dat overheden de marktgerichte benadering hebben verbeterd met een contractuele aanpak die het probleem van schuldeisers die niet akkoord gaan met zo’n regeling (z.g. ‘holdouts’) oplost door het introduceren van collectieve actie clausules (CAC’s) die ook een ‘cram down’ op ‘holdouts’ kunnen uitvoeren op de voorwaarden overeengekomen door een meerderheid van de crediteuren. Deze clausules zijn standaard geworden bij staatsobligaties maar bestonden nog niet bij die uitgegeven door Argentinië voor 2001 toen de crisis uitbrak. 
Ten eerste deed de rechtbank voor het eerst de uitspraak dat een land niet door kan gaan met het terugbetalen van die crediteuren die een grote korting (of ‘haircut’) accepteerden op hun aanspraken, totdat de andere schuldeisers volledig terugbetaald zijn. Dus waarom zou enige toekomstige crediteur die profiteert van een ordelijke herstructurering hiervoor stemmen als zijn nieuwe aanspraken geblokkeerd kunnen worden door zelfs één enkele ‘holdout’? 
Ten tweede: als deze ‘holdouts’ volledig terugbetaald worden kan de meerderheid van de crediteuren die een ‘haircut’ geaccepteerd hebben ook eisen om volledig afbetaald te worden. 
Het opnemen van CAC’s in nieuwe obligatiecontracten zou andere landen kunnen helpen om het ‘holdout’-probleem in de toekomst te vermijden. Maar zelfs CAC’s kunnen niet de volledige oplossing zijn, omdat ze zijn ontworpen op een manier die een kleine minderheid van crediteuren nog steeds toestaat om aan hun eis vast te houden en zo een ordelijke herstructurering tegen te houden. 
Ofwel er moeten super-CAC’s ontworpen en geïntroduceerd worden (alhoewel het jaren zou kosten om ze in alle nieuwe obligatiecontracten op te nemen) of de internationale gemeenschap zou nog eens moeten heroverwegen of het voorstel van het IMF uit 2002 voor een formele faillissement rechtbank voor soevereine schuldenaars opnieuw bekeken zou moeten worden. Aan schuldeisers die niet akkoord gaan met regelingen zou niet toegestaan moeten worden om ordelijke herstructureringen tegen te houden waar crediteuren en debiteuren van profiteren. 

Het probleem van de opkomende markten 
LAGOS – De financiële opschudding die de economieën van de opkomende markten afgelopen lente trof is, na de ‘afbouwwoede’ van de Federal Reserve van de VS van het beleid van quantitative-easing (QE, ofwel kwantitatieve versoepeling), in alle hevigheid terug. Dit maal was de oorzaak een samenloop van verschillende omstandigheden; een valutacrisis in Argentinië, waar de overheid stopte met interveniëren in de markt voor buitenlandse valuta om het verlies van buitenlandse reserves te voorkomen; slechtere economische cijfers uit China en voortdurende politieke onzekerheid en onrust in Turkije, Oekraïne en Thailand. 
Deze mini-tsunami in de opkomende markten werd, via de risico aversie van internationale investeerders, snel overgedragen op de aandelenmarkten van de geavanceerde economieën. Maar de onmiddellijke aanleiding voor deze spanningen moet niet verward worden met hun diepere oorzaak; veel opkomende markten zitten echt in de problemen. 
De lijst omvat India, Indonesië, Brazilië, Turkije en Zuid-Afrika, ook wel ‘de fragiele vijf’ genoemd, omdat ze allemaal zowel begrotingstekorten als tekorten op hun rekening-courant hebben, een inflatie boven het streefcijfer en er politieke onzekerheid is door aankomende parlements- en /of presidentsverkiezingen dit jaar. Maar ook vijf andere beduidende landen – Argentinië, Venezuela, Oekraïne, Hongarije en Thailand – zijn kwetsbaar. 
Drie ervan (Brazilië, Rusland en Zuid-Afrika) zullen dit jaar langzamer groeien dan de Verenigde Staten met een reële (aan inflatie aangepaste) bbp-groei van minder dan 2,5%, terwijl de economieën van de andere twee (China en India) scherp vertragen. En Brazilië, India en Zuid-Afrika zijn inderdaad ook al lid van de fragiele vijf, terwijl demografische neergang in China en Rusland de potentiele groei van beide landen zal ondermijnen. 
De grootste van de BRICS, China, loopt nog extra gevaar door een door krediet gedreven investeringshausse, waarbij excessief geleend wordt door lokale overheden, staatsbedrijven en vastgoedbedrijven die daarmee ernstig de activa-portfolio’s van banken en schaduwbanken verzwakken. De meeste kredietbubbels van deze omvang zijn geëindigd in een harde economische landing en het is onwaarschijnlijk dat de Chinese economie zonder kleerscheuren ontsnapt, vooral omdat hervormingen om de groei te in evenwicht te brengen van hoge spaartegoeden en vaste investeringen naar particuliere consumptie waarschijnlijk te langzaam doorgevoerd zullen worden, gegeven de machtige gevestigde belangen die deze tegenwerken. 
Bovendien zijn de diepere oorzaken van de onrust vorig jaar in de opkomende markten niet verdwenen. Om te beginnen is het risico van een harde landing van China een ernstige dreiging voor opkomend Azië, grondstoffenexporteurs overal ter wereld en zelfs de geavanceerde economieën. 
Tegelijkertijd is het afbouwen van de aankoop van activa door de FED nu echt begonnen en beginnen de rentetarieven te stijgen. Als resultaat hiervan vlucht het kapitaal, dat in de jaren van hoge liquiditeit en lage rendementen in geavanceerde economieën naar opkomende markten stroomde, nu uit veel landen waar dit gemakkelijke geld veroorzaakte dat het fiscale, monetaire en kredietbeleid te laks werd. 
Dit komt niet alleen doordat China vertraagt; jaren van hoge prijzen hebben geleid tot investeringen in nieuwe productiecapaciteit en een grotere aanvoer van veel grondstoffen. Ondertussen faalden grondstoffenexporteurs in de opkomende markten erin om voordeel te halen uit deze buitenkans en de laatste tien jaar marktgerichte structurele hervormingen te implementeren; in tegendeel, veel van hen omhelsden het staatskapitalisme met een te grote rol voor staatsbedrijven en –banken. 
Deze risico’s zullen niet snel verdwijnen; de Chinese groei zal waarschijnlijk niet versnellen en de grondstoffenprijzen doen verhogen, de FED heeft de snelheid van het afbouwen van de QE verhoogd; structurele hervormingen zullen er waarschijnlijk pas komen na verkiezingen; en de zittende regeringen zijn op allen op dezelfde manier op hun hoede geweest voor de neerdrukkende effecten van het strakker aantrekken van fiscaal, monetair en kredietbeleid. Het falen van veel van de regeringen van opkomende markten om het macro-economisch beleid afdoende strenger te maken heeft zelfs tot een volgende ronde van valutadepreciatie geleid, met risico’s die een hogere inflatie voeden en het vermogen van deze landen om hun externe en begrotingstekorten te financieren op het spel zetten. 
Allen hebben flexibele wisselkoersen, een grote oorlogskas met reserves om zich te beschermen tegen een run op hun valuta en banken en minder valutadiscrepanties (zoals bijvoorbeeld het grootschalig lenen van buitenlandse valuta om te investeren in activa met plaatselijke valuta). Velen hebben ook gezondere banksystemen, terwijl hun staats- en privé-schuldratio’s, ook al stijgen ze, nog steeds laag zijn, met weinig gevaar voor insolvabiliteit. 
Bovendien blijven sommige van de basisvoorwaarden voor de meeste opkomende markten, inclusief de fragiele, op de middellange termijn goed: urbanisatie, industrialisatie, een inhaalslag qua inkomen per hoofd van de bevolking, een demografisch dividend, de opkomst van een stabielere middenklasse en de consumptiemaatschappij en kansen voor snellere productievoordelen wanneer structurele hervormingen eenmaal zijn doorgevoerd. 
Maar de beleidsvragen waar veel van deze landen op de korte termijn mee te maken hebben blijven akelig (het is niet goed als ze het monetaire en fiscale beleid te snel strak aantrekken maar het is ook niet goed als ze het niet doen). De externe risico’s en interne macro-economische en structurele kwetsbaarheden waar ze mee te maken krijgen zullen hun blik op de onmiddellijke toekomst blijven vertroebelen. 

De grote tegenbeweging 
NEW YORK – In de onmiddellijke nasleep van de mondiale financiële crisis van 2008 hield het succes van beleidsmakers om te vermijden dat de Grote Recessie in de Grote Depressie deel 2 veranderde de roep om protectionistische en naar binnen gerichte maatregelen binnen de perken. Maar nu is het grote verzet tegen de globalisering (en het vrijere verkeer van goederen, services, kapitaal, arbeid en technologie dat deze met zich meebracht) daar. 
Dit nieuwe nationalisme neemt verschillende economische vormen aan: handelsbarrières, vermogensbescherming, reactie op directe buitenlandse investeringen, beleid dat binnenlandse werknemers en bedrijven bevoordeelt, anti-immigratie maatregelen, staatskapitalisme en nationalisme qua grondstoffen. 
Deze krachten verafschuwen de alfabetsoep van supranationale gouvernementele organisaties (de EU, de VN, de WHO en het IMF bijvoorbeeld) die de globalisering nodig heeft. Zelfs het internet, de belichaming van de globalisering de laatste twintig jaar, loopt het risico gebalkaniseerd te worden omdat de meer autoritaire landen (inclusief China, Iran, Turkije en Rusland) de toegang tot sociale media willen beperken en de vrije meningsuiting willen bestrijden. 
Een bleek economisch herstel heeft een opening aan populistische partijen geboden die een protectionistisch beleid voorstaan, om buitenlandse handel en buitenlandse arbeiders de schuld te geven van de verlengde malaise. Voeg hierbij de stijging in inkomens- en welvaartsongelijkheid in de meeste landen en het is geen wonder dat de perceptie van een winner-takes-all economie die alleen maar elites bevoordeelt en het politieke systeem verstoort wijdverspreid is geworden. 
De hieruit resulterende economische onzekerheid voor de arbeiders- en middenklasse is het meest acuut in Europa en de eurozone, waar in veel landen populistische partijen (vooral op de verre rechterflank) het beter deden dan het politieke midden in de Europese Parlementsverkiezingen van twee weken terug. Net zoals in de jaren dertig, toen de Grote Depressie zorgde voor de opkomst van autoritaire regeringen in Italië, Duitsland en Spanje, zou er nu een gelijksoortige trend gaande kunnen zijn. 
Als de inkomens en werkgelegenheid niet snel zullen gaan groeien zouden populistische partijen in Europa op een nationaal niveau dichter bij de macht kunnen komen, waarbij anti-EU sentimenten het proces van de Europese economische en politieke integratie tegenhouden. Erger is dat de eurozone misschien weer in gevaar komt: sommige landen (het Verenigd Koninkrijk) zouden uit de EU kunnen stappen; anderen (het VK, Spanje en België) zouden uiteindelijk misschien uit elkaar kunnen vallen. 
Zelfs in de VS kan de economische onzekerheid van een grote witte onderklasse die zich bedreigd voelt door immigratie en wereldhandel gezien worden in de groeiende invloed van extreem rechts en de Tea Party facties van de Republikeinen. Deze groepen worden gekarakteriseerd door economisch nativisme, anti-immigratie en protectionistische neigingen, religieus fanatisme en geopolitiek isolationisme. 
Een variant van deze dynamiek kan gezien worden in Rusland en veel delen van Oost-Europa en Centraal- Azië waar de val van de Berlijnse Muur geen democratie, economische liberalisering en snelle groei van de productie bracht. In plaats hiervan zijn er voor het grootste gedeelte van de laatste 25 jaar nationalistische en autoritaire regimes aan de macht geweest die staatskapitalistische groeimodellen hebben gevolgd die slechts middelmatige economische prestaties verzekeren. 
Nieuwe leiders in China, Japan, Zuid-Korea en nu ook India zijn politieke nationalisten in regio’s waar de territoriale geschillen ernstig blijven en oude historische grieven welig tieren. Deze leiders (zowel als die in Thailand, Maleisië en Indonesië die in een zelfde nationalistische richting bewegen) moeten enorme uitdagingen qua structurele beleidshervorming adresseren als ze de dalende economische groei willen doen herleven en, in het geval van de opkomende markten, een ‘middeninkomensval’ willen vermijden. 
Ondertussen blijft het Midden-Oosten een regio die wegzinkt in achteruitgang. De Arabische Lente (veroorzaakt door langzame groei, hoge jeugdwerkloosheid en wijdverspreide economische wanhoop) heeft plaats gemaakt voor een lange winter in Egypte en Libië, waar de alternatieven een terugkeer naar autoritaire krachtige leiders en politieke chaos zijn. 
In al deze gevallen voeden economisch falen en een gebrek aan mogelijkheden en hoop voor de armen en jongeren politiek en religieus extremisme, afkeer van het Westen en in sommige gevallen regelrecht terrorisme. 
In de jaren dertig gaf het falen om de Grote Depressie te voorkomen macht aan autoritaire regimes in Europa en Azië en dit leidde uiteindelijk tot de Tweede Wereldoorlog. Deze keer onderwerpt de schade veroorzaakt door de Grote Recessie de meeste geavanceerde economieën aan een voortdurende stagnatie en veroorzaakt grote structurele groei-uitdagingen voor de opkomende markten. 
Dit is voor economisch en politiek nationalisme een ideale voedingsgrond om wortel te schieten en te groeien. Het huidige verzet tegen handel en globalisering moet gezien worden in de context van wat, zoals we uit ervaring weten, hierna zou kunnen komen. 

De risico's van de opkomende markten 
NEW YORK – Eén van de definities van een opkomende markt-economie is dat de politieke risico's er groter zijn en de beleidsgeloofwaardigheid minder dan in de geavanceerde economieën. Na de mondiale financiële crisis, toen de opkomende markt-economieën robuust bleven groeien, leek deze definitie oud en versleten; maar nu, met de recente onrust in de opkomende landen, deels als gevolg van een zwakkere geloofwaardigheid van hun economisch beleid en de toenemende politieke onzekerheid, lijkt zij relevanter dan ooit. 
Deze landen hebben niet louter economische en beleidszwakheden gemeen (tekorten op de begroting en op de betalingsbalans, een daling van de groei en een stijging van de inflatie, traagheid bij het doorvoeren van structurele hervormingen), maar dit jaar tevens presidents- of parlementsverkiezingen in het vooruitzicht. Veel andere opkomende economieën – Oekraïne, Argentinië, Venezuela, Rusland, Hongarije, Thailand en Nigeria – worden ook geconfronteerd met aanzienlijke politieke en/of sociale onzekerheden en civiele onrust. 
En deze lijst omvat niet eens het gevaarlijk instabiele Midden-Oosten, waar de Arabische Lente in Libië en Egypte is omgeslagen in een winter van ziedende ontevredenheid; er woedt een burgeroorlog in Syrië en er smeult er één in Jemen; en Irak, Iran, Afghanistan en Pakistan vormen één langgerekte boog van instabiliteit. De lijst omvat evenmin de geopolitieke risico's in Azië die voortvloeien uit de territoriale geschillen tussen China en veel van zijn buurlanden, waaronder Japan, de Filippijnen, Zuid-Korea en Vietnam. 
Volgens het positieve verhaal over de opkomende markten hadden de industrialisering, de urbanisering, de inkomstengroei per hoofd van de bevolking en de opkomst van een consumentensamenleving, gebaseerd op de middenklassen, de economische en sociaal-politieke stabiliteit op de langere termijn moeten bevorderen. Maar in veel landen die onlangs ten prooi zijn gevallen aan politieke onrust – Brazilië, Chili, Turkije, India, Venezuela, Argentinië, Rusland, Oekraïne en Thailand – waren het de middenklassen die de barricades hebben bemand. 
Dit is geen complete verrassing: in veel landen hebben de werkende klassen en de boeren van het platteland geprofiteerd van de inkomstenstijgingen per hoofd van de bevolking en een ruimer sociaal veiligheidsnet, terwijl juist de middenklassen de pijn hebben gevoeld van de stijgende inflatie, de slechte openbare dienstverlening, de corruptie en opdringerige regeringen. 
Niet alle recente politieke onrust is onwelkom; veel ervan kan leiden tot een beter bestuur en een grotere toewijding aan een op de groei gericht economisch beleid. Van de landen van de Fragile Five is een regeringsverandering waarschijnlijk in India en Indonesië. 
In India zou de kandidaat voor het premierschap van de oppositionele Bharatiya Janata Partij, Narendra Modi, als hij wordt gekozen, op nationaal niveau het op groei gerichte beleid ten uitvoer kunnen leggen dat hij met succes heeft doorgevoerd in de deelstaat Gujarat. Veel zal echter afhangen van de vraag of hij zijn sektarische opstelling zal kunnen afschudden en zich zal weten te profileren als een leider voor alle Indiërs. 
De Zuid-Afrikaanse president Jacob Zuma heeft een tycoon uit het bedrijfsleven gekozen als zijn kandidaat voor het vice-presidentschap en zou een stap kunnen zetten in de richting van markthervormingen. De Turkse premier Recep Tayyip Erdoğan kan zijn droom van een presidentiële republiek wel vergeten en zal zijn tegenstanders – waaronder een grote protestbeweging – naar het seculiere centrum moeten volgen. 
Zelfs in extreem fragiele en riskante gevallen, zoals Argentinië, Venezuela en Oekraïne, zijn de politieke en economische omstandigheden zó slecht geworden dat – als deze landen tenminste geen 'mislukte staten' worden – de situatie alleen maar kan verbeteren. De Argentijnse presidente Cristina Fernández is vleugellam, en al haar potentiële opvolgers zullen gematigder zijn. 
In het Midden-Oosten blijven de risico's talrijk, nu het waarschijnlijk lijkt dat een hobbelige economische en politieke overgang langer dan een decennium zal duren. Maar zelfs dáár zal een geleidelijke stabilisering tot ruimere economische mogelijkheden leiden. 
In de meeste gevallen zijn er dus redenen om te hopen dat electorale veranderingen en politieke onrust zullen uitmonden in gematigde regeringen, wier toewijding aan een marktgericht beleid hun economieën zich gestaag in de juiste richting zal laten bewegen. 
Het nationalisme op het gebied van de natuurlijke hulpbronnen is in opkomst, evenals een reactie tegen de vrijhandel en directe buitenlandse investeringen. De toenemende ongelijkheid in de inkomens- en welvaartsverdeling in veel opkomende landen kan uiteindelijk aanleiding geven tot een sociaal-politieke reactie tegen liberalisering en globalisering. 
Dat is de reden dat de economische groei op de opkomende markten coherent moet zijn en de ongelijkheid zal moeten afnemen. Hoewel marktgerichte hervormingen noodzakelijk zijn, moet de overheid een sleutelrol spelen bij het bieden van een sociaal vangnet voor de armen; het behoud van publieke diensten van hoge kwaliteit; investeringen in onderwijs, training, gezondheidszorg, infrastructuur en innovatie; het afdwingen van een mededingingsbeleid dat de macht inperkt van economische en financiële oligopolies; en het verzekeren van écht gelijke kansen voor iedereen. 

Het euraziatische visioen van Rusland 
NEW YORK – Het escalerende conflict in Oekraïne tussen de door het Westen gesteunde regering en de door Rusland gesteunde separatisten heeft de aandacht op een fundamentele vraag gericht: wat zijn de langetermijndoelstellingen van het Kremlin? 
Poetin heeft ooit in een beroemd geworden uitspraak gezegd dat de val van de Sovjet-Unie de grootste ramp van de twintigste eeuw is geweest. Zijn langetermijndoelstelling was dus altijd de Sovjet-Unie in een of andere vorm te herbouwen, misschien wel als een supranationale unie van lidstaten, naar het voorbeeld van de Europese Unie. 
Onder de bolsjewieken heeft Rusland de Sovjet-Unie opgebouwd, evenals een invloedssfeer waartoe het grootste deel van Midden- en Oost-Europa behoorde. En nu, onder het eveneens autocratische regime van Poetin, is Rusland van plan mettertijd een enorme Euraziatische Unie (EAU) in het leven te roepen. 
Hoewel deze EAU nog steeds louter een douane-unie is, duiden de ervaringen van de Europese Unie erop dat een succesvolle vrijhandelszone in de loop der tijd leidt tot bredere economische, monetaire en uiteindelijk ook politieke integratie. Het doel van Rusland is niet een nieuw soort Noord-Amerikaanse Vrijhandelsovereenkomst (NAFTA) te scheppen, maar een nieuw soort Europese Unie, waarbij het Kremlin alle touwtjes in handen houdt. 
Als er eenmaal een brede douane-unie bestaat, nemen de handels-, financiële en investeringsbetrekkingen binnen die unie zodanig toe dat de lidstaten hun wisselkoersen op elkaar zullen gaan afstemmen. Vervolgens, misschien een paar decennia na de vorming van de douane-unie, zullen de lidstaten overwegen een echte monetaire unie in het leven te roepen, met een gemeenschappelijke munt (de euraziatische roebel?), die kan worden gebruikt als rekeneenheid, betaalmiddel en instrument voor waarde-opslag. 
Zoals de eurozone aantoont,vergt het overeind houden van een monetaire unie de inrichting van een bankenunie, begrotingsunie en een volledige economische unie. En als de lidstaten eenmaal hun soevereiniteit over hun eigen banken-, begrotings- en economische beleid hebben opgegeven, zullen ze uiteindelijk wellicht behoefte hebben aan een gedeeltelijke politieke unie om hun democratische legitimiteit zeker te stellen. 
Maar de eerste stap is een douane-unie, en - in het geval van de Euraziatische Unie – moest Oekraïne, Ruslands grootste buurland in het westen, daar deel van uitmaken. Dat is de reden dat Poetin zoveel druk heeft uitgeoefend op de vroegere Oekraïense president Viktor Janoekovitsj om af te zien van een associatieverdrag met de EU, en het is ook de reden dat Poetin op het afzetten van de regering-Janoekovitsj heeft gereageerd door de Krim binnen te vallen en Oost-Oekraïne te destabiliseren. 
De recente gebeurtenissen hebben de op de vrije markt en het Westen georiënteerde facties in Rusland verder verzwakt en de staatskapitalistische, nationalistische facties verder versterkt, die nu aandringen op een snellere oprichting van de EAU. De spanningen met Europa en de Verenigde Staten over Oekraïne zullen het accent bij de Russische export van energie en grondstoffen – en bij de daarmee samenhangende aanleg van pijpleidingen - verleggen naar Azië en China. 
Tegelijkertijd hebben Rusland en zijn BRICS-partners (Brazilië, India, China en Zuid-Afrika) een ontwikkelingsbank opgericht die als alternatief moet dienen voor het door het Westen gecontroleerde Internationale Monetaire Fonds en de Wereldbank. De onthullingen over elektronische spionage door de VS kunnen Rusland – en andere non-liberale staten – ertoe brengen de toegang tot het internet aan banden te leggen en hun eigen nationale datanetwerken te gaan uitbouwen. 
Er is zelfs sprake van dat Rusland en China een alternatief systeem voor internationale betalingen zullen opzetten ter vervanging van SWIFT, dat de VS en Europa gebruiken om financiële sancties tegen Rusland in te stellen. Het in het leven roepen van een volledige EAU – die geleidelijk minder met het Westen verbonden zal zijn via handels-, financiële, economische, betalings-, communicatie- en politieke banden – zou wel eens een luchtkasteel kunnen blijken. 
Het gebrek aan hervormingen in Rusland en de negatieve demografische ontwikkelingen impliceren een lage potentiële groei en onvoldoende financiële middelen om de begrotings- en overdrachtsunie te creëren die nodig is om andere staten bij die EAU naar binnen te trekken. Maar Poetin is ambitieus, en hij zou – net als andere autocraten in Centraal-Azië – nog wel eens tientallen jaren aan de macht kunnen blijven. 
En of we dat nu fijn vinden of niet, zelfs een Rusland dat de dynamiek ontbeert die nodig is om te slagen in de sectoren van de toekomst, zal een geduchte grondstoffen-producerende supermacht blijven. Revisionistische machten als Rusland, China en Iran lijken bereid het op te nemen tegen de mondiale economische en politieke orde die de VS en het Westen na de val van de Sovjet-Unie hebben opgebouwd. 
Maar nu streeft een van die revisionistische machten – Rusland – er op agressieve wijze naar opnieuw een bijna-imperium en een invloedssfeer in het leven te roepen. Helaas kunnen de sancties die de VS en Europa aan Rusland opleggen, hoe noodzakelijk ze ook zijn, louter de overtuiging bij Poetin en zijn nationalistisch-slavofiele adviseurs bevestigen dat de toekomst van Rusland niet in het Westen ligt, maar in een afzonderlijk integratieproject in het Oosten. 

Bubbels in de soep 
NEW YORK – Terwijl een bbp groei beneden de trend en hoge werkloosheid de meeste ontwikkelde economieën blijven plagen, hebben hun centrale banken zich gewend tot steeds onconventioneler monetair beleid. Er wordt een alfabetsoep aan maatregels opgediend: ZIRP (zero-interest-rate policy), QE (quantitative easing, of het aankopen van private activa gericht op het verlagen van de kapitaalkosten van de private sector) en FG (forward guidance, ofwel het engagement om QE of ZIRP vol te houden tot bijvoorbeeld de werkloosheidscijfers een bepaald getal bereikt hebben). 
En toch, ondanks dit alles, blijven de groeicijfers laag en de werkloosheidscijfers onacceptabel hoog, gedeeltelijk omdat de verhoging van de geldtoevoer als gevolg van QE niet heeft geleid tot het creëren van krediet om consumptie of investeringen te financieren. In plaats daarvan hebben de banken de vergroting van hun monetaire basis gehamsterd in de vorm van grotere onnutte reserves. 
Als resultaat hiervan, vloeit al deze extra liquiditeit naar de financiële sector in plaats van de echte economie. Het beleid van bijna nultarieven moedigt z.g. carry trades aan; door schulden gefinancierde investeringen in meer opbrengende risicovolle activa zoals lange termijn en privé obligaties, eigen vermogen, goederen en valuta van landen met hoge rentetarieven. 
Zeker, de aandelenmarkt in de VS en op vele andere plaatsen is meer dan 100% teruggekomen sinds de dalen van 2009; het uitgeven van hoog renderende ‘junk bonds’ is terug op het niveau van 2007, en de rentetarieven op dit soort obligaties dalen. Bovendien leiden de lage rentetarieven tot hoge en stijgende huizenprijzen (mogelijke onroerend goed bubbels), zowel in ontwikkelde economieën als opkomende markten, waaronder Zwitserland, Noorwegen, Duitsland, Frankrijk, Hong Kong, Singapore, Brazilië, China, Australië, Nieuw-Zeeland en Canada 
De instorting van 2007 tot 2009 van de equity, krediet en huizenbubbels in de Verenigde Staten, Groot-Brittannië, Spanje, Ierland, IJsland en Dubai hebben geleid tot zware financiële crises en economische schade. Dus lopen we het gevaar van een nieuwe cyclus van financiële opkomst en neergang? 
Centrale banken, beargumenteren zij, hebben nu twee doelen: het herstellen van een robuuste groei en een lage werkloosheid met een lage inflatie en het vasthouden van financiële stabiliteit zonder bubbels. 
Maar sommige critici zoals gouverneur van de FED Jeremy Stein betogen dat ‘macro-pru’ beleid om krediet en leverage te controleren, zoals limieten op leningen-naar-waarde ratio’s voor hypotheken, grotere kapitaalbuffers voor banken die riskante leningen uitgeven en strakkere verzekeringsstandaarden, misschien niet zullen werken. Niet alleen zijn ze nog niet getest, maar het beperken van leverage in sommige gedeelten van het bankensysteem zou slechts als gevolg hebben dat de liquiditeit uit nultarieven naar andere delen ervan zou stromen, terwijl het geheel indammen van leverage de liquiditeit eenvoudigweg naar het minder gereguleerde schaduwbankensysteem zou drijven. 
Als beleidsmakers de tarieven maar langzaam verhogen om sneller economisch herstel aan te moedigen, riskeren ze het veroorzaken van de moeder van alle activa bubbels, die uiteindelijk tot een ineenstorting leidt, nog een enorme financiële crisis en een snel afglijden in recessie. Maar als ze bubbels eerder proberen door te prikken met hogere rentetarieven zullen de obligatie markten doen crashen en het herstel de nek omdraaien, wat veel economische en financiële schade oplevert. 
Maar het is nog te vroeg om te zeggen of het ‘macro-pru’ beleid waarop ze vertrouwen financiële stabiliteit zal verzekeren. Als dit niet zo is zal de beleidsmakers een nare ruil in het verschiet staan: draai het herstel de nek om om riskante bubbels te vermijden of ga voor de groei met het risico een volgende financiële crisis te veroorzaken. 

Langzame groei op korte termijn 
De geavanceerde economieën lieten weer een groei beneden de trend zien, met een output die gemiddeld 1% per jaar steeg, terwijl veel opkomende markten met een vertraging te maken kregen met een groei beneden de trend van 4,8%. Wat heeft 2014, na een jaar met een beneden gemiddelde groei van 2,9%, voor ons in petto? 
Het goede nieuws is dat de economische prestaties zowel in geavanceerde economieën als opkomende markten op bescheiden wijze beter zullen worden. De geavanceerde economieën, die profiteren van een pijnlijke vijf jaar van deleveraging van de private sector (huishoudens, banken en niet-financiële firma’s), een kleinere fiscal drag (met uitzondering van Japan) en het vasthouden aan aangepast monetair beleid, zullen met een jaarlijkse snelheid richting de 1,9% groeien. 
Bovendien zullen z.g. tail risks (schokken met een kleine waarschijnlijkheid maar een grote impact) minder belangrijk zijn in 2014. De dreiging bijvoorbeeld van een implosie van de eurozone, nog een government shutdown of strijd over het schuldenplafond in de VS, een harde landing van China of een oorlog tussen Israël en Iran over nucleaire proliferatie, zal veel meer getemperd worden. 
Nog steeds zullen de meeste geavanceerde economieën (de VS, de eurozone, Japan, het Verenigd Koninkrijk, Australië, Canada) nauwelijks hun potentiele groei bereiken, of daaronder blijven. Huishoudens, banken en sommige niet-financiële firma’s in de meeste geavanceerde economieën blijven met hoge schuldenratio’s zitten, wat een voortdurende deleveraging impliceert. 
In veel geavanceerde economieën ligt het risico op de loer van een trendmatige stagnatie, door het nadelige effect op de productiviteitsgroei van het jaren te weinig investeren in menselijk en lichamelijk kapitaal. En de structurele hervormingen die deze economieën nodig hebben om hun potentiele groei te stuwen zullen te langzaam geïmplementeerd worden. 
Terwijl de tail risks van de eurozone kleiner zijn, blijven de fundamentele problemen onopgelost: een lage potentiele groei, hoge werkloosheid, nog altijd hoge en groeiende staatsschulden, verlies van concurrentiepositie en een langzame vermindering van de loonkosten per eenheid (waarbij een sterke euro niet helpt) en een extreem krappe kredietrantsoenering, dankzij de doorgaande deleveraging van de banken. 
In Japan heeft de regering van premier Shinzo Abe significante vooruitgang geboekt in het overkomen van bijna twintig jaar van deflatie, dankzij geldverruiming en fiscale expansie. De belangrijkste onzekerheden komen voort uit de aanstaande stijging van de verbruiksbelasting en langzame implementatie van de derde ‘pijl’ van ‘Abenomics’, namelijk structurele hervormingen en handelsliberalisatie. 
In de VS zullen de economische prestaties in 2014 baat hebben van de schaliegasrevolutie, verbetering van de arbeids- en huizenmarkt en de terughalen van de productie naar het binnenland. De negatieve risico’s komen voort uit de politieke patstelling in het congres (vooral met de komende midterm-verkiezingen in november in het vooruitzicht) die de fiscale consolidatie op de lange termijn zal blijven beperken, een gebrek aan duidelijkheid over het verlaten van het beleid van quantitative easing (QE ofwel kwantitatieve versoepeling) en nul procent rentetarieven door de Federal Reserve (FED), en onzekerheden over regulering. 
Het voor opkomende markten moeilijke jaar 2013 reflecteerde verschillende factoren, waaronder de vertraging van China, het eind aan de ‘super-cyclus’ voor grondstoffen en een daling van de potentiele groei, die voortkomt uit vertragingen in het lanceren van structurele hervormingen. Bovendien werden verschillende grote opkomende economieën in de lente en zomer hard getroffen nadat het signaal van de FED over een aanstaand verlaten van QE een omkering van kapitaalstromen veroorzaakte en zo kwetsbaarheden aan het licht bracht die voortkomen uit een los monetair, fiscaal en krediet beleid tijdens de jaren van de hausse van goedkoop geld en overvloedige inkomsten. 
Beleidshervormingen in China zullen het risico van een harde landing kleiner maken. En omdat veel opkomende markten nog steeds aan het verstedelijken en industrialiseren zijn zal hun groeiende middenklasse meer goederen en services consumeren. 
Maar nog steeds zullen sommige opkomende markten (namelijk India, Indonesië, Brazilië, Turkije, Zuid-Afrika, Hongarije, Oekraïne, Argentinië en Venezuela) fragiel blijven in 2014, door grote externe en fiscale tekortkomingen, langzamere groei, een lagere inflatie dan gewenst en door verkiezingen veroorzaakte spanningen. Sommige van deze landen (Indonesië bijvoorbeeld) hebben onlangs meer beleidsaanpassingen gemaakt en zijn minder gevoelig voor risico’s, ondanks dat hun groei- en activamarkten kwetsbaar blijven voor onzekerheid qua beleid en politiek en potentiele externe schokken. 
De beter presterende opkomende markten zijn diegenen met minder macro-economische, financiële en beleidszwakheden: Zuid-Korea, de Filipijnen, Maleisië, en andere Aziatische industriële exporteurs; 
Maar ondanks de hervormingen die zijn opgelegd door het Derde Plenum van het Centrale Comité van de Communistische Partij zal de verschuiving in het groeimodel van China van vastliggende investeringen naar particuliere consumptie te langzaam gaan. Veel gevestigde belangen, waaronder die van lokale overheden en staatsbedrijven, verzetten zich tegen verandering; een grote hoeveelheid particuliere en staatschuld zal negatief beïnvloed worden; en het leiderschap van het land is er over verdeeld hoe snel de hervormingen geïmplementeerd moeten worden. 
Al met al zal de wereldeconomie in 2014 sneller groeien, terwijl de tail risks kleiner zijn. Maar de groei zal, met mogelijke uitzondering van de VS, in de meeste geavanceerde economieën lusteloos blijven en de kwetsbaarheid van de opkomende markten (inclusief de onzekere pogingen van China tot een economische herpositionering) kan een rem worden op de mondiale groei van de komende jaren. 

Mondiale ‘ground zero’ in Azië 
NEW YORK – Het grootste geopolitieke gevaar van onze tijd is niet een conflict tussen Israël en Iran over zijn nucleaire proliferatie. Het is ook niet risico van voortdurende wanorde in de gordel van instabiliteit die nu helemaal van de Maghreb tot aan het Hindoekoesj Gebergte loopt. 
Maar geen daarvan is zo ernstig als de uitdaging hoe het vredelievende karakter van de opkomst van China te handhaven. Het is daarom bijzonder verontrustend om Japanse en Chinese hoge ambtenaren en analisten de bilaterale verhouding tussen de landen te horen vergelijken met die tussen Engeland en Duitsland aan de vooravond van de Eerste Wereldoorlog. 
De ruzies tussen China en verscheidene buurlanden over betwiste eilanden en maritieme aanspraken (te beginnen met het conflict met Japan) zijn slechts het topje van de ijsberg. Wanneer China een nog belangrijker economische macht wordt, zal het land voor de import van energie en andere grondstoffen en goederen in toenemende mate afhankelijk worden van scheepvaartroutes. 
Maar wat China beschouwt als een defensieve noodzaak, kan door zijn buurlanden en de VS beschouwd worden als agressief en expansief gedrag. En wat de VS en hun Aziatische bondgenoten als defensieve noodzaak zien – namelijk het opbouwen van meer militaire capaciteit in de regio als antwoord op China’s opkomst – kan door China worden opgevat als een agressieve poging om het land aan banden te leggen. 
Historisch gezien is er steeds als een nieuwe grote mogendheid opkwam en die tegenover een bestaande macht kwam te staan een militair conflict gevolgd. Het onvermogen om de opkomst van Duitsland in goede banen te leiden, zorgde in de 20e eeuw voor twee wereldoorlogen; de Japanse confrontatie met een andere macht in de Stille Oceaan – de VS – bracht de Tweede Wereldoorlog naar Azië. 
Natuurlijk, ‘ijzeren’ historische wetten bestaan niet: China en zijn gesprekspartners zijn niet gedoemd de geschiedenis te herhalen. 
De Europese grote mogendheden werden het tenslotte beu om elkaar af te slachten. Gezamenlijk geconfronteerd met de dreiging van het Sovjetblok en op aandringen van de VS creëerden de Europese landen instituties om vrede en samenwerking te bevorderen, die leidden tot een economische en monetaire unie, nu een bankenunie, en in de toekomst wellicht een fiscale en politieke unie. 
Maar in Azië, waar lang bestaande historische grieven tussen China, Japan, Korea, India en andere landen open wonden blijven, ontbreken dit soort instituties. Zelfs twee van Amerika’s belangrijkste bondgenoten – Japan en Zuid-Korea – zijn, ondanks officiële excuses van Japan twintig jaar geleden, beland in een bitter conflict over de Koreaanse ‘troostmeisjes’ die voor en tijdens de Tweede Wereldoorlog gedwongen waren te werken in de Japanse militaire bordelen. 
Waarom worden deze spanningen tussen de grote mogendheden in Azië ernstiger, en waarom nu? 
Om te beginnen hebben de Aziatische machten onlangs leiders gekozen, of zullen dat naar verwachting binnenkort doen, die nationalistischer zijn dan hun voorgangers. De Japanse premier Shinzo Abe, de Chinese president Xi Jinping, de Zuid-Koreaanse president Park Geun-hye en Narendra Modi, waarschijnlijk de volgende Indiase premier, vallen allemaal binnen deze categorie. 
Ten tweede hebben al deze leiders te maken met grote uitdagingen als gevolg van de noodzaak tot structurele hervormingen, om voldoende groeicijfers in stand te houden in een tijd dat mondiale economische krachten de oude groeimodellen verstoren. Verschillende soorten structurele hervormingen zijn van cruciaal belang in China, Japan, India, Korea en Indonesië. 
Gezien de zwakke reactie van de VS op de crises in Syrië, Oekraïne en andere geopolitieke brandhaarden, lijkt de Amerikaanse ‘veiligheidsdeken’ over Azië steeds meer versleten. China stelt nu de geloofwaardigheid van de garanties van de VS op de proef en vergroot zo het vooruitzicht dat de vrienden en bondgenoten van Amerika – om te beginnen met Japan – hun veiligheidsbehoeften meer in eigen hand zullen moeten nemen. 
Tot slot bestaat er tussen Aziatische landen niet zoals in Europa een historische overeenkomst, zoals die waarbij Duitsland de schuld van de verschrikkingen van de Tweede Wereldoorlog op zich nam en hielp een tientallen jaren durende inspanning te leiden om tot een Europese Unie te komen. Als gevolg daarvan hebben zich chauvinistische sentimenten genesteld in de generaties waarvoor de verschrikkingen van de oorlogen uit het verleden lang voorbij zijn, terwijl de instituties die een economische en politieke samenwerking zouden kunnen doen groeien nog in hun kinderschoenen staan. 
Hoe kan China een legitieme defensieve militaire macht opbouwen waarover een grote mogendheid moet en ook mag beschikken, zonder zijn buurlanden en de VS te verontrusten dat het van plan is om betwiste gebieden te veroveren en het de strategische hegemonie in Azië nastreeft? En hoe kunnen de andere Aziatische machten erop vertrouwen dat de VS hun legitieme zorgen over veiligheid zullen steunen en hen niet zullen uitleveren aan wat in feite een finlandisering zal betekenen onder Chinese overheersing? 
Het zal grote wijsheid vergen van de kant van de leiders in deze regio – en in de VS – om diplomatieke oplossingen te bereiken voor de veelheid van geopolitieke en geo-economische spanningen in Azië. Zonder ondersteunende regionale instituties is er weinig anders om te verzekeren dat het verlangen naar vrede en voorspoed sterker zal zijn dan omstandigheden en aanleidingen die richting conflict en oorlog neigen. 

Abenomics Europese stijl 
NEW YORK – Twee jaar geleden leidde de verkiezing van Shinzo Abe tot premier van Japan tot de komst van ‘Abenomics’, een driedelig plan om de economie uit een tredmolen van stagnatie en deflatie te redden. De drie componenten (of ‘pijlen’) van Abenomics bestaan uit: een massale monetaire stimulans in de vorm van kwantitatieve en kwalitatieve versoepeling (QQE), die onder meer bestaat uit meer krediet voor de privésector; een fiscale stimulans op de korte termijn, gevolgd door consolidatie om tekorten te verminderen en de staatsschuld houdbaar te maken; en structurele hervormingen om de kant van het aanbod en de potentiele groei te versterken. 
Het eerste element van ‘Draghinomics’ is het versnellen van de structurele hervormingen die nodig zijn om de potentiele opbrengstgroei van de eurozone aan te jagen. De vooruitgang in zulke cruciale hervormingen is teleurstellend geweest, waarbij er meer inspanningen zijn verricht in sommige landen (bijvoorbeeld Ierland en Spanje) en minder in andere (Italië en Frankrijk om er maar twee te noemen). 
Maar Draghi erkent nu dat het langzame, ongelijke en armoedige herstel van de eurozone niet alleen structurele problemen weerspiegelt, maar ook cyclische factoren die meer afhangen van de totale vraag dan van beperkingen van het totale aanbod. Dus zijn er ook maatregelen nodig om de vraag te vergroten. 
Hier komen we bij de tweede pijl van Draghinomics terecht: de vertraging van de groei door fiscale consolidatie verminderen terwijl kleinere tekorten en een grotere duurzaamheid van schulden in stand gehouden worden. 
Het derde element van Draghinomics (gelijk aan de QQE van Abenomics) zal kwantitatieve en krediet versoepeling zijn in de vorm van de aankoop van staatsobligaties en maatregelen om de kredietgroei van de private sector aan te jagen. De kredietversoepeling zal snel beginnen met gerichte lange termijn herfinancieringsoperaties (die gesubsidieerde liquiditeit voorzien aan banken in de eurozone in ruil voor een snellere groei in leningen aan de private sector). 
Draghi heeft nu, met een eurozone die een of twee schokken verwijderd is van deflatie, het sein gegeven dat het inflatievooruitzicht wellicht snel een kwantitatieve versoepeling (QE) zal rechtvaardigen zoals die uitgevoerd door de Federal Reserve van de VS, de Bank van Japan en de Bank of England: het voluit op grote schaal aankopen van staatsobligaties van lidstaten van de eurozone. 
Kwantitatieve en krediet versoepeling zou door verschillende transmissiekanalen effect kunnen hebben op de inflatie- en groeiverwachtingen in de eurozone. De rendementen van korte en langere termijn obligaties in landen in het centrum en de periferie (en de ‘spread’ in de periferie) zouden verder kunnen afnemen, wat de kapitaalkosten voor de publieke en private sector verlaagt. 
De veranderingen in de prijzen voor activa (samen met maatregelen die de kredietgroei in de private sector vergroten) kunnen de totale vraag opdrijven en de inflatieverwachtingen verhogen. Men moet ook niet het effect uitwissen dat een geloofwaardig engagement van de ECB om met langzame groei en lage inflatie af te rekenen op de z.g. ‘animal spirits’ (het vertrouwen van consumenten, het zakenleven en de investeerders) kan veroorzaken. 
Sommige haviken onder de ECB functionarissen maken zich zorgen dat QE tot een moreel gevaar zal leiden door het verzwakken van het engagement van regeringen aan soberheid en structurele hervormingen. Maar in een situatie van een aanstaande deflatie en recessie zou de ECB, ondanks de risico’s, alles moeten doen wat er binnen haar macht ligt. 
Als QE en een losser korte termijn fiscaal beleid de vraag, groei en werkgelegenheid aanzwengelen zullen regeringen misschien eerder politiek pijnlijke structurele hervormingen en een fiscale consolidatie op de lange termijn implementeren. Het moge duidelijk zijn dat het sociale en politieke verzet tegen bezuinigingen en hervormingen groter is als er geen inkomen of banengroei is. 
Draghi wijst er terecht op dat QE geen effect heeft tenzij overheden snellere structurele hervormingen aan de kant van het aanbod doorvoeren en een goede balans van fiscale flexibiliteit op de korte termijn en soberheid op de middellange termijn bereiken. Ook al joegen in Japan QQE en korte termijn fiscale stimulansen in het begin de groei en inflatie aan, nu eist de langzame vooruitgang van de derde pijl, die van de structurele hervormingen, samen met de effecten van de huidige financiële consolidatie, zijn tol van de groei. 
Net zoals in Japan moeten alle drie de pijlen van Draghinomics afgevuurd worden om te verzekeren dat de eurozone geleidelijk terugkeert naar een goede concurrentiepositie, groei, het scheppen van banen en de duurzaamheid van leningen op de middellange termijn in de private en publieke sector. Het is te hopen dat de ECB tegen het eind van dit jaar zal beginnen zijn verantwoordelijkheid te nemen door het implementeren van kwantitatieve en krediet versoepeling. 

Het veranderende gezicht van mondiale risico’s 
NEW YORK – ’s Werelds economische, financiële en geopolitieke risico’s verschuiven. Sommige risico’s hebben nu een lagere waarschijnlijkheid, zelfs als ze niet geheel zijn uitgedoofd. 
Een jaar of twee geleden stonden er zes belangrijke risico’s centraal: 
· Het uit elkaar vallen van de eurozone (inclusief een exit van Griekenland en het verlies van toegang tot de kapitaalmarkten voor Italië en/of Spanje). 
· Een begrotingscrisis in de Verenigde Staten (als gevolg van verdere politieke gevechten over het schuldenplafond en nog een government shutdown). 
· Een overheidsschuldencrisis in Japan (doordat de combinatie van recessie, deflatie en hoge tekorten de schuld/bbp ratio opdreef). 
· Deflatie in veel geavanceerde economieën. 
· Oorlog tussen Israël en Iran over vermeende Iraanse nucleaire proliferatie. 
· Een verdere ineenstorting van de regionale orde in het Midden-Oosten. 
Dankzij de ‘we zullen alles doen wat nodig is’ toespraak van president van de Europese Centrale Bank Mario Draghi, nieuwe financiële faciliteiten om benauwde nationale schuldenaars te stabiliseren en het begin van een bankenunie staat de eurozone niet langer aan de rand van de afgrond. In de VS zijn president Barack Obama en republikeinen uit het congres een wapenstilstand overeengekomen om de dreiging van een volgende government shutdown over de noodzaak tot het verhogen van het schuldenplafond te voorkomen. 
In Japan hebben de eerste twee ‘pijlen’ van de economische strategie van premier Shinzo Abe (monetaire versoepeling en budgettaire expansie) groei aangejaagd en de inflatie gestopt. Nu zou de derde pijl van ‘Abenomics’ (structurele hervormingen) samen met het begin van een begrotingsconsolidatie op lange termijn kunnen leiden tot schuldstabilisatie (alhoewel de economische impact van de aanstaande consumptiebelastingverhoging onzeker is). 
En het risico van een oorlog tussen Israël en Iran is gereduceerd door de interim-overeenkomst over het Iraanse nucleaire programma die afgelopen november zijn beslag kreeg. De premie van een afnemende angst heeft geleid tot een val van de olieprijzen, zelfs terwijl velen twijfelen aan de oprechtheid van Iran en zich zorgen maken dat het slechts tijd probeert te rekken en ondertussen nog steeds uranium verrijkt. 
Ondanks dat veel landen in het Midden-Oosten hoogst instabiel blijven is geen van deze systematisch belangrijk in financiële begrippen en geen van de conflicten tot nu toe heeft serieuze schokken toegebracht aan de mondiale olie- en gasprijzen. Maar verslechtering van sommige van deze crises en conflicten zou natuurlijk kunnen leiden tot hernieuwde zorgen over energieveiligheid. 
Het opnieuw in balans brengen van de groei, van investeringen in vaste activa naar privé-consumptie, gaat te langzaam, omdat elke keer dat de jaarlijkse bbp-groei afremt richting de 7% de autoriteiten in paniek raken en nog zwaarder inzetten op een volgende ronde van door krediet gedreven kapitaalinvesteringen. Dit leidt vervolgens tot meer slechte activa en niet afgeloste leningen, meer excessieve investeringen in onroerend goed, infrastructuur en industriële capaciteit en meer overheids- en privéschulden. 
Vorig jaar veroorzaakte alleen de aankondiging van de Fed dat deze geleidelijk zijn maandelijkse aankopen van lange termijn financiële activa zou afbouwen al een taper tantrum in de mondiale financiële en opkomende markten. Dit jaar is het afbouwen meegenomen in de verwachtingen maar onzekerheid over de timing en snelheid van de pogingen van de Fed om de rentetarieven te normaliseren creëert volatiliteit. 
Ten derde kan de Fed ook nog te laat en te langzaam afscheid nemen van 0% rentetarieven (het huidige plan zou de tarieven pas in 2018 naar 4% normaliseren) en zo nog een activaprijzenhausse veroorzaken - en een uiteindelijke neergang. Het onconventionele monetaire beleid in de VS en andere geavanceerde economieën heeft al geleid tot een enorme activaprijzenreflatie die te zijner tijd bubbels zou kunnen veroorzaken in het onroerend goed, krediet en aandelenmarkten. 
Opkomende markten hebben te maken met tegenwind (als gevolg van een daling in grondstoffenprijzen en de risico’s geassocieerd met de structurele transformatie van China en de verschuiving van het monetaire beleid van de Fed) op een moment dat hun eigen macro-economische beleid nog steeds te los is en het gebrek aan structurele hervormingen hun potentiele groei ondermijnd heeft. Bovendien hebben veel van deze opkomende markten te maken met politieke en electorale risico’s. 
Ten vijfde is er een serieus gevaar dat het huidige conflict in Oekraïne zal leiden tot een tweede Koude Oorlog en misschien zelfs tot een warme oorlog als Rusland het oosten van het land binnenvalt. De economische consequenties van zo’n uitkomst (als gevolg van de impact op energievoorzieningen en investeringsstromen, samen met de vernietiging van levens en menselijk kapitaal) zou immens zijn. 
Tot slot is er een zelfde risico dat de territoriale onenigheden op land en op zee (om te beginnen met de geschillen tussen China en Japan) zouden kunnen escaleren in een regelrecht militair conflict. Zulke geopolitieke risico’s (mochten ze uitkomen) een systemische economische en financiële impact hebben. 
De volatiliteit is slechts bescheiden gegroeid, terwijl de activaprijzen in stand zijn gebleven. Ruis over deze risico’s heeft van tijd tot tijd (maar slechts kort) het vertrouwen van investeerders doen wankelen en bescheiden marktcorrecties hebben de neiging gehad zichzelf om te draaien. 
Misschien hebben investeerders gelijk dat deze risico’s niet zullen materialiseren in hun meer ernstige vorm, of dat los monetair beleid in geavanceerde economieën en een voortdurend herstel zulke risico’s zal bevatten. Maar misschien houden de investeerders zichzelf wel voor de gek dat de waarschijnlijkheid van deze risico’s laag is en zullen ze dus wellicht onaangenaam verrast worden als een of meer ervan bewaarheid worden. 
Net zoals het geval was met de mondiale financiële crisis lijkt het erop dat investeerders niet in staat zijn om zulke risico’s op grote systeemschokken op de juiste manier in te schatten, de prijs ervan vast te stellen of zich er tegen in te dekken. Alleen de tijd zal leren of hun huidige nonchalance een volgend falen om extreme gebeurtenissen aan te zien komen en zich er op voor te bereiden betekent. 

De nieuwe huizenbubbel 
NEW YORK – Men is het er algemeen over eens dat een serie in elkaar klappende huizenbubbels de mondiale financiële crisis van 2008/2009 en de daarop volgende zware recessie veroorzaakten, Terwijl de Verenigde Staten het bekendste voorbeeld zijn, veroorzaakte een combinatie van lakse regulering en supervisie van banken en lage rentetarieven gelijksoortige bubbels in het Verenigd Koninkrijk, Spanje, Ierland, IJsland en Dubai. 
Nu, vijf jaar later, zijn er opnieuw tekens van schuim, als niet al regelrechte bubbels zijn, op de huizenmarkten van Zwitserland, Zweden, Noorwegen, Finland, Frankrijk, Duitsland, Canada, Australië, Nieuw Zeeland en, terug voor een herhaling, het Verenigd Koninkrijk (Ok, Londen). In de opkomende economieën verschijnen er bubbels in Hong Kong, Singapore, China en Israël en in grote stedelijke centra in Turkije, India, Indonesië en Brazilië. 
In de meeste ontwikkelde economieën worden de bubbels opgeblazen door zeer lage korte en lange termijn rentetarieven. Gegeven een lusteloze bbp-groei, hoge werkloosheid en lage inflatie stuwt de golf van liquiditeit, die gegenereerd wordt door conventionele en onconventionele monetaire verruiming, de prijzen van activa op, om te beginnen de huizenprijzen. 
Sommige, die een hoog inkomen per hoofd van de bevolking hebben (bijvoorbeeld Israël, Hong Kong en Singapore), hebben een lage inflatie en willen vasthouden aan lage rentetarieven om de waardering van hun wisselkoers te beschermen tegen grote valuta. Anderen worden gekarakteriseerd door hoge inflatie (zelfs boven het doel van de centrale banken, zoals in Turkije, India, Indonesië en Brazilië). 
Met centrale banken die (vooral in ontwikkelde economieën en de opkomende economieën met hoge lonen) liever geen tarieven gebruiken om bubbels tegen te gaan, vertrouwen de meeste landen op macro-prudential (‘macro-voorzichtig’ ook wel bekend als macro-pru, red.) regulering en supervisie van het financiële systeem om schuimige huizenmarkten aan te pakken. Dat betekent lagere lenen-naar-waarde ratio’s, striktere normen voor het geven van hypotheken, limieten op de financiering van tweede huizen, hogere contra-cyclische kapitaalbuffers voor hypotheken, hogere permanente kapitaaltarieven voor hypotheken en beperkingen op het gebruik van pensioenfondsen voor aanbetalingen op het kopen van een huis. 
In de meeste economieën is dit macro-prudential beleid bescheiden door de politieke terughoudendheid van de beleidsmakers; huishoudens, projectontwikkelaars en verkozen functionarissen protesteren luid als de centrale bank of de regelgevende autoriteit op het gebied van financiële stabiliteit probeert de liquide snoeppot probeert af te pakken. Ze klagen bitter over de ‘bemoeienis’ van beleidsmakers met de vrije markt, eigendomsrechten en het heilige ideaal van het bezit van een eigen huis. 
Met korte en lange termijn rentetarieven die zo laag zijn lijken hypotheekkrediet limiteringen een beperkt effect te hebben op de stimulans om geld te lenen om een huis te kopen. Bovendien, hoe groter het verschil tussen de officiële rentetarieven en de hogere tarieven op hypotheken als resultaat van macro-prudential beperkingen, hoe meer ruimte er is voor regulerende arbitrage. 
Bijvoorbeeld, als de lenen-naar-waarde ratio’s gereduceerd worden en de aanbetalingen op de aankoop van huizen hoger zijn, kunnen huishouden een stimulans hebben om van vrienden en familie te lenen (of van banken in de vorm niet verzekerde persoonlijke leningen) om een aanbetaling te financieren. Tenslotte stijgen de huizenprijzen over het algemeen nog, ondanks dat de inflatie iets vertraagd is in sommige landen, in economieën waar macro-pru restricties op hypotheken gebruikt worden. 
Maar de nieuwe mondiale huizenbubbels zullen nu misschien nog niet barsten, omdat de krachten die ze voeden (vooral snel geld en de noodzaak om af te dekken tegen inflatie) nog steeds in volle vaart zijn. Bovendien hebben veel banken grotere kapitaalbuffers dan in het verleden, wat ze in staat stelt om verliezen uit een correctie in de huizenprijzen te absorberen. 
In landen waar z.g. ‘non-recourse’ leningen de leners in staat stellen om weg te lopen van een hypotheek als de waarde ervan die van hun huis overstijgt, kan de huizenbubbel leiden tot een massaal in gebreke blijven en bankencrises. In landen (bijvoorbeeld Zweden) waar ‘recourse’ leningen beslaglegging op het gezinsinkomen toestaan om het betalen van hypotheek verplichtingen af te dwingen, kan de consumptie in elkaar storten als afbetalingen (en uiteindelijk stijgende rentetarieven) er voor zorgen het beschikbare inkomen daar niet meer aan uitgegeven kan worden. 
Waar we in veel landen getuige van zijn lijkt op een slowmotion herhaling van de laatste puinhoop op de huizenmarkt. En, net zoals vorige keer, hoe groter de bubbels worden, hoe akeliger de botsing met de realiteit zal zijn. 

Herstart van de nucleaire veiligheid 
WENEN – In deze tijden van economische tegenslag, potentiele pandemieën en wijdverspreide burgerlijke onrust is het wellicht een verrassing dat zoveel mensen op aarde een nucleair conflict nog steeds als de grootste bedreiging van de mensheid zien. 
Ze hebben hier goede redenen voor. Stel je de mogelijke effecten van een nucleaire explosie van 50 megaton voor, gelijk aan de Tsar Bomba die in oktober 1961 tot ontploffing werd gebracht en die 900 kilometer verderop de ruiten deed breken en een paddenstoelwolk tot in de stratosfeer veroorzaakte. 
Mondiale overeenkomsten zoals het Non-proliferatieverdrag (NPV) hebben samen met de algemene sfeer van welwillendheid meteen na de Koude oorlog wellicht geleid tot de perceptie dat zo een wapen nooit in de strijd gebruikt zou worden. Maar er is een groeiend besef dat we nog steeds niet rustig kunnen gaan slapen. 
In de risicoanalyse is de nadruk de laatste tien jaar verlegd van het voorkomen dat nog meer staten nucleaire wapens verkrijgen naar het verhinderen dat terroristische groeperingen en andere niet-overheidsactoren ze verkrijgen (of cruciale componenten ervan). 
Zelfs een kleine hoeveelheid nucleair materiaal zou honderdduizenden mensen kunnen doden en verwonden. Terroristische netwerken zouden de materialen kunnen verkrijgen om een atoomwapen te vervaardigen en daarmee de mondiale vrede en veiligheid ten gronde kunnen richten met kans op een uitzonderlijk verlies aan levens en een gigantische economische schade. 
Dit is de belangrijkste focus van de tweejaarlijkse Nuclear Security Summit die in 2010 begon met 47 landen en drie internationale organisaties. Maar de NSS heeft zijn werkterrein tot nog toe beperkt tot het tegen actief misbruik beschermen van nucleaire infrastructuur en -materiaal. 
We verkeren niet in de luxepositie dat we de gekoppelde kwesties wapenbeheersing, ontwapening en non-proliferatie los van elkaar kunnen benaderen. In de zeer complexe onderling verbonden wereld van tegenwoordig moeten we alle nucleaire dreigingen holistisch bekijken. 
Een goed begin is om er over na te denken hoe het Kernstopverdrag (Comprehensive Nuclear-Test-Ban Treaty of CTBT) bijdraagt aan de nucleaire veiligheid. Door het verbieden van alle nucleaire explosies belemmert het CTBT zowel de ontwikkeling van nieuwe atoomwapens als substantiële verbeteringen eraan. 
Het is duidelijk dat het NPV en het CTBT de nucleaire veiligheid hebben vergroot. Slechts een handvol landen heeft buiten het NPV om atoomwapens ontwikkeld en het CTBT heeft het aantal kernproeven teruggebracht van een gemiddelde 500 per decennium tot een aantal dat op een hand te tellen is. 
Toch heeft het falen van acht landen om het CTBT te ratificeren het verhinderd in werking te treden en de bijdrage ervan aan de mondiale veiligheid is tot nu toe niet opgenomen in NSS agenda. Gegeven het bestaan van een technologisch geavanceerd controlesysteem dat zelfs kleine ondergrondse tests kan detecteren (en dat minister van Buitenlandse Zaken van de VS John Kerry onlangs ‘een van de grote prestaties van de moderne wereld’ noemde) is dit bijzonder teleurstellend. 
Het nalaten van de internationale gemeenschap om het CTBT in werking te stellen is een van de redenen waarom de beroemde Doomsday Clock van het Bulletin of Atomic Scientists blijft hangen op vijf voor twaalf, het dichtste bij middernacht sinds het hoogtepunt van de Koude Oorlog. Maar terwijl er duidelijk reden tot zorg is, is er geen reden om de hoop te verliezen. 
Met de volgende Nuclear Security Summit in de Verenigde Staten in 2016 in het vooruitzicht zal de Review Conference van het NPV de wereld volgend jaar gelegenheid bieden om de kwestie van atoomveiligheid op een lange termijn- en inclusieve manier aan te pakken. Waar het meeste behoefte aan is in de aanloop naar de NSS van 2016 is een proces dat de mondiale actie bevordert om de nucleaire dreiging algeheel aan te pakken, inclusief de verzekering dat het CTBT wordt uitgevoerd. 
We zijn het aan onszelf en toekomstige generaties verschuldigd om alle kansen te pakken om de omstandigheden te creëren voor een vergroot en wederzijds begrip dat nodig is om de wereld te bevrijden van de atoomdreiging. Het verbreden van ons begrip van die dreiging en het komen tot veelomvattende benadering van de nucleaire veiligheid vereist dat we onze inspanningen niet laten verflauwen of de focus verliezen. 


Geavanceerde economieën staan voor lastige keuzes 
MILAAN – 's Werelds ontwikkelde economieën, waarvan die van de VS veruit de grootste en systemisch meest belangrijke is, staan voor een reeks lastige politieke en sociale keuzes. Voor het eerst na de crisis erkent de door president Barack Obama ingediende Amerikaanse begroting die keuzes en uitruilen rechtstreeks en volledig. 
Het voorstel van Obama is een belangrijk, eerlijk en politiek moedig document. Het debat dat erop volgt zal grotendeels bepalen of de Verenigde Staten zich zullen bewegen in de richting van een krachtig, inclusief en duurzaam patroon van groei en werkgelegenheid, en hoe de lasten van het kiezen voor zo'n pad zullen worden verdeeld over Amerikanen van diverse leeftijden, opleidingsniveau's, inkomens en vermogens. 
We weten dat sterke technologische en mondiale marktkrachten het aantal routinematige fabrieksbanen drastisch omlaag hebben gebracht, de werkgelegenheidskansen voor de middenklasse naar de niet op de export gerichte sectoren van de economie hebben verplaatst, en de groei van het nationale inkomen naar de kant van het kapitaal en de hoogwaardige werkgelegenheid hebben doen verschuiven, terwijl de inkomens elders zijn gestagneerd. De aanwas van nieuwe banen blijft zwak, en de groei van de werkgelegenheid blijft achter bij de economische groei. 
Deze ontwikkelingen kunnen niet alleen maar aan slechte beleidskeuzes of een kortzichtige overheid worden geweten. Zij vloeien vooral voort uit het veranderende technologische landschap van een steeds meer geïntegreerde mondiale economie; maar ze zijn verscherpt door een systematisch patroon van onderinvestering in de publieke sector. 
De les van veel geavanceerde en opkomende landen is dat onderinvesteringen in infrastructuur, menselijk kapitaal, instituties en de kennis- en technologiebasis de langetermijngroei ondergraven. De korte- en middellangetermijngroei kunnen een tijdje worden ondersteund door publieke en particuliere schulden in te ruilen voor investeringen – dat wil zeggen: door te lenen op kosten van de toekomstige inkomsten en consumptie. 
Een plotselinge fiscale krimp zou de binnenlandse vraag sneller doen dalen dan door het afbouwen van de schuldenlast en structurele verschuivingen kan worden gecompenseerd, zodat de groei en de werkgelegenheid worden gesmoord, met een negatief feedback-effect op de begrotingstekorten. Maar het te lang uitstellen van het aflossen van de schulden zou het vertrouwen ondermijnen in het vermogen van de Amerikaanse overheid om de nodige begrotingsdiscipline op te brengen. 
De tekorten moeten binnen vijf tot tien jaar dalen. Het alternatief is een crisis van de staatsfinanciën, gevolgd door een verwoestende stijging van de leenkosten, of toenemende lasten voor toekomstige generaties belastingbetalers. 
In een ideale wereld, waarin compromissen onnodig zijn, zou het Amerikaanse begrotingsbeleid vasthouden aan de verplichtingen die zijn ingebed in het systeem der sociale voorzieningen, ook al drijven demografische en andere factoren de kosten (vooral die van de gezondheidszorg) omhoog. Het zou ook vasthouden aan het huidige consumptieniveau en belastingverhogingen vermijden, en tekortkomingen op het gebied van de publieke investeringen compenseren om de groei aan te jagen en de werkgelegenheidskansen voor de huidige middenklasse en toekomstige generaties uit te breiden. 
De eerlijkheid gebiedt te zeggen dat sommige hervormingen – waaronder maatregelen op het gebied van de belastingen, het toezicht en de gezondheidszorg – het evenwicht zullen helpen herstellen, zonder de publieke sector met grote extra kosten te belasten. Maar deze hervormingen zullen niet volstaan om de hele economie weer in balans te brengen en de vaart terug te krijgen in de groei. 
Er zullen dus keuzes moeten worden gemaakt. Ook een impasse is een impliciete keuze, die ertoe zal leiden dat de uitkomst een of andere versie van de huidige status quo is. 
De belastingen voor de hogere inkomens zouden wat kunnen stijgen, waarbij de opbrengsten ten goede zouden kunnen komen aan de oudedagsvoorzieningen, de werkloosheidsuitkeringen en de inkomensherverdeling. De wens om substantiële belastingverhogingen te vermijden (en vast te houden aan bestaande consumptieniveau's) zal vrijwel zeker worden weerspiegeld in een aanhoudend tekortschieten van de investeringen in de publieke sector, waardoor de langetermijngroei wordt ondermijnd. 
De door president Obama ingediende begroting erkent dat niet alle doelstellingen en verwachtingen kunnen worden waargemaakt, en dat economische groei nu voor een deel een herverdelingskwestie is en op de langere termijn een intergenerationeel vraagstuk (en mogelijk één van solidariteit en sociale stabiliteit). De begroting is een uitnodiging aan het Amerikaanse Congres en het Amerikaanse publiek om dit te erkennen en de keuzes te maken die nodig zijn om een duurzaam patroon van economische groei te bereiken – en een redelijke verdeling te verzekeren van de lasten die op weg daarheen moeten worden opgebracht. 
De keuzes zijn extremer in landen waar de onevenwichtigheid ernstiger is en de markten meer last hebben van door het beleid veroorzaakte hindernissen voor de flexibiliteit, mobiliteit en dynamiek van de particuliere sector – drie factoren waarvan de VS blijven profiteren. In Italië en Spanje is de groei negatief en bedraagt de jeugdwerkloosheid respectievelijk 35% en 55%. 
Ieder land heeft zijn eigen versie van een sociaal contract, dat de rechten en plichten van de burgers definieert, evenals de rol van de staat en het idee van de solidariteit. De meest succesvolle beleids- en begrotingskeuzes zijn de keuzes die zich niet alleen laten leiden door de duurzame waarden die zijn ingebed in het sociaal contract, maar zich ook kunnen aanpassen aan de veranderende demografische, technologische en mondiale omstandigheden. 
Dat betekent soms dat lastige keuzes moeten worden gemaakt, van het soort waarmee de Verenigde Staten en veel andere ontwikkelde landen nu worden geconfronteerd. Als we dat op een slechte manier doen, zal de groei daaronder lijden en zullen toekomstige (her-)verdelingsvraagstukken veel pijnlijker worden. 

Een man zonder plan 
NEW HAVEN – Tijdens de recente campagne voor de Amerikaanse presidentsverkiezingen wezen de opiniepeilingen steevast uit dat de kiezers zich in de eerste plaats over de economie zorgen maakten - en dan met name over de werkloosheid. De Republikeinse uitdager Mitt Romney trachtte daar munt uit te slaan. 
Dat was wellicht te danken aan de licht aantrekkende economie ten tijde van de verkiezingen (net als in 1936 toen Franklin Roosevelt de Republikein Alf Landon versloeg, ook al woedde de Grote Depressie nog door). De overwinning van Obama kan echter ook een teken zijn dat de meeste Amerikaanse kiezers toch wel een zeker gevoel voor economische realiteit hebben. 
De professionele meningen lopen in de macro-economie zoals altijd sterk uiteen. Aangezien het onmogelijk is om voorgeschreven beleidsrecepten tijdens gecontroleerde experimenten uit te proberen, zullen macro-economische maatregelen nooit een definitieve test ondergaan. 
Wel trachtte hij gebruik te maken van de hang naar “wishful thinking” onder kiezers: hij beloofde het overheidsapparaat te verkleinen en de marginale belastingtarieven te verlagen. 
In zekere zin klopt het denkbeeld dat Obama geen plan heeft: geen van zijn voorstellen was substantieel genoeg om het pijnlijk langzame herstel van de Amerikaanse economie na de recessie van 2007-9 aan te zwengelen. 
Waar Obama wel op kan bogen, is een goede staat van dienst in het binnenhalen van capabele economische adviseurs. Kunnen we eigenlijk nog meer van een president verlangen? 
Er kunnen natuurlijk adviseurswisselingen hebben plaatsgevonden, maar je zou toch verwachten dat de kandidaten hun erkentelijkheid betuigen; al was het alleen maar om aan te geven waar hun ideeën vandaan komen. Wat zij realistisch beschouwd immers aan de man proberen te brengen, is niet hun eigen talent als econoom, maar hun vermogen om de expertise van anderen te kunnen beoordelen en aansturen. 
Aanvankelijk beschikte Obama over een zeer talentvol team van economische adviseurs dat onder meer bestond uit Lawrence Summers, Christina Romer, Austan Goolsbee en Cass Sunstein. Maar die zijn inmiddels vertrokken. 
Hij leidt de National Economic Council (NEC), het agentschap dat president Bill Clinton in 1993 in het leven riep als zijn voornaamste bron van economische beleidsadviezen (waarmee de Council of Economic Advisers enigszins terzijde werd geschoven). Voor een benoeming van een NEC-directeur is goedkeuring door het Congres niet vereist, zodat de president wie hij maar wil kan benoemen zonder dat zijn keuze door de Amerikaanse Senaat wordt “gegrild”. 
Al meer dan 10 jaar staat hij in de VS qua economische beleidsinvloed aan de top. Hij was vanaf 1993, het oprichtingsjaar van de NEC, tot 1996 plaatsvervangend directeur en directeur vanaf 1996 tot 2000. 
Geen enkel idee is grandioos, maar alle ideeën tezamen kunnen aanzienlijk helpen. Sommige ideeën vonden hun weg naar de American Jobs Act (AJA), het werkgelegenheidsplan van Obama dat daadwerkelijk zoden aan de dijk kon hebben gezet als dit wetsvoorstel in 2011 door het Congres zou zijn aanvaard. 
De AJA bevatte een deel van wat Sperling in zijn boek beschrijft: van subsidies voor het aannemen van personeel, verzekeringen tegen inkomensdaling en praktijktraining tot en met steun voor scholing en voorschools onderwijs. 
Ondanks alle bezorgdheid over de werkloosheid is het publiek echter niet erg geïnteresseerd in de details van concrete banencreatieplannen. Sperling is voor het publiek nu eenmaal niet erg zichtbaar. 
Sperling verschilt bovendien fundamenteel van de typische academische econoom die zich op de voortschrijdende economische theorie en de statistiek pleegt te richten. Sperling concentreert zich daarentegen op de wetgeving – praktische dingen die gedaan kunnen worden om de economie een duwtje in de rug te geven. 
Op een bepaald punt in zijn boek merkt Sperling gekscherend op dat de VS eigenlijk een derde politieke partij nodig heeft, de “Nederigheidspartij”, met leden die erkennen dat er voor de economische problemen van de VS gewoon geen miraculeuze oplossingen bestaan. Zij zouden zich in plaats daarvan op “praktische mogelijkheden” richten die beschikbaar zijn om toch een beetje verbetering te brengen. 
Feitelijk hebben de Amerikanen echter helemaal geen nieuwe partij nodig: met de herverkiezing van Obama hebben de kiezers dat credo van pragmatische idealisme juist al onderschreven. 

Obama veel effectiever dan Romney op het gebied van de werkgelegenheid 
BERKELEY – De Verenigde Staten hebben zojuist het derde jaar van hun economisch herstel achter de rug, maar de werkloosheid blijft boven de 8% en er zijn zorgwekkende tekenen die op een groeivertraging duiden. Daarom is het geen verrassing dat het scheppen van nieuwe arbeidsplaatsen een belangrijk thema is geworden in de campagne voor de presidentsverkiezingen – of dat de kandidaten er heel verschillende ideeën op na houden over hoe ze de werkgelegenheid willen bevorderen. 
Het grootste deel van de maatregelen werd in het verleden gesteund door beide grote partijen. Belastingverlagingen namen 56% van de totale kosten voor hun rekening, en het pakket zou worden betaald uit het langetermijnplan van president Obama voor het terugdringen van het begrotingstekort. 
Twee van de meest gerespecteerde voorspellers van het land dachten dat de AJA in 2012 1,3 tot 1,9 miljoen banen zou opleveren, en ruim twee miljoen banen eind 2013. Het onafhankelijke Congressional Budget Office (CBO, het begrotingskantoor van het Congres) concludeerde eveneens dat het grootste deel van het beleid van de AJA zeer effectief zou zijn, gemeten naar het aantal banen dat in 2012-'13 zou worden geschapen per geïnvesteerde begrotingsdollar. 
De AJA is ten prooi gevallen aan een eindeloze vertragingstactiek van de Republikeinen in de Senaat, en ook het door de Republikeinen gecontroleerde Huis van Afgevaardigden heeft ervoor gezorgd dat het wetsontwerp niet in stemming werd gebracht. Mitt Romney, de presidentskandidaat van de Republikeinen, heeft het plan aangevallen als 'louter stimulerend'; het zou 'een scheutje benzine gooien op de gloeiende kolen' van het herstel. 
Maar het Congres onthield zijn goedkeuring aan een verlaging van de werkgeverspremies met 50% – een belastingverlaging die veel Republikeinen in het verleden steunden en die hoog scoort op de effectiviteitsladder. Ook is het Congres niet akkoord gegaan met $30 mrd aan federale subsidies om individuele staten de kans te geven 135.000 leraren, politiemensen en brandweerlieden aan het werk te houden, ondanks krachtige steun van de kiezers. 
De werkgelegenheid bij de overheid daalt sneller dan ooit sinds de jaren veertig en bevindt zich nu weer op het niveau van 2006. Als de werkgelegenheid bij de overheid de afgelopen drie jaar in hetzelfde tempo was gegroeid als de bevolking, zoals tijdens het presidentschap van George W. Bush, zou het werkloosheidscijfer eerder 7% dan 8,2% zijn geweest, dankzij ongeveer 800.000 extra banen. 
Het Congres heeft ook niet ingestemd met de oproep van Obama om $90 mrd extra aan infrastructuur te besteden, wat ongeveer 400.000 banen zou hebben opgeleverd, ondanks het feit dat de Verenigde Staten op z'n minst voor $1,1 bln aan niet-gefinancierde infrastructurele behoeften hebben. Bovendien leiden investeringen in de infrastructuur niet alleen tot méér arbeidsplaatsen op de kortere termijn, maar bevorderen zij ook de concurrentiekracht op de langere termijn. 
Alles bij elkaar heeft het Congres minstens een miljoen banen op de onderhandelingstafel laten liggen, waardoor de werklozen de gijzelaars zijn geworden van de uitkomst van de verkiezingen in november. 
Maar hoewel de olie- en gasindustrie sinds 2007 aanzienlijk is gegroeid, werken er nog geen 200.000 mensen. Daarom zou zelfs een verdubbeling van de werkgelegenheid in deze sector op de korte termijn een verwaarloosbaar effect opleveren. 
En hoewel Romney zegt dat hij nieuwe buitenlandse markten wil openen, heeft Obama dat juist al gedaan, door drie belangrijke handelsovereenkomsten goedgekeurd te krijgen en de federale steun te vergroten voor de Amerikaanse export, die bijna twee maal zo snel is gegroeid als tijdens het herstel van de recessie van 2001. Bovendien zou Romney's belofte om China, de op twee na grootste exportmarkt van Amerika, valutamanipulatie ten laste te leggen en tarieven in te stellen op de importen uit China vrijwel zeker tot vergelding leiden, waardoor de Amerikaanse export en werkgelegenheid zouden afkalven. 
Romney zou ook 'Obamacare' intrekken – de uit 2010 daterende hervorming van de gezondheidszorg – omdat het “kleine bedrijven ervan weerhoudt werknemers in dienst te nemen.” Maar het bewijsmateriaal voor deze bewering is mager en anekdotisch. 
Als een economie last heeft van een hoge werkloosheid en een zwakke vraag, hebben bezuinigingen een krimpend effect. Romney heeft dit onlangs ook toegegeven en erkend dat de zogenoemde 'fiscale klif' – het aflopen van de belastingverlagingen uit het tijdperk-Bush aan het eind van dit jaar, in samenhang met de grote bezuinigingen die nu al op stapel staan – de economie weer de recessie in zou duwen. 
Tenslotte belooft Romney, bovenop een verlenging van de belastingverlagingen van Bush, een verlaging van 20% van de inkomstenbelasting en een aanzienlijke reductie van het tarief van de ondernemingsbelasting om bedrijven te stimuleren meer werknemers in dienst te nemen. Ondanks grote verlagingen van de inkomstenbelasting aan het begin van de regeringsperiode van president Bush was de banengroei tussen 2000 en 2007 echter slechts half zo hoog als in de voorgaande drie decennia. 
Zelfs als de nieuwe belastingverlagingen van Romney op de lange termijn de investeringen en de groei zouden versterken (een twijfelachtige voorstelling van zaken, omdat dit afhankelijk is van de manier waarop ze worden gefinancierd), zou hun kortetermijneffect op de banenaanwas minimaal zijn. Ze zouden ook tot een aanzienlijk verlies aan inkomsten voor de overheid leiden. 
De voorstellen van Obama om de werkgelegenheidsgroei aan te wakkeren zijn overtuigend, terwijl de voorstellen van Romney nauwelijks effect zouden sorteren – en de zaken er in sommige gevallen zelfs erger op zouden kunnen maken. De kiezers moeten het verschil weten. 

Een nieuw plafond voor olieprijzen 
LONDEN – Als er één getal is dat het lot van de wereldeconomie bepaalt, is dat wel de prijs van een vat olie. Elke mondiale recessie sinds 1970 is voorafgegaan door op zijn minst een verdubbeling van de olieprijs, en elke keer dat de olieprijs met de helft gedaald is en deze ongeveer zes maanden laag bleef, volgde er een grote versnelling van de mondiale groei. 
Nu de olieprijs van 100 naar 50 dollar is gezakt, zweeft deze precies rond dat niveau. Maar moeten we nou verwachten dat 50 dollar de bodem of het plafond is van de nieuwe prijslimieten voor olie? 
De meeste analisten zien 50 dollar nog steeds als een bodem - of zelfs een springplank, omdat de posities in de markt voor futuresverwachtingen van een redelijk snelle rebound naar 70 of 80 dollar suggereren. Maar de economie en de geschiedenis duiden juist aan dat de huidige prijzen gezien zouden moeten worden als een aannemelijk plafond voor een veel lager prijsverloop, dat zelfs zo laag als 20 dollar zou kunnen gaan. 
De oliemarkt is altijd al getekend geweest door een worsteling tussen monopolie en concurrentie. Maar wat de meeste Westerse commentatoren weigeren te erkennen is dat Saoedi-Arabië momenteel kampioen van de concurrentie is, terwijl de vrijheidslievende oliebaronnen in Texas de OPEC smeken om zijn kartelkracht weer op te leggen. 
Van 1986 tot 2004 lag deze tussen de 20 en 50 dollar (los van twee korte afwijkingen na de invasie van Koeweit in 1990 en na de Russische Roebelcrisis van 1998). Uiteindelijk kende olie van 2005 tot 2014 weer het prijspeil van tussen 1974 en 1985 van ruwweg 50 tot 120 dollar, afgezien van twee zeer korte pieken tijdens de financiële crisis van 2008-2009. 
Met andere woorden waren de prijsgrenzen de afgelopen tien jaar hetzelfde als het eerste decennium van de OPEC, terwijl de 19 jaar van 1986 tot 2004 een totaal ander regime vertegenwoordigden. Het lijkt aannemelijk dat het verschil tussen deze twee regimes uitgelegd kan worden aan de hand van het wegvallen van de macht van de OPEC in 1985 door de ontwikkeling van de olie-industrie in Alaska en de Noordzee, die een verschuiving van monopolistische naar concurrerende prijsvorming veroorzaakte. 
Deze historie wijst op 50 dollar als mogelijke demarcatielijn tussen monopolistische en concurrerende regimes. En de economie van perfect concurrerende markten versus een monopolistische prijszetting laat ons zien waarom 50 dollar het plafond zal zijn en niet de bodem. 
Simpel gezegd zal de prijs de kosten weerspiegelen die een efficiënte leverancier moet goedmaken om zijn meest recente vat te produceren dat nodig is om aan de mondiale vraag te voldoen. Bij een monopolistisch prijsregime daarentegen kan de monopolist een prijs kiezen die ver boven de marginale kosten ligt en vervolgens de productie beperken om te verzekeren dat het aanbod de vraag niet overtreft (wat anders wel zou gebeuren vanwege de kunstmatig hoge prijs). 
Tot afgelopen zomer viel olie onder een regime van monopolistische prijszetting omdat Saoedi-Arabië een swing producer werd, die de aanvoer beperkte wanneer deze de vraag oversteeg. Maar dit regime creëerde krachtige stimuli voor de andere olieproducenten om, vooral in de VS en Canada, de productie scherp op te voeren. 
Vorige herfst besloten de Saoedische leiders blijkbaar dat dit een verliezende strategie was - en ze hadden gelijk. Het logische conclusie was geweest dat Amerika de grootste olieproducent van de wereld zou zijn geworden terwijl Saoedi-Arabië langzaam in onbeduidendheid verdwijnen, niet alleen als olie-exporteur maar misschien ook als land dat Amerika zich verplicht voelt te verdedigen. 
De oliepotentaten van het Midden-Oosten zijn nu vastbesloten om dit statusverlies om te keren, zoals hun recente gedrag bij de OPEC duidelijk maakt. Maar de enige manier voor OPEC om zijn marktaandeel te herstellen of zelfs maar te behouden is om de prijzen zo ver naar beneden te drijven dat de producenten in de VS hun productie drastisch zullen verminderen om vraag en aanbod mondiaal in evenwicht te brengen. 
Het is duur om schalie-olie te winnen en deze zou daarom in de grond moeten blijven tot alle goedkope conventionele olievelden ter wereld hun maximum-productie bereikt hebben. Bovendien kan de productie van schalie-energie goedkoop aan- en uitgezet worden. 
Concurrerende marktcondities zouden daarom dicteren dat Saoedi-Arabië en andere goedkope producenten altijd op volle capaciteit produceren, terwijl de schaliebaronnen in de VS te maken zouden krijgen met de boom-bust cycli die typisch zijn voor grondstoffenmarkten, waardoor ze de productie zouden afbouwen als de mondiale vraag zwak is of er nieuwe goedkope aanvoer op stoom om uit Irak, Libië, Iran of Rusland, om deze alleen omhoog te gooien tijdens mondiale hausses wanneer de olieprijzen pieken. 
Volgens deze logica van de concurrentie zullen de productiekosten voor schalie-olie het plafond worden voor de mondiale olieprijzen, waar de kosten van relatief afgelegen en marginale normale olievelden van de OPEC en Rusland de bodem zouden worden. Het is op dit moment zo dat de schattingen van de productiekosten van schalie-olie meestal rond de 50 dollar zijn, terwijl marginale conventionele olievelden over het algemeen quitte spelen rond de 20 dollar. 

Mondiale groei en de olieprijzen 
CAMBRIDGE – Een van de grootste economische verrassingen van 2015 is dat de verbluffende daling van de olieprijzen geen grotere stimulans voor mondiale groei is geweest. Ondanks de ineenstorting van de prijzen, van 115 dollar per vat in juni 2014 tot 45 dollar eind november 2015, suggereren de meeste macro-economische modellen dat de impact op de mondiale groei kleiner is dan verwacht: misschien 0,5% van het mondiale bbp. 
Het goede nieuws is dat dit welkome maar bescheiden effect op de groei in 2016 waarschijnlijk niet zal verdwijnen. Het slechte nieuws is dat de lage olieprijzen een zelfs nog grotere druk op de grootste olie-exporterende landen zullen uitoefenen. 
De recente afname van de olieprijzen is vergelijkbaar met de door aanbod gedreven daling van 1985-1986, toen leden van de OPEC (lees: Saudi-Arabië) besloten om het dichtdraaien van de oliekraan terug te draaien om marktaandeel te heroveren. 
Een vertragend China dat een nieuw evenwicht richting binnenlandse consumptie zoekt is zeker een domper op de mondiale grondstoffenprijzen, waarbij de prijzen voor edelmetalen in 2015 ook sterk zijn gedaald. (De goudprijs bijvoorbeeld die eind november 1050 dollar per ounce bedroeg, is ver verwijderd van zijn piek van bijna 1890 dollar in september 2011, en de koperprijs is sindsdien bijna net zoveel gedaald.) 
Dankzij de schalierevolutie is de Amerikaanse olieproductie gestegen van vijf miljoen vaten per dag in 2008 tot 9,3 miljoen vaten in 2015, een aanbodexplosie die tot zover aanhoudt, ondanks de ineenstorting van de prijzen. En ook anticipatie op de post-sanctie olieproductie van Iran heeft de markten beïnvloed. 
Een daling van de olieprijzen is in zekere mate een nulsomspel, waarbij de producent verliest en de consument wint. De gewoonlijke denkwijze is dat lage prijzen de mondiale vraag stimuleren, omdat consumenten geneigd zijn het grootste gedeelte van de meevaller uit te geven, terwijl producenten zich normaliter aanpassen door minder te sparen. 
In 2025 echter is dit gedragsverschil minder uitgesproken geweest dan normaal. Een reden hiervan is dat energie-importeurs uit de opkomende landen een veel grotere mondiale economische voetafdruk hebben dan in de jaren tachtig, en hun benadering van de oliemarkt veel meer interventionistisch is dan in de eerste wereld. 
De kosten van deze subsidies waren toen de olieprijzen piekten zeer hoog geworden en veel landen waren al naarstig op zoek naar manieren om hierop te bezuinigen. Nu de olieprijzen gedaald zijn hebben de regeringen van opkomende landen zodoende hun voordeel gedaan met de mogelijkheid de financiële subsidies te verlagen. 
Tegelijkertijd worden veel olie-exporteurs gedwongen om investeringsplannen terug te draaien vanwege de scherp dalende inkomsten. Zelfs Saudi-Arabië staat ondanks zijn uitgebreide olie- en geldreserves onder druk, dankzij een snel groeiende bevolking en hogere militaire uitgaven in verband met conflicten in het Midden-Oosten. 
Na jaren van snelle groei zijn de mondiale investeringen in olieproductie en -exploratie in 2015 met 150 miljard dollar gedaald. Uiteindelijk zal dit zich in de prijzen vertalen, maar slechts langzaam en geleidelijk: de toekomstige markt zal de prijs per vat pas tegen 2020 naar de 60 dollar zien stijgen. 
Het goede nieuws voor 2016 is dat de meeste macro-economische modellen aangeven dat de invloed van lagere olieprijzen op de groei een aantal jaren aanhoudt. De lagere prijzen zouden dus groei moeten blijven ondersteunen, zelfs wanneer de importeurs op de opkomende markten hun besparingen blijven gebruiken om op subsidies te bezuinigen. 
Er staan er maar een paar echt op instorten – met name het door bestuursproblemen uitgedaagde Venezuela - maar velen staan aan de rand van een recessie. Landen met zwevende wisselkoersen, waaronder Colombia, Mexico, en Rusland, hebben zich tot nu toe weten aan te passen, ondanks dat ze met aanzienlijk strakkere fiscale restricties te maken hebben (alhoewel de situatie van Rusland in het bijzonder kwetsbaar blijft als de lage olieprijzen aanhouden). 
Kort samengevat waren de olieprijzen bepaald niet zo gevolgrijk voor de mondiale groei in 2015 als aan het begin van het jaar aannemelijk leek. Sterke reserveposities en relatief conservatief macro-economisch beleid hebben de meeste grote producenten tot nu toe in staat gesteld om de enorme financiële druk te doorstaan zonder in crisis te vervallen. 

Suikervrije gezondheidszorg 
LAGOS – Toen ik onlangs een diner bijwoonde in een restaurant in Abuja, de hoofdstad van Nigeria, zag een stel dat niet goed bij elkaar paste. De man leek op z'n minst zestig, maar was gekleed in nauwsluitende jeans en een nauwsluitend mouwloos shirt, met een grote gouden ketting en een donkere zonnebril, ook al was het al over achten 's avonds. 
Weinig mensen zijn nog geshockeerd als ze een rijke oudere man het zien aanleggen met jongere, armere vrouwen, met de belofte hun opleiding, reis- of shoppingbehoefte te financieren, in ruil voor wat gezelschap. Het is pas verrassend als zo'n relatie zich tot iets dieps en duurzaams ontwikkelt. 
De relatie tussen Afrika en het Westen, vooral als het om de gezondheidszorg gaat, lijkt sterk op deze dynamiek van de suikeroom. Decennia lang zijn innovaties op het gebied van de gezondheidszorg klakkeloos overgenomen van de ontwikkelde landen, misschien met kleine variaties, op basis van de veronderstelling dat vader het het beste weet. 
De realiteit is dat de behoeften, belangen en middelen van de Afrikaanse landen substantieel verschillen van die van hun westerse tegenhangers. In de meeste Europese landen zijn er bijvoorbeeld ruwweg dertig artsen voor iedere duizend patiënten; in Nigeria is die verhouding eerder vier op de honderdduizend. 
Het probleem is dat het lastig is geweest om van de overtuiging af te komen dat innovatie slechts één kant op stroomt: van noord naar zuid. 
De totale uitgaven aan gezondheidszorg in de Verenigde Staten zullen in 2021 naar verwachting op $4,8 bln uitkomen – bijna een vijfde van het bruto binnenlands product, tegen $2,6 bln in 2010 en $75 mrd in 1970. Op dezelfde manier zouden in Europa de publieke uitgaven aan de gezondheidszorg kunnen stijgen van 8% van het bbp in 2000 naar 14% in 2030. 
De vooruitgang op het terrein van de medische technologie draagt ook aanzienlijk – 38 tot 65%, volgens de Robert Wood Johnson Foundation – bij aan de stijging van de uitgaven aan gezondheidszorg. Dergelijke technologieën verbreden het scala aan behandelingen dat beschikbaar is voor patiënten, maar dikwijls door opties met lagere kosten te vervangen door diensten met hogere kosten. 
De steeds verder toenemende mondiale connectiviteit heeft het innovatielandschap opnieuw vormgegeven, waardoor iedereen met een mobiele telefoon of een internetaansluiting toegang kreeg tot de ideeën en middelen die zij nodig hebben om echte veranderingen te kunnen bewerkstelligen. Voeg daaraan een behoefteniveau toe dat de ontwikkelde landen niet delen en de ontwikkelingslanden kunnen niet alleen hun eigen gezondheidszorgsystemen in een stroomversnelling brengen, maar ook helpen oplossingen aan te dragen voor de gezondheidszorgproblemen van de ontwikkelde wereld. 
Het goede nieuws is dat het innovatiepotentieel van de ontwikkelingslanden steeds duidelijker wordt. Om de hindernissen te kunnen nemen die worden opgelegd door het gebrek aan moderne infrastructuur van hun landen doen de Afrikanen steeds vaker hun voordeel met mobiele technologieën en duurzame energiebronnen zoals zonne-energie. 
Door een eenvoudige mobiele telefoon te gebruiken kunnen mensen onmiddellijk – en zonder enige kosten – verifiëren of een bepaald geneesmiddel authentiek is. Op vergelijkbare wijze kost de in India ontwikkelde Embrace infant warmer grofweg $200, tegen $2000 voor een conventionele couveuse in de VS, waardoor miljoenen te vroeg geboren en te weinig wegende kinderen toegang hebben tot een levensreddend hulpmiddel. 
Honderden innovaties als deze kunnen leiden tot gezondheidszorg van hoge kwaliteit voor degenen die dat het meest nodig hebben, voor slechts 1% van de kosten in Amerika, Europa of Japan. Dit soort innovaties kan de levens van miljoenen mensen in de ontwikkelingslanden verbeteren, terwijl er een bijdrage wordt geleverd aan de terugdringing van de verlammende kosten van de gezondheidszorg in het Westen. 
Maar een relatie van gelijken heeft een goede kans op overleving. Het is tijd dat de wereldleiders en multilaterale organisaties het innovatiepotentieel van Afrika erkennen en steunen – ten bate van iedereen. 

Eén grote unie 
PARIJS – De afgelopen weken is het idee van de oprichting van een Europese bankenunie als nieuwste oplossing gepresenteerd van de langdurige eurocrisis. Maar wat de verdiensten van een bankenunie ook mogen zijn – en dat zijn er veel –, de voorstellen om er een in het leven te roepen leiden tot meer vragen dan op dit moment kunnen worden beantwoord. 
Anderen, vooral in de eurocratie van de Europese Unie in Brussel, zien het als een nieuwe stap voorwaarts op weg naar de constructie van een Europese superstaat. De theologen van de Europese Commissie, die zich beroepen op de verwijzing in het 'heilige' Verdrag van Rome naar een “steeds hechtere unie,” zien iedere crisis als een kans om hun federalistische agenda naar voren te schuiven. 
In de eerste plaats zou een krachtiger, Europa-breed toezicht de financiële integratie moeten versterken, 'macro-economische onevenwichtigheden moeten tegengaan' en het voeren van het monetair beleid moeten verbeteren. Hoe één enkele Europese toezichthouder het probleem van de onevenwichtigheden zou moeten aanpakken wordt niet uit de doeken gedaan, maar het is zeker een waardige doelstelling. 
De tweede doelstelling zou het “verbreken van de band tussen banken en staten” moeten zijn, die vorig jaar een bijzonder gevaarlijke factor is geweest, en de derde het “minimaliseren van de risico's voor de belastingbetalers via toereikende bijdragen van de financiële sector.” Deze derde doelstelling zou ook land voor land kunnen worden uitgewerkt, maar er is zeker wat voor te zeggen dat een Europa-brede belasting op financiële transacties de vertekeningen als gevolg van de verschillen in concurrentiekracht zou kunnen elimineren. 
Hoe kunnen deze prijzenswaardige doelstellingen worden verwezenlijkt? De Europese Commissie heeft betoogd dat een regelrechte bankenunie op vier pijlers zou moeten rusten: één gemeenschappelijk depositogarantiesysteem voor alle banken van de Europese Unie (of de eurozone); een gemeenschappelijke ontbindingsautoriteit en een gemeenschappelijk ontbindingsfonds, althans voor banken die systemisch belangrijk zijn en grensoverschrijdend opereren; één enkele Europese toezichthouder voor deze zelfde banken; en een 'boek' met uniforme regels voor het toezicht op alle Europese banken. 
Iedereen die ooit betrokken is geweest bij een of andere vorm van bankentoezicht kan onmiddellijk zien dat deze vier pijlers behoedzaam moeten worden opgezet. Veel individuele landen heeft het een generatie gekost om hun eigen binnenlandse programma's te ontwikkelen. 
De Europese centrale bankiers hebben altijd het beperkte mandaat betreurd dat de ECB op het gebied van het monetair beleid is toegekend door het Verdrag van Maastricht. Het toezicht op de banken behoorde niet tot de doelstellingen van de ECB, hoewel één artikel uit het Verdrag het systeem van de Europese centrale banken als geheel de opdracht geeft bij te dragen aan een effectief toezicht. 
Dat is niet de uitkomst die de voorkeur geniet van de Europese Commissie. Die heeft nog maar kort geleden de Europese Banken Autoriteit (EBA) opgericht, die in nauw contact staat met de Commissie zelf en beschouwd wordt als de natuurlijke kandidaat voor een bredere rol. 
Tijdens de politieke onderhandelingen die voorafgingen aan de oprichting van de EBA (samen met twee soortgelijke lichamen voor effecten en verzekeringen) werd overeengekomen dat de nieuwe autoriteit domicilie zou kiezen in Londen. Destijds leek dit logisch, maar dat is het niet langer als de EBA een bredere taakstelling krijgt. 
De tweede onopgeloste kwestie is de vraag hoe een bankenunie in wettelijke zin zou moeten worden verwezenlijkt. Voor constitutionele veranderingen op deze schaal zou normaliter een nieuw Europees verdrag nodig zijn. 
Bovendien is er geen garantie dat de kiezers in landen waar een referendum over verdragsverandering moet plaatsvinden een verdere soevereiniteitsoverdracht zouden steunen. De waarschijnlijke uitkomst is dat de bankenunie, op de manier die binnen de EU in de loop der tijd in zwang is gekomen, met bestaande bevoegdheden tot stand zal worden gebracht, waardoor de soevereiniteitskwestie kan worden omzeild en er geen aandacht aan de publieke opinie hoeft te worden geschonken. 
De laatste vraag is wat zo'n bankenunie van de eurozone zou betekenen voor de gemeenschappelijke financiële markt, met name voor de EU-lidstaten met een eigen munt. Veel van die landen zouden zich graag zo snel mogelijk bij de eurozone aansluiten, ondanks de problemen van de eenheidsmunt. 
Ik ben bang dat de Fransen en Duitsers nu hun geduld kwijt zullen raken met die lastige Britten, en zullen aarzelen een deal te sluiten. En eurosceptische Britse politici zullen dit als een kans beschouwen om de betrekkingen tussen het Verenigd Koninkrijk en de EU te herzien; voor sommigen betekent het zelfs een kans om over uittreding te onderhandelen. 
In de Londense City geven de meesten de voorkeur aan een middenweg, waarbij het Verenigd Koninkrijk kan vasthouden aan de voordelen van de gemeenschappelijke markt, zonder zich aan het gezamenlijke toezicht te hoeven onderwerpen. Dat zal moeilijk realiseerbaar zijn. 
Anders zal het bankenstelsel van de eurozone instorten. Maar de gevolgen van zo'n grote stap voor het Europese vrijhandelsexperiment kunnen serieus zijn en – als ze niet zorgvuldig in goede banen worden geleid – aanleiding zijn voor een Britse uittreding. 

Kennis is een voorwaarde voor vooruitgang 
In zijn Bill for the More General Diffusion of Knowledge (Wetsontwerp voor een Meer Algemene Verspreiding van Kennis)riep ThomasJefferson op tot de invoering van “een systeem van algemeen onderricht” dat alle burgers zou bereiken, “van de rijkste tot de armste.” Het was de eerste stap op weg naar de inrichting van het Amerikaanse systeem van openbaar onderwijs – een instelling die het land heeft geholpen haar vooraanstaande positie in de wereld te veroveren. 
Investeringen in onderwijs waren een katalysator voor economische groei, het scheppen van banen en grotere sociale mobiliteit. Claudia Goldin en Lawrence Katz hebben aangetoond dat het Amerikaanse “exceptionalisme” op het gebied van onderwijs het land in staat heeft gesteld een beslissende voorsprong te nemen op Europese landen die te weinig in menselijk kapitaal hadden geïnvesteerd. 
Omdat de wereldeconomie een kenniseconomie wordt, zijn het opleidingsniveau en de vaardigheden van de bevolking van een land belangrijker dan ooit bij het veiligstellen van de toekomst. Landen die er niet in slagen een zo groot mogelijk deel van hun bevolking onderwijs te laten volgen worden geconfronteerd met het vooruitzicht van trage groei, stijgende ongelijkheid en verloren gegane kansen in de wereldhandel. 
In deze context klinkt een deel van de hedendaagse discussies over onderwijs merkwaardig anachronistisch. Harvard-econoom Ricardo Hausmann heeft degenen die volgens hem voortdurend “onderwijs, onderwijs, onderwijs” roepen onlangs de les gelezen, omdat zij onderwijs als de enige werkbare groeistrategie zouden zien. 
In landen waar institutioneel onvermogen, slecht bestuur en macro-economisch wanbeheer investeringen in de weg zitten, is het uitbreiden van het onderwijs een recept voor lage productiviteit en hoge werkloosheid. In Noord-Afrika heeft de onbalans tussen het onderwijssysteem en de banenmarkt jonge, goed opgeleide mensen het uitzicht op goede kansen ontnomen – een situatie die heeft bijgedragen aan de revoluties van de Arabische Lente. 
Uitgebreid onderzoek – uiteenlopend van het werk van Adam Smith tot dat van Robert Solow en Gary Becker, en recenter, dat van Eric Hanushek – bevestigt het belang van leren bij het opbouwen van productief menselijk kapitaal. Eén trede omhoog op de ladder van het Program for International Student Assessment (Programma voor de Internationale Beoordeling van Studenten) van de OESO wordt in verband gebracht met een stijging van het groeicijfer per hoofd van de bevolking van een land met 2% op de langere termijn. 
Onderwijs is misschien geen snelle oplossing voor een trage groei. Maar probeer maar eens een land te noemen dat een duurzame economische transformatie wist te bewerkstelligen zonder vooruitgang op onderwijskundig gebied. 
In één zo'n bijdrage kritiseert Shanta Devarajan het idee dat onderwijs een essentieel publiek goed zou zijn dat regeringen moeten financieren en verzorgen. Hij betoogt dat het juist als een particulier goed moet worden gezien, dat via de markten – tegen betaling - aan de klanten – ouders en kinderen – moet worden geleverd. 
Het is echter wel een “waardegoed”, iets wat overheden gratis moeten aanbieden, vanwege de brede particuliere en sociale rendementen die verloren zouden kunnen gaan als ouders onderinvesteren of als de armen worden buitengesloten. Vooruitgang op het gebied van onderwijs – vooral dat voor meisjes – leidt onmiddellijk tot verbeteringen op het gebied van de kindersterfte en de voeding, en van de gezondheidstoestand van de moeder, maar ook tot hogere lonen. 
Het is tijd om de futiele discussies, gebaseerd op gebrekkige logica, achter ons te laten en ons te concentreren op de werkelijke problemen van het onderwijs – problemen die moeten worden aangepakt als we het Sustainable Development Goal (Duurzame Ontwikkelingsdoelstelling) van het voor iedereen verzorgen van basis- en voortgezet onderwijs van hoge kwaliteit in 2030 willen halen. De Oslo-top is een goede kans om een basis voor succes te leggen. 
Een achtergronddocument voor de top benadrukt het onvermogen van de opeenvolgende regeringen in Pakistan, het land met het op één na hoogste percentage ongeschoolden, om in onderwijs te investeren. De kern van het probleem bestaat uit politici die meer interesse hebben voor het faciliteren van belastingontduiking door de rijken dan in het verbeteren van de onderwijsmogelijkheden voor de armen. 
In de tweede plaats moeten de internationale donoren de neerwaartse trend in de hulp voor onderwijs ombuigen. Zelfs met uitgebreide inspanningen om middelen te mobiliseren zal grofweg $22 mrd aan jaarlijkse hulp nodig zijn om universeel lager middelbaar onderwijs te kunnen garanderen. 
In Nigeria genieten jongens uit de stad, afkomstig uit de rijkste 20 procent van de bevolking, gemiddeld tien jaar onderwijs, terwijl arme meisjes van het platteland in noordelijke gebieden naar verwachting nog geen twee jaar op school zullen zitten. Maar uit een ander achtergronddocument van de Oslo-top blijkt dat de onderwijsfinanciering in de meeste landen vooral de rijkeren bereikt. 
Tenslotte moeten overheden en hulpdiensten op de markt gebaseerde experimenten achterwege laten en zich toeleggen op echte systeembrede hervormingen. Eén van de belangrijkste prioriteiten is de opleiding van goede leraren, die sterke prikkels, effectieve training en betrouwbare ondersteuningsmechanismen nodig hebben. 
Terwijl de wereldleiders in Oslo bijeenkomen hebben miljoenen ouders moeite ervoor te zorgen dat hun kinderen het onderwijs krijgen dat ze verdienen – onderwijs dat ze in staat stelt betere levens op te bouwen voor zichzelf en hun families. Voor die ouders is onderwijs een bron van hoop. 

We zijn in oorlog 
PARIJS – De Parijzenaren wisten na de terroristische aanslagen in januari op het satirische tijdschrift Charlie Hebdo en op een koosjere supermarkt dat er barbarij op de loer lag, en dat deze opnieuw toe zou slaan. Maar het is één ding om iets te weten en erop te anticiperen; om echter met de grimmige werkelijkheid geconfronteerd te worden is van een geheel andere orde. 
Om zijn strategie te doorzien moeten we hem herkennen voor wat hij is: een intelligente – en op zijn geheel eigen manier rationele – tegenstander. 
De afgelopen weken heeft de terreurstrategie van de Islamitische Staat dood en verderf gezaaid op de straten van Ankara, Beirut, en Parijs, en ook in het luchtruim boven de Sinaï. De identiteit van de slachtoffers laat geen twijfel over de boodschap. 
Hoe meer de Islamitische Staat in het veld verslagen wordt en de controle verliest over gebied in Syrië en Irak, hoe meer hij verleid wordt om de oorlog te externaliseren om verdere interventie af te schrikken. De gesynchroniseerde aanslagen in Parijs bijvoorbeeld vielen samen met het verlies door IS van de Iraakse stad Sinjar. 
Deze bestond al, wachtend om geactiveerd te worden (net zoals andere dat wellicht nog zullen worden). Dit demonstreert de tactische flexibiliteit van de Islamitische Staat, en we laten de beschikbaarheid van mensen die bereid zijn zelfmoord te plegen dan nog buiten beschouwing. 
Dat de Islamitische Staat er dit maal in Parijs voor koos om mensen in het vizier te nemen die geen satirici, politieagenten, of joden zijn, komt doordat hun ‘gewoonheid’ ze onbeschermd liet. Deze keer verkozen de aanvallers ‘kwantiteit’ boven ‘kwaliteit’ (vergeef me de botte formulering). 
Deze strategie is mogelijk omdat het territorium dat door de Islamitische Staat wordt beheerd een veilige haven en trainingsgrond biedt. De gebieden van het zelfuitgeroepen kalifaat betekenen hetzelfde voor de groep als het door de Taliban gecontroleerde Afghanistan voor Al-Qaeda in de jaren 90. 
Het is imperatief om de controle over dit gebied terug te winnen. En het vernietigen van de ‘provincies’ van de Islamitische Staat in Libië, de Sinaï, en elders moet de nummer 1 prioriteit van de internationale gemeenschap worden. 
Naast analytische klaarheid is er behoefte aan eenheid, om te beginnen in Frankrijk, waar de burgers hun politieke klasse zullen verwerpen als de leden ervan op zo een overduidelijk historisch keerpunt verdeeld blijven. 
Nou, Europa heeft nu een project gevonden. Om Europees te zijn betekent samen de gesel van het barbarisme te bestrijden, en onze waarden en onze manier van (samen-)leven te verdedigen, ondanks onze verschillen. 
We zitten in hetzelfde schuitje, en kijken dezelfde vijand in de ogen. En dit gevoel van eenheid moet nog verder gaan dan Europa en de Westerse wereld, omdat de Islamitische Staat landen als Iran en Rusland (om van Turkije nog maar niet te spreken) net zo bedreigt, als niet meer, als deze het Westen doet. 
Onze alliantie door omstandigheden met deze landen zal niet alle problemen die we met ze hebben oplossen. Dus behalve helderheid en eenheid hebben we vastberadenheid nodig, zowel in het confronteren van de dreiging van ISIS, als in het verdedigen van onze waarden, vooral met betrekking tot de rechtsstaat. 
De Islamitische Staat verwacht een combinatie van lafheid en overreactie van ons. Zijn ultieme ambitie is om een clash of civilisations te provoceren tussen het Westen en de islamitische wereld. 
Wanneer Parijs wordt aangevallen als het afgelopen vrijdag werd moet je spreken van een oorlog. Niemand wil de fouten van de VS onder president George W. Bush herhalen, maar om deze fouten als alibi te gebruiken om de wereld zoals deze nu is niet het hoofd te bieden zou slechts nog een fout, maar dan van een andere orde, zijn. 

De Franse 11 september 
In de onmiddellijke nasleep van het bloedbad bij het satirische weekblad Charlie Hebdo, is de vergelijking met de aanval van Al-Qaeda op de Verenigde Staten in 2001 door heel Frankrijk gemeengoed geworden. De aanslag van 7 januari was inderdaad de meest moorddadige die Frankrijk sinds het eind van de Algerijnse oorlog in 1962 heeft meegemaakt. 
En in tegenstelling tot de aanvallers van 11-9 waren ze allemaal burgers van het land dat ze aanvielen. Daarom lijkt de aanval in Parijs in 2015 meer op een combinatie van twee andere aanslagen: de bomaanslagen op de Londense metro in 2005 (de terroristen waren allemaal Britse burgers) en het complot dat in 2008 in Mumbai ten uitvoer werd gebracht (de terroristen gebruikten handwapens en richtten zich op individuele burgers). 
Toch hebben de aanslagen in Parijs en New York, ondanks de grote verschillen, dezelfde essentie. Beide steden belichamen een zelfde universele droom. 
In Parijs heeft Charlie Hebdo vorm gegeven aan de geest van democratische vrijheid, namelijk de mogelijkheid om alles te kunnen schrijven, tekenen en uit te geven – zelfs extreme (en soms platte) provocaties. Er leeft in Parijs, net zoals destijds in New York, een sterk gevoel dat het echte doelwit de Westerse beschaving zelf was. 
Zoals de meeste Fransen zeg ik uit walging over de aanslag en uit medeleven met de slachtoffers, Je suis Charlie; een frase die de verklaring van de krant Le Monde meteen na 11 september in herinnering roept: Nous sommes tous Américains. 
In 2005 had ik mijn bedenkingen bij de beslissing van de Deense krant Jyllands-Posten om een reeks karikaturen van de profeet Mohammed te publiceren – en over de keuze van Charlie Hebdo om de cartoons het jaar daarop te opnieuw te publiceren. Ik vond dat toen een gevaarlijke en onnodige (en daarom politiek onverantwoordelijke) provocatie. 
Ons tijdperk is waarschijnlijk veel religieuzer dan de 18e eeuw ooit geweest is. Je beroepen op Voltaire is één ding, dacht ik indertijd, maar verantwoordelijk gedrag kan met zich meebrengen dat je je onthoudt van het beledigen van wat het meest heilig voor anderen is, of dit nou Christus, Mohammed of de Shoah is. 
In Frankrijk is laïcité, wat vaak verkeerd vertaald wordt als secularisme, het equivalent van een religie – de religie van de Republiek. Voor de cartoonisten van Charlie Hebdo was religie gewoon een ideologie als alle andere, en ze namen alle drie grote monotheïstische geloven op de korrel (alhoewel wellicht met een grotere nadruk op de islam, waarschijnlijk door het meer zichtbare fundamentalistische gezicht ervan). 
En zo moet het ook zijn, omdat eenheid cruciaal is in de bestrijding van terroristen, wiens prioriteit is verdeeldheid te creëren, tot confrontatie aan te zetten en gematigden te marginaliseren. Zelfs Marine Le Pen, leider van het extreemrechtse Front National waarschuwde aanvankelijk voor de gevaren van een anti-islamitische tegenreactie, waarbij ze zei dat een aantal dolende jonge mannen op geen enkele manier representatief zijn voor de meerderheid van de Franse moslims. 
Maar hoelang zal deze nationale eenheid standhouden? De littekens van het kolonialisme zijn in Frankrijk verser dan waar ook in Europa; het land heeft de grootste moslimminderheid van Europa; en met een politiek midden dat zeer verzwakt en verdeeld lijkt te zijn schiet extreem rechts naar boven in de opiniepeilingen. 
‘Nationale eenheid is een waardeloze politieke manoeuvre’, klaagde ze nadat ze niet werd uitgenodigd voor een demonstratie een dag na de aanslag. Maar met de juiste leiders aan het roer kan de aanval van 7 januari een hernieuwd gevoel van collectieve zingeving en politieke wederopstanding bewerkstelligen. 
Wij Fransen moeten op de zelfde manier met deze terreuraanslag omgaan als de Amerikanen deden na 11 september: krachtdadig en helder, maar ook verantwoordelijk. 

Het andere Nigeria 
Het is een onderdeel van een gruwelijke campagne van ontvoeringen, bomaanslagen en moorden. Maar terwijl deze ontwikkelingen zeker internationale zorgen verdienen, moet ze niet toegestaan worden om de recente prestaties van Nigeria in de schaduw te stellen, of de wereld er toe te bewegen om het land de rug toe te keren. 
Wat er momenteel niet aan bod komt in de meeste discussies over Nigeria zijn de sterke economische rapporten die het de laatste tien jaar heeft behaald. Een recente studie van het land door het McKinsey Global Institute (MGI) heeft zelfs laten zien dat Nigeria de komende 15 jaar de potentie heeft om een grote mondiale economie te worden. 
Met ongeveer 170 miljoen inwoners heeft Nigeria de grootste bevolking van Afrika. Maar het is pas onlangs erkend als de grootste economie van het continent (de 26e van de wereld) na de vrijgave van ‘herleide’ data die het bbp afgelopen jaar op 510 miljard dollar stellen. 
Het MGI schat dat Nigeria zijn economie van 2013 tot 2030 met meer dan 6% per jaar zou kunnen uitbreiden met een bnp dat boven de 1,6 biljoen dollar komt, waarmee het in de mondiale top 20 terecht komt. Bovendien zouden een geschatte 30 miljoen mensen aan de armoede kunnen ontsnappen als de Nigeriaanse leiders zich er voor inzetten om te verzekeren dat deze groei inclusief is. 
Zo geloven velen bijvoorbeeld dat Nigeria een olie-economie is die geheel afhankelijk is van de wereldmarkt voor olie. Maar de grondstoffensector is slechts verantwoordelijk voor 14% van het bbp, wat betekent dat (terwijl de olieproductie een cruciale bron van inkomsten en export blijft) de Nigeriaanse economie veel diverser is dan veel mensen denken. 
In realiteit is Nigeria sinds het zijn economie gediversifieerd heeft en plannen voor publieke uitgaven heeft losgekoppeld van de huidige olieprijzen (onderdeel van begrotingshervorming uit 2004) steeds stabieler geworden, zowel economisch als fiscaal. In de afgelopen jaren (van 2010 tot 2014 in ‘herleide’ begrippen) is het bbp met een bestendige 6-7% gegroeid en dit komt meer door een groeiende productiviteit dan door gunstige demografische cijfers. 
Tenslotte bestaat er een algemene misvatting over de evolutie van de Nigeriaanse economie. Ondanks wijdverspreide armoede en een lage (alhoewel verbeterende) productiviteit in bijna alle industrieën buiten de grondstoffensector, heeft Nigeria een snel groeiende consumentenklasse die een steeds belangrijkere rol zal gaan spelen in het aanjagen van groei. 
Tegen 2030 zullen meer dan 34 miljoen huishoudens, met zo’n 160 miljoen mensen, waarschijnlijk meer dan 7.500 dollar per jaar verdienen, wat ze tot consumenten in de dop maakt. Dit impliceert een potentiele stijging van de consumptie van 388 miljard dollar per jaar tot 1,4 biljoen dollar per jaar; een vooruitzicht dat nu al investeringen door multinationale fabrikanten en verkopers van consumentengoederen aantrekt. 
De vooruitzichten van Nigeria worden nog verder verbeterd door zijn strategische locatie, die het in staat zal stellen om voordeel te halen uit de snel groeiende vraag in de rest van Afrika en andere delen van de ontwikkelingswereld. Tel hier een grote en groeiende bevolking en een ondernemende geest bij op en de toekomst ziet er zonnig uit. 
Om dit potentieel te ontginnen en om te verzekeren dat het volgende decennium van groei een scherpe reductie van de armoede met zich meebrengt moeten de Nigeriaanse leiders hervormingen doorvoeren gericht op het verhogen van de productiviteit, stijgende inkomens en het efficiënter aanbieden van essentiële diensten als gezondheidszorg en onderwijs. 
Om de productiviteit en inkomens in bijvoorbeeld de landbouwsector te laten stijgen zou de overheid landeigendoms-hervormingen kunnen doorvoeren gericht op het beschikbaar maken van meer landbouwgrond zonder ontbossing; het gebruik van mest en gemechaniseerde apparatuur uitbreiden; en een verschuiving naar meer winstgevender gewassen ondersteunen. Bovendien zouden verbeteringen in de distributie en marketing boeren in staat stellen om meer van de winst van de verkoop van hun gewassen zelf te houden. 
In stedelijke gebieden lijdt de productiviteit onder een hoog niveau van informele werkgelegenheid, soms zelfs door grote bedrijven. Dit houdt teveel Nigerianen in laagbetaalde, laaggeschoolde banen en berooft de economie van de dynamiek die concurrerende kleine en middelgrote ondernemingen creëren. 
De stroom van Internet start-ups in Nigeria laat zien dat de vaardigheden aanwezig zijn en het aanboren van de Nigeriaanse diaspora kan die talentpool vergroten. Om het makkelijker te maken om zaken te doen in Nigeria moet de overheid ook de processen voor het registeren en runnen van een legaal bedrijf stroomlijnen en, samen met hulpinstellingen en de particuliere sector, de investeringen in infrastructuur vergroten. 
Ook zal het zijn strijd tegen de endemische corruptie moeten intensiveren die in feite een extra belasting op alle zaken betekent. Tot besluit moet Nigeria om inclusieve groei te bevorderen (wat essentieel is om menselijk lijden te verlichten en de sociale en politieke spanningen te verzachten) het aanbod van openbare diensten dramatisch verbeteren. 
Nigerianen hebben geen medelijden of zelfs woede van de mondiale gemeenschap nodig. Wat ze nodig hebben is steun en aanmoediging. 

De Afrikaanse droom 
Hij is ook werkelijkheid aan het wordenn. Nu Afrikaanse afgevaardigden van 4 tot 6 augustus in Washington, DC, bijeenkomen voor de eerste top van de VS en Afrikaanse leiders, is het de moeite waard de grondslag – en de grenzen – van de vooruitgang op het continent in kaart te brengen. 
Hoewel conflicten en armoede in veel Afrikaanse regio's serieuze problemen blijven, is ons continent niet alleen stabieler dan ooit tevoren, maar ervaart het ook een van de hoogste groeipercentages op de planeet. De afgelopen tien jaar zijn miljoenen mensen in heel Afrika tot de middenklasse toegetreden; onze steden groeien snel; en onze bevolking is de jongste ter wereld. 
Maar de Afrikanen mogen er niet spoorslags van uitgaan dat hun tijd is gekomen. Woorden kosten niets, en we weten – ondanks het positieve momentum dat het continent in zijn greep heeft – dat de geschiedenis bezaaid is met verloren gegane dromen, nergens meer dan in Afrika. 
Het bouwen van grotere, veel beter geïntegreerde subregionale markten die diep zijn ingebed in de wereldeconomie is een van de meest urgente taken waar wij nu voor staan. Van de Europese Unie tot de Associatie van Zuidoost-Aziatische landen en de Noord-Atlantische Vrijhandelsovereenkomst (NAFTA) kunnen we immers zien hoe geografische regio's de omstandigheden scheppen voor gedeelde groei en welvaart door handelsbelemmeringen weg te nemen, regelgeving te harmoniseren, arbeidsmarkten te openen en infrastructuur te ontwikkelen. 
Dat is precies de visie die wij in ons deel van Afrika proberen te verwezenlijken, onder de vlag van de Integratieprojecten van de Noordelijke Corridor. De afgelopen achttien maanden hebben Kenia, Rwanda en Oeganda, aangevuld door Zuid-Soedan en nog recentelijker Ethiopië, veertien gezamenlijke projecten gelanceerd om Oost-Afrika nauwer te integreren en van onze regio een betere en makkelijkere plek te maken om zaken te doen. 
We hebben één douanezone ingesteld, en bureaucratische hindernissen en handelsbarrières uit de weg geruimd. Er wordt een spoorwegverbinding met één spoorbreedte ontworpen voor de route van Mombasa naar Kigali en Juba, via Kampala. 
Helaas zijn nationale grensposten in heel Afrika uitgegroeid tot punten van verstopping en niet tot plekken waar de intercontinentale samenwerking op het gebied van handel, veiligheid, arbeid en milieukwesties zich verder heeft kunnen ontwikkelen. De Afrikaanse economieën wisselen nog te vaak louter onderling goederen uit in plaats van met landen buiten het continent; hetzelfde geldt voor de beleidscoördinatie. 
We zijn vastbesloten hier verandering in te brengen. Op basis van het Noordelijke Corridor-initiatief heeft ieder van onze regeringen bijvoorbeeld de verantwoordelijkheid aanvaard voor het beheer van één of meer sleutelprojecten. 
Oeganda zoekt investeerders voor een nieuwe olieraffinaderij en geeft leiding aan de ontwikkeling van een regionale infrastructuur voor de informatie- en communicatietechnologie, wat zal leiden tot de eliminatie van roaming-kosten in onze landen. 
Kenia is belast met de ontwikkeling van een regionale grondstoffenbeurs, de verbetering van de menselijke hulpmiddelen via educatie en consultancy-diensten, en het aanleggen van pijpleidingen voor ruwe en geraffineerde olie. Kenia onderzoekt ook manieren om de regionale energieopwekkingsmogelijkheden te bevorderen en de energietransportnetwerken uit te breiden. 
Rwanda is belast met het op één lijn brengen van de immigratiewetgeving en het bevorderen van de vrijheid van beweging voor zowel burgers als bezoekers. Tot de andere coördinatietaken behoren die van de regionale veiligheid (via de East African Standby Force), het gecoördineerd beheer van het luchtruim en de marketing van het tourisme. 
En we weten wat er zal moeten gebeuren. Vooruitgang zal niet worden bereikt door het bouwen van monumenten voor politici of het houden van topconferenties, maar door het verlagen van de kosten van het zakendoen en het verhogen van de inkomens van onze burgers. 
Bureaucratieën bewegen maar langzaam, soms omdat ze institutioneel geprogrammeerd zijn om veranderingen te ondermijnen. Het raamwerk van het Noordelijke Corridor-initiatief is bedoeld om de politieke wil te genereren en in stand te houden die nodig is om het project verwezenlijkt te krijgen. 
Alleen wij, in samenwerking met onze zakelijke sector, kunnen de klus klaren. En terwijl we daarmee bezig zijn, verheugen we ons op een diepere en 'normalere' relatie met de VS, gericht op wat we samen kunnen bewerkstelligen en niet zozeer op wat de Amerikanen voor ons kunnen doen. 
Afrika heeft altijd de middelen gehad om te kunnen opstoten in de vaart der volkeren. Samen kunnen we dit nu eindelijk verwezenlijken. 

Micro-economie voor iedereen 
TOULOUSE – De laatste halve eeuw hebben ’s werelds vooraanstaande universiteiten micro-economie onderwezen volgens het Arrow-Debreu-model van een algemeen competitief equilibrium. Het model, dat een centraal begrip uit Adam Smith’s ‘The Wealth of Nations’ formaliseert, belichaamt de schoonheid, simpelheid en het gebrek aan realisme van de twee centrale stellingen van het competitieve equilibrium, in tegenstelling tot de rommeligheid en complexiteit van de aanpassingen die eraan gemaakt zijn door economen, in een poging de manier waarop de wereld echt functioneert beter te vatten. 
Deze benadering van onderwijs komt grotendeels voort uit het zinnige idee dat een denkkader voor economische problemen bruikbaarder is voor studenten dan een allegaartje van modellen. Maar dit is beladen geworden met een andere, meer schadelijke notie: op het moment dat afwijkingen van het Arrow-Debreu-model realistischer worden en dus complexer, worden ze minder geschikt voor het klaslokaal. 
De theorieën voor micro-economie die elke dag gebruikt worden (incomplete contracten, tweezijdige markten, risicoanalyse, intertemporele keuze, marktsignalering, microstructuur van de financiële markt, optimale belasting, en mechanism design) zijn veel gecompliceerder en vereisen een exceptionele finesse om elegant te zijn. Hierom worden ze grotendeels buiten de leerstof gelaten. 
Als resultaat hiervan hebben bachelorstudenten er moeite mee om zelfs maar de samenvattingen van papers over de complexe representaties van de micro-ecomomische realiteit in de onderzoeksbladen te begrijpen. En op veel gebieden, zoals antitrust analyse, auction design, taxatie, milieubeleid en industriële en financiële regulering, worden beleidsapplicaties inmiddels beschouwd als het domein van specialisten. 
Dit hoeft niet het geval te zijn. Het is waar dat realistische micro-economische modellen complexer zijn dan hun geïdealiseerde tegenhangers uit de leerstof, maar het begrijpen ervan vereist niet noodzakelijk jaren onderzoekservaring. 
Een voorbeeld hiervan is de economie van tweezijdige markten, die competitie tussen platformen wiens hoofdzakelijke ‘product’ er uit bestaat om twee categorieën gebruikers te verbinden omvat, die elkaar dan netwerkvoordelen bieden. Als markten tweezijdig zijn, zijn veel van de standaardaannames van de antitrust analyse niet meer houdbaar: het betreden van de markt kan slecht voor consumenten zijn, exclusieve contracten kunnen het aantal firma’s in een markt vergroten en het prijzen beneden de kostprijs hoeft niet roofzuchtig te zijn. 
Een onderzoek door David Evans en Richard Schmalensee beschrijft talloze situaties waarin het toepassen van oude aannames tot vergissingen zou kunnen leiden door, bijvoorbeeld, een antitrust regulateur die alleen een bachelor heeft. De duidelijke boodschap is: ‘Don’t try this at home’. 
Maar elke gedragsdivergentie tussen tweezijdige en traditionele markten kan begrepen worden met het gebruik van simpele gereedschappen uit de elementaire micro-economie, zoals het onderscheid tussen complementaire en substituutgoederen. Als producenten van substituten samenspannen, verhogen ze gewoonlijk de prijzen; producenten van aanvullende producten daarentegen werken samen om ze te verlagen. 
Dus als twee platforms die schijnen dezelfde services te leveren complementair zijn, omdat het ene platform bijvoorbeeld consumenten verbind met een stel gebruikers die hun helpen om een ander stel gebruikers hoger te waarderen, kan de markt betreden slecht zijn voor consumenten. Het is zelfs zo dat twee platformen complementair kunnen zijn voor het ene stel gebruikers en vervangend voor een ander. 
Bovendien kan exclusief handelen de competitie vergroten door twee platforms toe te staan om duidelijke niches in de markt te bezetten, met als alternatief dat het ene platform het andere verdrijft. In het kort, met een solide begrip van het verschil tussen complementair en substituut kan iemand bijna alles doen wat de mooie modellen doen, zonder maar één dure deskundige in te huren. 
Micro-economie op bachelor niveau zou studenten macht moeten geven, en ze niet moeten vervreemden. Terwijl het Arrow-Debreu-model zijn waarde heeft (het legt namelijk uit waarom een ongeplande economie orde kan voortbrengen) is het ontmoedigend voor studenten om uit te vinden dat wat er van ze verwacht wordt te begrijpen weinig inzicht biedt in situaties in het echte leven. 
Herstructurering van de micro-economie syllabus zou een veel inspirerender (en accurate) boodschap over brengen; zelfs complexe ideeën ontwikkeld door experts kunnen begrepen worden door onderwezen leken. 

Je data of je leven 
Google Now verzamelt de informatie die nodig is om je ideale vertrektijd naar het vliegveld te berekenen. Amazon vertelt je welke boeken je wilt hebben, welke boodschappen je nodig hebt en welke films je leuk zal vinden en verkoopt je het tablet dat je in staat stelt om ze te bestellen en meer. 
Dit amalgaam aan en synthese van digitale services en hardware is ontworpen om ons leven makkelijker te maken en hebben dit zonder twijfel gedaan. Maar zijn we ermee gestopt om fundamentele vragen te stellen, zowel aan onszelf als aan de bedrijven die we met al deze zaken vertrouwen? 
We doen dit vaak met zeer weinig kennis van wie dit krijgt en nog met veel minder of we hun ethiek en waarden delen. We hebben misschien een oppervlakkig begrip van wat de bedrijven achter dit gemak met onze data doen; maar achter de marketing hebben de echte mensen die deze organisaties runnen geen gezicht en geen naam. 
Het idee dat bedrijven kunnen weten waar we zijn, wat we hebben bekeken of de inhoud van onze medische dossiers kennen was een generatie geleden nog een algemene gruwel. De grote reeks details die een persoon definieerde was breed gedistribueerd. 
Ik herinner me niet dat ik ergens heb aangevinkt dat ik dat goed vond. Onlangs verduisterden hackers foto’s die werden gestuurd via Snapchat, een service die vooral wordt gebruikt door jongeren en die belooft dat alle files na het bekijken automatisch gewist worden. 
Vergelijkbaar werden gezondheidszorggegevens altijd gezien als privé zodat patiënten open kaart zouden spelen met gezondheidsspecialisten. Nu de grenzen tussen de gezondheidszorg en technologiebedrijven vervagen lobbyen sommige producenten van z.g. wearables en de software die ze besturen ervoor dat hun producten er van uitgezonderd worden om als medische toepassingen gezien te worden, en daarmee van de vereiste regelgeving voor betrouwbaarheid en dataprotectie. 
Privacy is slechts een onderdeel van een grotere discussie over het eigendom van data en het monopolie op data, veiligheid en concurrentie. Deze gaat ook over controle en lotsbestemming. 
Meer volwassen bedrijven hebben formele protocollen ingevoerd, met ethiek-functionarissen, risicocomités en andere structuren die kunnen overzien hoe data verzameld en gebruikt worden, alhoewel niet altijd succesvol (dit is natuurlijk vaak een proces van trial and error). Kleine nieuwe bedrijven hebben wellicht noch zulke protocollen noch de mensen (zoals bijvoorbeeld onafhankelijke directieleden) om deze op te leggen. 
We houden van nieuwe applicaties en proberen ze uit, waarbij we de toegang tot ons Facebook of Twitter weggeven zonder veel gedachten vuil te maken over de migratie van onze persoonlijke gegevens van grote bedrijven met een bepaalde manier van toezicht naar kleine bedrijven zonder strenge structuren en beperkingen. Consumenten geloven of verwachten dat iemand dit ergens in de gaten houdt, waar wie is dat dan precies? 
In Europa is er geen uitgebreide wetgeving om persoonlijke data te beschermen en een groot gedeelte van de rest van de wereld heeft zelfs geen rudimentaire beveiliging. Na deze kwestie de laatste maanden met wetgevers in verschillende landen verkend te hebben is het meer dan duidelijk geworden dat velen van hun geen compleet begrip hebben van talloze zaken die in de overweging meegenomen moeten worden. 
Wetgevers moeten zichzelf en het publiek onderwijzen en meer toezicht uitoefenen. Zo zou er net zoals veel landen een generatie geleden deden met veiligheidsriemen een campagne voor openbare veiligheid gekoppeld kunnen worden met wetgeving om ‘two step-verification’ uit te leggen en te promoten. 
Op de langere termijn, terwijl we terecht naar internettoegang voor iedereen op aarde toe gaan, moeten we ons afvragen: hoeveel van onszelf zijn we bereid weg te geven? 
Als dat de toekomst is die we willen zouden we die doelgericht moeten betreden en met ons volle bewustzijn en niet achteloos in de rondte moeten lopen totdat we in een gat vallen, naar boven kijken en ons afvragen hoe we daar gekomen zijn. 

Migratie in beweging 
LONDEN – In 2000 hebben de Verenigde Naties de Millennium Development Goals (MDGs, Millennium Ontwikkelingsdoelen) afgekondigd om vooruitgang te boeken op het gebied van belangrijke ontwikkelingsdoeleinden, zoals het terugdringen van de armoede, het bevorderen van de gelijke behandeling van mannen en vrouwen, en het beteugelen van ziektes. Maar de architecten van de MDGs hebben één cruciale kwestie over het hoofd gezien: migratie. 
Ruim een miljard mensen is afhankelijk van dergelijke gelden voor de financiering van onderwijs, gezondheidszorg, drinkwater en sanitaire voorzieningen. En alsof dat nog niet genoeg is, brengen deze overboekingen belangrijke macro-economische voordelen met zich mee, die landen in staat stellen hun essentiële importen te betalen, toegang te verkrijgen tot particuliere kapitaalmarkten en in aanmerking te komen voor lagere rentes op hun staatsschulden. 
Financiële tussenpersonen romen gemiddeld 9% van de overboekingen af, voor een geschat totaal van $49 mrd aan migrantenverdiensten vorig jaar. Roofzuchtige ronselaars, die dikwijls een derde van het salaris van een migrant achterhouden, steken nog eens miljarden in hun zak. 
Dit is het punt waarop de ontwikkelingsagenda van na 2015 belangrijk wordt. Met de juiste prikkels kunnen overheden en bedrijven ertoe worden aangezet beleid te voeren dat ervoor moet zorgen dat meer geld arme families bereikt, terwijl moet worden gewerkt aan de bescherming van de rechten van migranten en het voorkomen van discriminatie. 
Tegelijkertijd kan de agenda ertoe bijdragen de beeldvorming rond migranten te veranderen. Op dit moment wordt migratie vaak gezien als een teken dat het land van herkomst er niet in slaagt voldoende mogelijkheden te bieden, terwijl de autochtone bevolking in de landen van bestemming gelooft dat migranten hun banen stelen, hun lonen laag houden en profiteren van de sociale voorzieningen. 
Maar het feit dat 9% van de Britse burgers in het buitenland woont, wijst erop dat mensen zich bewegen, ongeacht de welvaart in hun land van herkomst. Bovendien blijkt uit het bewijsmateriaal dat migranten meer bijdragen dan dat zij kosten, omdat ze de kennisuitwisseling bevorderen, evenals de handel, het toerisme, investeringen en zelfs het scheppen van arbeidsplaatsen via het ondernemerschap, terwijl ze belangrijke taken verrichten – van de zorg voor kinderen en ouderen tot het werken in hotels en restaurants, en het oogsten van gewassen – waar autochtonen hun neus voor ophalen. 
Gezien de onmiskenbare voordelen van migratie is het wellicht verrassend dat dit onderwerp geen deel uitmaakte van de MDGs. Het probleem is dat er in 2000 niet genoeg bewijsmateriaal was over de invloed van migratie op de ontwikkeling, en ook niet voldoende politieke steun voor de opname ervan in de ontwikkelingsagenda. 
Dat is niet langer het geval. Een groep landen, internationale instellingen en NGO's heeft bij de UN Open Working Group on Sustainable Development Goals (de Open Werkgroep van de VN over duurzame ontwikkelingsdoelstellingen – het lichaam dat verantwoordelijk is voor het faciliteren van de onderhandelingen over de agenda van na 2015) bepleit dat migratie kan helpen de armoede te verminderen en economische groei te genereren. 
Het voorstel van de groep – onder meer lagere overboekingskosten, ruimere mogelijkheden om pensioenen 'mee te nemen' en krachtige actie tegen de mensenhandel – roept op tot een specifieke reeks doelen en indicatoren, die de volgende ontwikkelingsagenda substantieel zouden kunnen verrijken. Het roept er tevens toe op rekening te houden met migranten bij het meten van de vooruitgang bij het bereiken van andere doelstellingen, zoals het verzekeren van fatsoenlijk werk en gelijkwaardige toegang tot gezondheidszorg. 
Vorig jaar oktober, toen de Algemene Vergadering van de Verenigde Naties pas voor de tweede maal bijeenkwam om migratie te bespreken, zijn de lidstaten unaniem akkoord gegaan met een verklaring die opriep tot de opname van de migratieproblematiek in de agenda voor na 2015. De International Organization for Migration Council (Internationale Organisatie voor Migratie-adviezen) nam in november een soortgelijke resolutie aan, en de campagne heeft extra steun gekregen van actiegroepen en internationale organisaties. 
Er is geen betere manier om deze belofte gestand te doen dan door de onmisbare rol te erkennen die migranten spelen, en hun rechten te beschermen. Voor dat doel moet de agenda de basis scheppen voor duurzame en betekenisvolle mondiale partnerschappen op het terrein van de migratie en de menselijke mobiliteit, overeenkomstig de inspanningen die zijn geleverd ten behoeve van de MDGs, om de handel en de technologie-overdracht te bevorderen als het om ontwikkeling gaat. 
Maar niet iedereen staat achter deze doelstellingen. Een handvol nationale leiders zou zijn veto kunnen uitspreken over de opname van migratie in de agenda, op grond van – misplaatste – zorgen over de binnenlands-politieke gevolgen daarvan. 
Om een dergelijke uitkomst te voorkomen is het belangrijk te signaleren dat uit peilingen blijkt dat de publieke opinie zich zorgen maakt over ongereguleerde migratie, en niet over legale migratie of rechtmatige asielzoekers. Zelfs in Europa, waar het populisme in opkomst is, zijn de burgers méér verlicht dan hun leiders: 69% van de Europeanen zegt zich geen zorgen te maken over legale migratie en 62% gelooft niet dat migranten de banen van de autochtone bevolking inpikken. 
Maar hoe migranten worden behandeld, of ze mogen houden wat ze verdienen, en wat zij bijdragen aan de sociale en economische ontwikkeling van een land, zijn zaken die iedereen aangaan. Het internationaal recht vereist dat de mensenrechten van alle migranten, ongeacht hun status, worden gerespecteerd, hetgeen ook een fundamentele voorwaarde is voor individuele en collectieve ontwikkeling. 
Migratie – mits veilig, legaal en vrijwillig – is de oudste strategie om de armoede terug te dringen en de ontwikkeling te bevorderen. Het lijkt erop dat deze lang genegeerde werkelijkheid eindelijk tot het bewustzijn begint door te dringen, waardoor de discussie over de ontwikkelingsagenda van na 2015 in de juiste richting wordt geduwd. 

Aandelen terugkopen of investeren in de toekomst? 
LONDEN – Toen de Britse premier David Cameron mij vroeg leiding te geven aan een onderzoek naar het probleem van de anti-microbiële resistentie was het laatste wat ik had verwacht dat het ingaan op zijn verzoek mij ertoe zou brengen vraagtekens te plaatsen bij een van de meest populaire instrumenten voor het financieel beheer van bedrijven: aandelenterugkopen. 
Het probleem van de anti-microbiële resistentie is ernstig. Als er geen maatregelen worden getroffen kan dit in 2050 verantwoordelijk zijn voor de dood van zo'n tien miljoen mensen per jaar, méér dan er momenteel aan kanker overlijden, en voor een verbijsterende economische schade van $100 bln zorgen. 
Eén belangrijke route die we kunnen volgen is de ontwikkeling van nieuwe geneesmiddelen. In een binnenkort uitkomend rapport schat de Review on Antimicrobial Resistance (de door mij geleide onderzoekscommissie) dat het op de markt brengen van nieuwe anti-microbiële middelen en het verbeteren van het beheer ervan ongeveer $25 mrd zal gaan kosten – een aanzienlijk bedrag, dat echter verbleekt in vergelijking met de kosten voor de samemleving als het probleem niet wordt aangepakt. 
Het komt ook ruwweg overeen met het bedrag dat twee van de grootste farmaceutische bedrijven dit jaar zullen uitgeven aan het terugkopen van hun eigen aandelen. Hoewel het onderzoek nog met aanbevelingen moet komen voor de financiering van de ontwikkeling van nieuwe geneesmiddelen, lijkt het mij duidelijk dat het in het vermogen ligt van de farmaceutische industrie om een bijdrage te leveren. 
De enige veilige manier om de ontwikkeling van nieuwe geneesmiddelen te bevorderen, zo luidt dit betoog, is om toe te staan dat de prijs stijgt totdat de vraag gelijk is aan het aanbod. En toch zijn er goede redenen waarom de farmaceutische industrie een belangrijke rol zou kunnen en moeten spelen in de financiering van zoiets als een gezamenlijk “Innovatiefonds” ter financiering van onderzoek in een vroeg stadium naar oplossingen voor het probleem van de anti-microbiële resistentie. 
Zes jaar na de uitbraak van de mondiale financiële crisis wordt de bankensector wereldwijd nog steeds gezien als de voornaamste schuldige voor de catastrofe. Als gevolg daarvan hebben banken te kampen met toezichthoudende beperkingen die een aantal aspecten van hun activiteiten aan banden leggen. 
Hetzelfde geldt voor de farmaceutische industrie. Aandelenterugkopen kunnen soms gerechtvaardigd zijn, maar in andere gevallen niet – vooral niet als je er tegenaan kijkt vanuit het gezichtspunt van het verlicht eigenbelang. 
In december gaf farmaciegigant Merck $8,4 mrd uit aan de overname van Cubist Pharmaceuticals, een in Massachusetts gevestigde geneesmiddelenproducent die zich specialiseert in de strijd tegen Staphylococcus aureus (MRSA), een bacterie die resistent is geworden voor veel soorten antibiotica. Begin maart – nog geen drie maanden na de overname – kondige Merck aan dat de onderzoeksdivisie van Cubist zou worden gesloten, waardoor 120 mensen zouden worden ontslagen en de pogingen zouden kunnen worden ondermijnd om nieuwe geneesmiddelen te ontwikkelen. 
Apple is een ander goed voorbeeld. 
Binnen een jaar zal China waarschijnlijk een grotere markt zijn voor Apple's producten dan de Verenigde Staten. Maar toch is de omvang van Apple's aandelenterugkoopprogramma nog opvallender dan deze bevestiging van het nog immer toenemende belang van de BRIC-economieën (Brazilië, Rusland, India en China). 
In april maakte het concern bekend nog eens $50 mrd te hebben geoormerkt voor de terugkoop van de eigen aandelen, waardoor het totaalbedrag op $140 mrd werd gebracht. In een tijd dat de technologiesector in de ontwikkelde wereld aan steeds meer toezicht wordt onderworpen, nu overheden worstelen met begrotingstekorten en stijgende schulden, lijkt mij dit een twijfelachtige beslissing. 
Het vermogen van bedrijven om hun mondiale belastingverplichtingen te minimaliseren terwijl ze tegelijkertijd hun winst per aandeel opvoeren door aandelenterugkopen – soms zelfs gefinancierd met leningen – komt mij niet voor als een stabiele trend. Wanneer bedrijven daadwerkelijk niet in staat zijn terreinen van onderzoek en investering te identificeren die hun activiteiten (en hun werknemers en klanten) ten goede komen, kunnen ze de daaruit voortvloeiende besparingen beter aan de aandeelhouders teruggeven in de vorm van hogere dividenden dan door aandelenterugkopen te autoriseren. 

Megafondsen voor het onderzoek naar nieuwe medicijnen 
SEATTLE – Nu prijsmanipulaties door een handvol farmaceutische bedrijven de aandacht trekken, blijft een verontrustend aspect van het verhaal onderbelicht. De exorbitante prijsstijgingen van bestaande geneesmiddelen, inclusief generieke, worden niet alleen veroorzaakt door onbehouwen winstbejag, maar ook door een diepgaande scepsis over de economische haalbaarheid van de ontwikkeling van nieuwe medicijnen. 
In de VS en veel andere geavanceerde landen zijn de gemiddelde kosten voor het op de markt brengen van een nieuw medicijn geëxplodeerd, ook al zijn de patenten op een paar van de meest winstgevende middelen inmiddels verlopen. Durfkapitaal heeft zich teruggetrokken uit bedrijven die aan de basis van nieuwe ontwikkelingen in de life-sciences staan, en grote farmaceutische concerns hebben minder geneesmiddelen de markt zien bereiken per dollar die ze aan onderzoek en ontwikkeling (R&D) hebben gespendeerd. 
Gemiddeld zal slechts één op de 10.000 verbindingen, die in vroegtijdig onderzoek worden geïdentificeerd als potentieel bruikbaar, uiteindelijk door de toezichthouders worden goedgekeurd. Het goedkeuringsproces kan wel vijftien jaar duren en is wel heel omzichtig. 
Het prijskaartje dat vastzit aan deze “trage mislukkingen” kan gigantisch zijn. Pfizer heeft bijvoorbeeld naar verluidt $800 mln uitgegeven aan zijn cholesterol-verlagende medicijn, torcetrapib, alvorens in 2006 de laatste klinische testen te schrappen. 
Aangespoord door deze druk hebben financiële deskundigen diverse financieringsalternatieven voorgesteld die het risico van beleggingen in biofarmaceutica verminderen, terwijl ze de efficiëntie en de productiviteit van de R&D-pijplijn verbeteren. Hoewel gevestigde bedrijven misschien niet zo snel zullen kunnen schakelen, hebben ontwikkelingslanden, die nieuwe biofarmaceutische 'hubs' in het leven roepen, een unieke kans om deze alternatieve modellen te adopteren en ervan te profiteren. 
Twintig jaar geleden heeft een firma genaamd Royalty Pharma een gediversifieerd model gelanceerd, en een fonds opgebouwd van belangen in diverse inkomensstromen uit geneesmiddelen. Royalty Pharma richtte zich op goedgekeurde medicijnen met een groot potentieel, waardoor stabiele inkomstenstromen en indrukwekkende rendementen op de aandelen werden verwezenlijkt – zelfs in periodes van extreme wisselvalligheid op de aandelenmarkten. 
Maar het model van Royalty Pharma zal de financieringskloof tussen het fundamentele onderzoek, gesteund door overheidssubsidies, en de laatste fase van de ontwikkeling van geneesmiddelen tijdens klinische testen, niet kunnen dichten. Omdat de kandidaat-geneesmiddelen in deze “vallei van de dood” riskanter zijn dan de producten waarin Royalty Pharma belegt, zou een nóg grotere portefeuille van verbindingen nodig zijn om tot risiconiveau's en rendementspercentages te komen die aanvaardbaar zijn voor doorsnee-beleggers. 
Een van ons (Lo) heeft simulaties gemaakt van gediversifieerde fondsen voor kankermedicijnen die zich in een vroegtijdige en iets gevorderder onderzoeksfase bevinden. Hieruit blijkt dat een zogenoemd megafonds van $5-30 mrd, met 100 tot 200 verbindingen, het beleggingsrisico in voldoende mate kan 'drukken', terwijl een rendement van tussen de 9 en 11% wordt behaald. 
Dat is geen opwindend nieuws voor durfkapitalisten en private equity-beleggers, maar wél voor institutionele beleggers, zoals pensioenfondsen, trusts en staatsfondsen. Bovendien zou de risicovermindering die voortvloeit uit diversificatie het megafonds in staat stellen naast aandelen ook grote hoeveelheden obligaties uit te geven, waardoor de pool van mogelijke beleggers verder wordt uitgebreid. 
Om deze cijfers van de juiste context te voorzien, moet je bedenken dat de US National Institutes of Health jaarlijks net iets meer dan $30 mrd in fundamenteel medisch onderzoek steken, en dat de leden van de Pharmaceutical Research and Manufacturers of America vorig jaar ongeveer $51 mrd hebben uitgegeven aan R&D. Een megafonds-aanpak zou helpen beide beleggingen productiever te maken door de financieringskloof er tussenin te dichten. 
Bovendien werkt dit model wellicht ook op kleinere schaal. Uit nog meer simulaties blijkt dat fondsen die zich in bepaalde soorten geneesmiddelen specialiseren, zoals therapieën voor zeldzame ziekten, dubbele rendementspercentages kunnen genereren met slechts $250-500 mln aan inleg en minder verbindingen in de portefeuille. 
Uit simulaties blijkt dat megafondsen niet zullen werken voor alle soorten geneesmiddelen op alle therapeutische gebieden. De ontwikkeling van therapieën voor Alzheimer zullen bijvoorbeeld naar alle waarschijnlijkheid niet van het megafonds-model kunnen profiteren. 
Maar waar zij wél werken kunnen megafondsen de ontwikkeling van geneesmiddelen veel efficiënter en daarom minder duur maken. Geen enkel bedrijf beschikt in zijn eentje over de benodigde middelen om alle vooruitgang die sinds de genomics-revolutie op wetenschappelijk en technologisch gebied is geboekt in klinkende munt om te zetten, maar met behulp van een megafonds zou dat wel kunnen. 
Onderzoekers die in dienst zijn van het fonds zouden kennis, faciliteiten, ultramoderne aparatuur, data en computers kunnen delen, verspreid over een breed scala aan projecten. Mislukkingen zouden sneller worden toegegeven, en dus goedkoper zijn, omdat belanghebbenden minder afhankelijk zouden zijn van één project. 
De meeste van hen willen graag farmaceutische en biotechnologische bedrijven binnenhalen. China heeft honderden onderzoeksparken voor de life-sciences ingericht en miljarden dollars in nationale fondsen voor de ontwikkeling van nieuwe geneesmiddelen gestoken; vergelijkbare programma's komen er aan in India, Singapore en Zuid-Korea. 
Voor deze landen kan het oprichten van een megafonds om een paar honderd verbindingen te testen veel dankbaarder zijn dan het financieren van biotech-startups of het bieden van belastingvoordeel aan grote farmaceutische concerns. Door een biofarma-megafonds zou de industrie, dankzij de lagere ontwikkelingskosten, de hogere succespercentages en de snellere route naar de markt, weer concurrerender worden. 
De burgemeester van Londen heeft deze aanpak onlangs omarmd en voorgesteld een megafonds van $15 mrd in te richten om Groot-Brittannië te helpen een rol als leider te blijven vervullen op het gebied van de ontwikkeling van nieuwe medicijnen. Naast directe investeringen kunnen overheden ook prikkels creëren voor de vorming van dit soort fondsen - bijvoorbeeld door de uitgifte van obligaties voor biofarmaceutisch onderzoek te waarborgen. 
Voor de doorstroom van geneesmiddelen vanuit het laboratorium naar de rand van het bed zijn voor langere tijd grote beleggingen nodig, die zowel winstgevend zijn voor beleggers als voor de samenleving. De ontwikkelingslanden kunnen de wereld op het spoor zetten van een betere gezondheid en een rijkere toekomst door te pionieren met nieuwe financieringsvormen voor de ontwikkeling van geneesmiddelen. 

Rampspoed en ontwikkeling 
De tyfoon, die één van de hevigste van het seizoen was, doodde zo’n dertig mensen. Ieder sterfgeval door een ramp is natuurlijk een tragedie, maar het feit dat dit aantal niet hoger was getuigt van de inspanningen die de Filipijnen zich heeft getroost om voorbereid te zijn op natuurrampen. 
Als directeur van het Ontwikkelingsprogramma van de Verenigde Naties heb ik met eigen ogen de verwoesting en het leed gezien dat over de hele wereld door rampen veroorzaakt wordt. Sinds het begin van deze eeuw zijn er meer dan een miljoen mensen omgekomen door stormen als Hagupit en andere grote natuurrampen zoals de aardbeving in Haïti in 2010 (die ook nog een economische schade van bijna 2 biljoen dollar had). 
Deze verliezen zijn tragisch, maar ook te voorkomen. Ze helpen ons herinneren dat het nemen van voorzorgsmaatregelen tegen rampen geen optionele luxe is; het is een constant en intensief proces dat noodzakelijk is om levens te redden, de infrastructuur te beschermen en ontwikkeling veilig te stellen. 
De reden om in de voorbereiding op rampen te investeren is een simpele. Als landen gevoelig zijn voor natuurlijke factoren zoals heftige stormseizoenen of grote aardbevingen zal het investeren in de tijd en middelen voor de voorbereiding op dit soort schokken levens redden en gemeenschappen beschermen tegen verdere verliezen. 
Andere investeringen gaan vaak voor, en donoren geven historisch gezien veel makkelijker geld uit aan noodhulp dan aan ramppreventie. De maatregelen die wel worden doorgevoerd staan meestal op zichzelf en zijn eenmalig in plaats van deel te zijn van een breder, systematisch plan voor risicoreductie. 
Landen als de Filipijnen laten de winst van investeringen in paraatheid voortdurend zien, vooral als ze onderdeel zijn van een breder plan voor risicopreventie. Tyfoon Hagupit is hier slechts het meest recente voorbeeld van. 
Ze waren onderdeel van een uitgebreide nationale inspanning die al lange tijd gaande was. Overheidsfunctionarissen waren zo verstandig om de kwetsbaarheden van hun land te erkennen en hieraan de hulpbronnen en kapitaal te wijden die vereist zijn om weerstand op te bouwen. 
De laatste tien jaar hebben de autoriteiten van het land de bewustwording vergroot, instituties voor rampenbeheersing opgericht en versterkt en gewerkt aan het herstel na vorige natuurrampen, waaronder tyfoon Haiyan. De nationale en lokale rampenplannen zijn verbeterd, er zijn standaardprocedures ontwikkeld en early warning-systemen zijn in stelling gebracht. 
Het VN-Ontwikkelingsprogramma en het VN-systeem in bredere zin steunen regeringen erin grotere nadruk te leggen op het verminderen van de negatieve gevolgen van rampen (waar voorzorg onderdeel van is) door hun institutionele capaciteit te vergroten om te plannen en actie te ondernemen wanneer nodig. Naast de assistentie bij noodhulp is het cruciaal dat de internationale gemeenschap helpt bij de introductie van basisprocedures om lang voordat rampen toeslaan te kunnen reageren. 
Noodopvang en evacuatieroutes moeten gepland en ingericht worden aan de hand van risicoschattingen en levensechte simulaties. Als het in de lijn der verwachtingen ligt dat gemeenschappen ooit gebruik zullen moeten maken van de beschikbare hulpmiddelen moeten ze betrokken worden bij het ontwerp en de ontwikkeling van rampenplannen. 
In maart 2015 zal in Sendai, Japan een nieuw mondiaal raamwerk voor rampenpreventie overeengekomen worden. Het is van vitaal belang dat de gedelegeerden zich in zullen zetten voor een transformationele verandering die ruimte schept voor het nemen van voorzorgsmaatregelen en het redden van levens. 
Het overheidsapparaat kan daar vrij weinig aan doen. Maar wat het wel kan doen (en heeft gedaan) is de nadruk leggen op het terugdringen van risico en verhogen van de paraatheid, waarmee levens gered worden en een grotere veerkracht wordt gecreëerd. 

Stop de kindermoordenaars 
SEATTLE – Op veel te veel plekken in de wereld zijn de grootste oorzaken van kindersterfte de kleinste organismen – de virussen, bacteriën en eencellige parasieten die diarree en longontsteking teweegbrengen. Gezien de enorme vooruitgang die is geboekt op het terrein van de volksgezondheid – beide ziekten zijn te voorkomen en te genezen – is dit onvergeeflijk. 
Volgens UNICEF zijn longontsteking en diarree verantwoordelijk voor een kwart van de 5,9 miljoen jaarlijkse sterfgevallen onder kinderen van nog geen vijf jaar oud. En uit een nieuw rapport van het International Vaccine Access Center blijkt dat bijna driekwart van de sterfgevallen als gevolg van longontsteking en diarree zich in slechts vijftien landen voordoet. 
Hoewel de cijfers de vooruitgang van de afgelopen decennia weerspiegelen, is het tragisch dat de verbeteringen veel omvangrijker hadden kunnen zijn als overheden niet voortdurend waren gezwicht voor de verleiding om zich telkens maar op één of twee interventies te richten. Om voor eens en voor altijd een einde te maken aan de kindersterfte door toedoen van deze ziekten moeten overheden zich verplichten tot het gelijktijdig opschalen van alle interventies die twee jaar geleden door de Wereldgezondheidsorganisatie (WHO) en UNICEF zijn geïdentificeerd, in hun intregrale Mondiale Actieplan tegen Longontsteking en Diarree. 
Eén cruciale – en buitengewoon kosteneffectieve – interventie is de bevordering van exclusieve borstvoeding tijdens de eerste zes maanden van het leven, een praktijk die bijdraagt aan de ontwikkeling van het immuunsysteem van een kind. Op dit moment halen in twaalf van de vijftien landen, waar zich de meeste sterfgevallen onder kinderen voordoen als gevolg van longontsteking en diarree, de borstvoedingcijfers bij lange na de mondiale doelstelling van 50% van de WHO niet. 
Bovendien moeten overheden ervoor zorgen dat alle kinderen toegang hebben tot levensreddende vaccins. Hoewel er een jaar of tien geleden een vaccin is ontwikkeld tegen besmetting met pneumokokken – een belangrijke oorzaak van longontsteking – maakt dit vaccin geen deel uit van de routineuze inentingsprogramma's in vijf van de landen waar longontsteking het meest voorkomt (Tsjaad, China, India, Indonesië en Somalië). 
Wat diarree aangaat, is uit een samenhangend mondiaal onderzoek gebleken dat matige tot zeer ernstige gevallen vooral worden veroorzaakt door een rotavirus, waardoor dit virus wereldwijd de grootste doodsoorzaak onder kinderen is. Maar hoewel er in 79 landen vaccins tegen dit rotavirus zijn ingevoerd – een aanzienlijke prestatie – zal een verbijsterend percentage van 74% van de kinderen ter wereld ook dit jaar waarschijnlijk niet ingeënt worden. 
Oraal toegediende rehydratiezouten en zinksupplementen dringen niet alleen het sterftecijfer drastisch omlaag; ze zijn ook niet duur om op te schalen. Bij de behandeling van longontsteking is de toegang tot antibiotica essentieel. 
De gemeenschappelijke noemer van al deze interventies is de behoefte aan voldoende goed opgeleide gezondheidswerkers om de arme gemeenschappen te dienen. Gezondheidswerkers zijn ook nodig om moeders te helpen bij hun pogingen om borstvoeding te geven – wat niet altijd zo makkelijk is als het lijkt – en het belang van deze praktijk te versterken. 
Overheden hebben een sleutelrol te spelen als het erom gaat ervoor te zorgen dat de armste en meest gemarginaliseerde gemeenschappen toegang hebben tot cruciale gezondheidszorgdiensten, door de juiste training, middelen, toezicht, financiering en logistieke steun voor gezondheidswerkers te bieden. Hiervoor zal – naast andere cruciale interventies, zoals het aanbieden van schoon water en effectieve sanitaire voorzieningen – een krachtige en duurzame politieke inzet nodig zijn, waarbij de civiele samenleving en de media, door regeringen ter verantwoording te roepen, behulpzaam kunnen zijn. 
Er zijn nog steeds veel te veel kinderen in de wereld die geen toegang hebben tot de cruciale gezondheidszorgvoorzieningen die ze nodig hebben om te kunnen overleven en bloeien. Het versnellen van de discussies over bewezen, goedkope methodes om longontsteking en diarree te voorkomen, behandelen en genezen is van cruciaal belang om alle kinderen de kans te geven die zij verdienen. 

Poliohelden 
SEATTLE – De vooruitgang van de wereld in het bevechten van polio is wellicht een van de best bewaarde geheimen van de mondiale gezondheidszorg. Mijn helden van 2015 zijn dan ook de mannen en vrouwen in de frontlinie van het gevecht tegen deze ziekte. 
Sinds 1988 is het aantal jaarlijkse gevallen van polio wereldwijd met meer dan 99,9% gedaald. De ziekte verlamde vroeger elk jaar een geschatte 350.000 kinderen; in 2015 zal het aantal gevallen waarschijnlijk onder de 100 liggen. 
Bovendien markeerde het jaar 2015 nog een andere mijlpaal in onze missie om deze slopende plaag uit te roeien: voor de eerste keer in de menselijke geschiedenis kon Afrika een jaar zonder één geval van polio noteren. 
Toch ben ik vaak verrast te horen hoe weinig mensen weten over deze verbluffende vooruitgang. 
Het krediet hiervoor gaat naar een internationale coalitie van visionaire mensen: de leiders die de uitroeiing van polio in eigen land hoog op de agenda hebben gezet en de donoren die de bestrijding van de ziekte mogelijk maken. 
Maar de verbazingwekkende vooruitgang die we afgelopen drie decennia hebben gezien zou niet mogelijk zijn geweest zonder de vrijwilligers en frontlinie-gezondheidswerkers die er – soms met gevaar voor eigen leven – op uit gaan om te garanderen dat elk kind beschermd wordt. Of ze nou overstromingen moeten trotseren, verraderlijke bergen moeten beklimmen, of moeten werken in sommige van de meest door conflicten getroffen gebieden ter wereld; er zijn door deze inspirerende personen vandaag de dag 13 miljoen kinderen springlevend en in staat om te lopen. 
Dit is de reden dat ik trots ben dat de Gates Foundation een partnerschap met de VAE heeft opgezet om deze moedige mensen te eren door middel van de Heroes of Polio Eradication (HOPE) Awards. De ceremonie met Zijne Hoogheid Sjeik Mohammed bin Zayed Al Nahyan, kroonprins van Abu Dhabi, was een van de meest verheffende bijeenkomsten van een reis die ik onlangs door het Midden-Oosten maakte. 
Er was Freeda, een vrouwelijke gezondheidswerker in Beloetsjistan, Pakistan, die het polio uitroeiingsprogramma al meer dan 15 jaar ondersteunt in vaak gevaarlijke delen van de provincie. Vorig jaar raakte Freeda gewond en werd een familielid gedood in een aanval tijdens vaccinatietocht. 
Atta Ullah is maatschappelijk leider en activist in Khyber Pakhtunkhwa, Pakistan, die de steun van lokale leiders en gezondheidswerkers mobiliseert voor polio uitroeiingsactiviteiten. Hij werkt er ook aan om valse berichten en geruchten over poliovaccins te ontkrachten. 
Het was geweldig om hem weer te zien en hem erkenning te zien krijgen voor zijn inspanningen. Zelf overlevende van polio richtte Lawan Didi de Para-soccer game op; een innovatief programma gericht op het opbouwen van de zelfvoorzienigheid en het zelfvertrouwen van 3000 door verlamming getroffenen. 
Dan was er nog Constant Dedo, polioconsultant in Nigeria voor de Wereldgezondheidsorganisatie, die bijna tien jaar heeft gewerkt in Zuid-Soedan, Pakistan, Nigeria en Afghanistan. Het verhaal van Constant is er een van ware toewijding aan de uitroeiing van polio. 
Ten slotte eerden we Bibi Malika, die niet alleen een vooraanstaand voorvechter van de uitroeiing van polio is, maar ook maatschappelijk leider en een grote bron van medische wijsheid in haar moeilijk toegankelijke gemeenschap in Helmand, Afghanistan. Zij is een inspirerend voorbeeld voor andere vrouwen in haar gebied. 
Ik bewonder en dank al deze prachtige mensen. Dankzij hun inspanningen – en die van honderdduizenden anderen zoals zij – zijn we tergend dichtbij de uitroeiing van polio. 
Ik ben er optimistisch over dat ons dit snel zal lukken, door de voortvarendheid van degenen die de ziekte bestrijden en de gulle gaven van landen zoals de VAE die hun werk mogelijk maken. En op de dag dat we samen zullen komen om het einde van polio te vieren, zal iedereen beseffen dat het niemand anders dan deze helden zijn geweest die dit mogelijk hebben gemaakt. 

Samenwerken in strijd tegen resistente bacteriën onontbeerlijk 
LONDEN – De huidige antibiotica worden steeds minder effectief, niet alleen in het gevecht tegen gewone ziekten als longontsteking en urinewegontstekingen, maar ook bij het behandelen van een hele reeks infecties, zoals tuberculose en malaria, die opnieuw het risico lopen ongeneeslijk te worden. Nu de leiders van de landen van de G-7 in een recente gezamenlijke verklaring hebben toegezegd de 'anti-microbiële resistentie' (AMR) te zullen gaan aanpakken, is het tijd dat de omvangrijker G-20 – en China, dat deze groepering voor het eerst zal voorzitten – de strijd naar een hoger niveau tillen. 
Iedereen zal last hebben van het onvermogen om iets aan AMR te doen, ongeacht nationaliteit of het ontwikkelingspeil van het land. In 2050 zouden als gevolg van AMR wel eens tien miljoen mensen per jaar kunnen overlijden, tegen zo'n 700.000 mensen vandaag de dag. 
Infecties verspreiden zich doordat mensen die ze met zich meedragen rondreizen, maar dat geldt net zo goed voor de resistentie, wat betekent dat de enige oplossing voor AMR een gezamenlijke is. Dat is de reden dat de lidstaten van de Wereldgezondheidsorganisatie (WHO) hebben ingestemd met de tenuitvoerlegging van een 'mondiaal actieplan tegen AMR,' en een beroep hebben gedaan op de Verenigde Naties om in 2016 een conferentie van politieke leiders op hoog niveau bijeen te roepen. 
Bij deze inspanningen spelen de ontwikkelingslanden – met hun grote bevolkingsomvang, stijgende welvaart en toenemende internationale invloed – een belangrijke rol, waarbij China het goede voorbeeld moet geven. Wij van de Review on Antimicrobial Resistance (waarvan ik voorzitter ben) hebben al zo'n rol voor China aanbevolen, onder meer in discussies met sommige Chinese beleidsmakers. 
Tussen nu en 2016 moet voor China de weg worden vrijgemaakt om in actie te komen. De lidstaten van de G-7 moeten daartoe concrete stappen nemen om de toezeggingen waar te maken die ze in een gezamenlijke verklaring hebben gedaan. 
Sommige Europese regeringen hebben op dit terrein al aanzienlijke vooruitgang geboekt. De Verenigde Staten zijn minder snel in beweging gekomen, maar hebben onlangs belangrijke beleidsstappen gezet. 
Maar wellicht de beste manier om verandering te brengen in de wijze waarop de veeteelt wordt bedreven is het onder druk zetten van de grote voedselbedrijven – een actie waar consumenten een effectieve bijdrage aan kunnen leveren. De toenemende vraag naar gezonder voedsel, waaronder antibiotica-vrij vlees, heeft grote spelers in de voedselindustrie, zoals McDonald’s, Costco en KFC er al toe gedwongen hun intentie uit te spreken om vlees met antibiotica geleidelijk uit te bannen. 
Overheden zouden op deze ontwikkeling moeten inspelen door een grote campagne in de sociale media te voeren waarin de nadruk wordt gelegd op de verstandigere en gezondere gewoonten die mensen zich eigen zouden moeten maken – gewoonten die indirect de vraag naar antimicrobiële middelen zouden doen afnemen. De lage kosten en de mogelijk grote voordelen van zo'n campagne maken haar des te aantrekkelijker. 
Een tweede toezegging die deel uitmaakt van de gezamenlijke verklaring – om te helpen verzekeren dat geneesmiddelen uitsluitend worden gebruikt als zij écht nodig zijn – lijkt misschien vanzelfsprekend, maar is feitelijk een van de belangrijkste problemen van AMR. De sleutel tot het aanpakken van dit probleem is, zoals de verklaring erkent, de ontwikkeling en de verbetering van de toegang tot snelle diagnostische testen. 
Maar zij zullen pas investeren als zij er vertrouwen in hebben dat de gezondheidssystemen hun innovaties ook daadwerkelijk zullen gaan gebruiken. Als overheden bijvoorbeeld zouden eisen dat bepaalde diagnostische tests moeten worden uitgevoerd voordat er antibiotica kunnen worden voorgeschreven, zouden bedrijven de noodzakelijke prikkels krijgen. 
Sommigen zouden beweren dat de tests te lang duren, en dat ze daarom niet altijd mogelijk zijn voordat je met een behandeling begint. Hoewel dat in zeldzame gevallen misschien waar is, zijn er veel terreinen waarop snelle en effectieve testen bestaan, die nog niet breeduit worden gebruikt – zowel in de ontwikkelde als in de ontwikkelingslanden. 
Neem een van de meest voorkomende infecties: keelontsteking. 
Bij een proef van een Britse farmacieketen (die, zo moet worden toegegeven, slechts een klein aantal proefpersonen telde) zorgde het uitstrijkje voor een terugdringing van de hoeveelheid gebruikte antibiotica met bijna 60 procent. Investeringen in de ontwikkeling en inzet van deze technologie zouden kunnen leiden tot een aanzienlijke daling van het aantal antibiotische behandelingen van keelontstekingen, waardoor de druk op gezondheidszorgsystemen wordt verlicht en artsen veel tijd kunnen besparen. 
Een derde imperatief, aanbevolen door de Review en erkend door de G-7, is beter toezicht op de verspreiding van tegen geneesmiddelen resistente infecties, met name in ontwikkelingslanden, waar dergelijke data het schaarst zijn. Op dit punt wijst onze eigen regering de weg: minister van Financiën George Osborne heeft in maart beloofd £195 mln ($307 mln) ter beschikking te stellen om opkomende landen te helpen de strijd tegen AMR te financieren. 
De wereld wordt geconfronteerd met vele uitdagingen en crises, voor de oplossing waarvan vrijwel altijd een sterke politieke wil en aanzienlijke investeringen nodig zijn. Maar feit is dat als het om AMR gaat regeringen een zeldzame kans hebben een grote crisis te voorkomen, tegen een fractie van de kosten van het reageren op een crisis als die eenmaal is uitgebroken. 
Dat is de reden dat de regeringen van de G-7 hun inspanningen moeten opvoeren om AMR aan te pakken. En het is de reden dat China en de andere opkomende economieën zich moeten aansluiten bij deze strijd. 

Het probleem met het bbp van arme landen 
Regeringsleiders en donoren moeten lastige beslissingen nemen over de vraag waar ze hun beperkte middelen aan moeten spenderen. Hoe beslis je welke landen goedkope leningen en goedkopere vaccins moeten krijgen, en welke landen het zich kunnen veroorloven hun eigen ontwikkelingsprogramma's te financieren? 
Van oudsher is een van de toonaangevende maatstaven het bruto binnenlands product (bbp) per hoofd van de bevolking geweest – de waarde van de goederen en diensten die een land in een jaar produceert, gedeeld door de bevolkingsomvang van dat land. Maar het bbp zou in de armste landen wel eens een onnauwkeurige indicator kunnen zijn, wat niet alleen een zorg is voor beleidsmakers en mensen zoals ik die een hoop rapporten van de Wereldbank lezen, maar ook voor iedereen die gebruik wil maken van statistieken om de hulp aan de armste mensen van de wereld te bepleiten. 
Het meten ervan is vrij ingewikkeld, omdat het heel moeilijk is de waarde van bepaalde soorten goederen in verschillende tijdsgewrichten met elkaar te vergelijken. In de Verenigde Staten was een encyclopedie in de jaren zestig bijvoorbeeld duur, maar van grote waarde voor gezinnen met leergierige kinderen. 
Bezorgd over wat hij zag als problemen in de nationale statistieken van Zambia, heeft Morten Jerven, hoogleraar aan de Simon Fraser Universiteit, vier jaar besteed aan een onderzoek naar de vraag hoe Afrikaanse landen aan hun cijfers komen en naar de problemen waarmee zij worden geconfronteerd als zij die gegevens willen omzetten in bbp-schattingen. Zijn nieuwe boek, Poor Numbers: How We Are Misled by African Development Statistics and What to Do about It (Gebrekkige Cijfers: Hoe We Worden Misleid door Afrikaanse Ontwikkelingsstatistieken en Wat We Eraan Kunnen Doen), beweert in krachtige bewoordingen dat veel bbp-metingen waarvan we dachten dat zij nauwkeurig waren, dat in de verste verte niet zijn. 
Hoe verwerk je de productie van een boer die zijn eigen voedsel verbouwt en opeet? Als dat soort landbouw systematisch wordt onderschat, kan iets dat lijkt op groei als een economie de 'bestaansfase' achter zich laat, louter een verschuiving weerspiegelen naar iets dat statistisch makkelijker te vangen is. 
Veel landen in het ten zuiden van de Sahara gelegen deel van Afrika updaten hun metingen bijvoorbeeld niet vaak genoeg, zodat hun bbp-cijfers grote en snelgroeiende economische sectoren, zoals die van de mobiele telefonie, kunnen missen. Toen Ghana zijn metingen een paar jaar geleden wél up to date bracht, maakte het bbp een sprong van 60%. 
Bovendien zijn er diverse manieren om het bbp te berekenen, en die kunnen zeer verschillende resultaten opleveren. Jerven noemt er drie: de World Development Indicators, gepubliceerd door de Wereldbank (verreweg de meest algemeen gebruikte dataset); de Penn World Table, uitgegeven door de Universiteit van Pennsylvania; en het Maddison Project van de Universiteit van Groningen, gebaseerd op het werk van wijlen econoom Angus Maddison. 
Deze bronnen zijn afhankelijk van dezelfde basisgegevens, maar modificeren die op verschillende manieren om rekening te kunnen houden met de inflatie en andere factoren. Als gevolg daarvan kunnen de ranglijsten van de economieën van verschillende landen enorm uiteenlopen. 
Het zijn niet alleen de plaatsen op de ranglijst die verschillen. Soms zal één bron laten zien dat een land met diverse procentpunten is gegroeid, terwijl een andere bron laat zien dat ditzelfde land in diezelfde periode is gekrompen. 
Jerven verwijst naar deze discrepanties om te betogen dat we er niet zeker van kunnen zijn of het bbp van het ene arme land hoger is dan dat van een ander, en dat we niet alleen van het bbp gebruik moeten maken om te beoordelen welk economisch beleid tot groei leidt. 
Betekent dit dat we echt niets weten over wat wél en niet werkt in het ontwikkelingsbeleid? 
De Demographic and Health Survey wordt bijvoorbeeld regelmatig gehouden om cijfers te vergaren over zaken als de sterfte van kinderen en moeders. Bovendien gebruiken economen nieuwe technieken als het met behulp van satellieten in kaart brengen van lichtbronnen om te komen tot hun schattingen van de economische groei. 
Een andere, de Multidimensional Poverty Index, baseert zich op tien indicatoren, waaronder voeding, de aanwezigheid van riolering, en de toegang tot kookbrandstoffen en water. En door gebruik te maken van het principe van gelijke koopkracht, waarbij de kosten van hetzelfde mandje goederen en diensten in verschillende landen met elkaar worden vergeleken, kunnen economen het bbp aanpassen om een beter inzicht in de levensstandaard te verkrijgen. 
Zoals Jerven betoogt, hebben de nationale bureaus voor de statistiek in Afrika meer steun nodig, zodat zij tijdiger aan nauwkeuriger data kunnen komen. De regeringen van donorlanden en internationale organisaties als de Wereldbank moeten meer doen om de Afrikaanse autoriteiten te helpen een duidelijker beeld te geven van hun economieën. 
Ik ben een groot voorstander van het investeren in gezondheidszorg en ontwikkeling over de hele wereld. Hoe beter onze instrumenten voor het meten van de vooruitgang, des te meer we kunnen verzekeren dat deze investeringen de mensen ook echt bereiken die ze het hardst nodig hebben. 

De noodzaak van 'insluiting' 
Maar veel landen blijven helaas nog steeds ver verwijderd van het verwezenlijken van deze doelstellingen, en zelfs in landen waar aanzienlijke vooruitgang is geboekt, vallen sommige groepen – waaronder inheemse volkeren, bewoners van sloppenwijken of verafgelegen gebieden, religieuze of seksuele minderheden en mensen met een handicap – steevast buiten boord. In een recent rapport van de Wereldbank wordt benadrukt dat het begrijpen van de redenen hiervoor van cruciaal belang is als we ervoor willen zorgen dat onze toekomstige ontwikkelingsinspanningen effectiever en alomvattender zijn. 
De Wereldgezondheidsorganisatie en de Wereldbank ontdekten dat kinderen met een handicap minder vaak naar school gingen dan kinderen zonder handicap – en dat zij ook vaak minder lang op school blijven. In Indonesië is er een verschil van 60% tussen het aantal gehandicapte en niet-gehandicapte kinderen dat naar de basisschool gaat, en voor de middelbare school ligt dat verschil op 58% . 
In zijn rapport over de agenda van na 2015 heeft het High-Level Panel of Eminent Persons (Hoge Comité van Eminente Persoonlijkheden) deze 'inclusieve benadering' benadrukt, door te stellen dat “geen enkele persoon – ongeacht zijn of haar etniciteit, geslacht, geografische herkomst, invaliditeit, ras of welke andere status dan ook – de universele mensenrechten en fundamentele economische kansen mag worden ontzegd.” Het rapport benadrukt dat de nieuwe ontwikkelingsagenda “een einde aan de discriminatie” moet maken en “de oorzaken van de armoede, uitsluiting en ongelijkheid moet aanpakken.” 
Tegen deze achtergrond is het niet verrassend dat de 'inclusiviteit' een hoeksteen blijkt te zijn van het ambitieuze nieuwe voorstel voor de opvolger van de MDG's, de Sustainable Development Goals (SDG's, Duurzame Ontwikkelingsdoelstellingen) –, te beginnen met het proces van het selecteren van doelen, waarin de ontwikkelingslanden een leidende rol spelen. 
De doelen moeten helder worden gedefinieerd, meetbaar en haalbaar zijn, en zij moeten worden ondersteund door effectieve mechanismen voor toezicht en evaluatie, en gedeelde raamwerken van aansprakelijkheid en verantwoordelijkheid. Bovendien moet er een systeem komen dat landen helpt de mondiale doelstellingen die bij de Verenigde Naties zijn overeengekomen om te zetten in concrete maatregelen die aansluiten bij hun specifieke economische omstandigheden en sociale normen. 
Met dit doel voor ogen is de regering van Mexico dit jaar gastheer geweest van een serie workshops waar vertegenwoordigers van regeringen, VN-agentschappen, multilaterale ontwikkelingsbanken en universiteiten is gevraagd hun visies en best practices te delen, evenals hun methodologieën om inclusieve en duurzame doelen te implementeren, meten en monitoren. Deze discussies werden geïnspireerd door de belofte van de internationale gemeenschap om de structurele oorzaken van armoede, ongelijkheid en achteruitgang van het milieu aan te pakken. 
Deze doelstellingen kunnen immers niet worden verwezenlijkt tenzij de investeringen in ontwikkeling iedereen ten goede komen; om dit te bewerkstelligen moet de nadruk worden gelegd op groepen die consequent zijn gemarginaliseerd. Dat is de reden dat de World Bank Group de gelijkheid tot sleutelthema heeft uitgeroepen op de Jaarvergaderingen van dit jaar van de Wereldbank en het Internationale Monetaire Fonds. 
Beleidsdaden en programma's die proberen de sociale uitsluiting aan te pakken doen niet noodzakelijkerwijs méér; zij doen dingen eerder ánders. Met zo'n aanpak heeft Zuid-Afrika in nog geen twintig jaar aanzienlijke vooruitgang geboekt op de weg van geïnstitutionaliseerde segregatie naar het ideaal van een “regenboognatie”. 
Op dezelfde manier heeft Bangladesh de 'insluiting' bevorderd door de participatie aan zijn ooit exclusieve systeem van informele lokale justitie, de shalish, uit te breiden. Het Vietnamese Northern Mountains Poverty Reduction Project (Project voor Armoedebestrijding in de Noordelijke Bergen), in het leven geroepen om de arme dorpelingen van de regio betere sociale voorzieningen en een duurzame infrastructuur te bieden, heeft de cruciale rol aangetoond die leden van etnische minderheden kunnen spelen in ontwikkelingsinitiatieven. 
Tenslotte heeft het Mexicaanse Inclusive Early Childhood Development Compensatory Education Project (Project voor Aanvullend Onderwijs tijdens de Vroege Kindertijd), gericht op het uitbreiden van de toegang tot onderwijs tijdens de vroege kindertijd en het verbeteren van de schoolresultaten in de armste gemeenten, zich met buitengesloten groepen beziggehouden om hun specifieke behoeften te identificeren. Het project voorziet bijvoorbeeld in tweetalig onderwijs, zoals dat door de inheemse ouders wordt geëist. 
Het ontwerpen van een alomvattende ontwikkelingsagenda voor na 2015 is uiteraard slechts de eerste stap. De succesvolle implementatie daarvan vergt stoutmoedige beleidsstappen en een sterkere mondiale samenwerking die zich richt op de impact van uitsluiting en de onderliggende oorzaken ervan. 
Bovendien moeten de wereldleiders de voornaamste lessen van de MDG's toepassen: heldere doelstellingen, een adequate financiering, en betere data zijn essentieel voor een op bewijzen gebaseerd beleid en voor het monitoren van de effectiviteit daarvan. 

Gezondheid in een tijd van ebola 
Maar nu de paniek over de verspreiding van ebola Liberia – en Sierra Leone, Guinee en Nigeria – in zijn greep houdt, associëren de mensen ter plekke artsen en gezondheidszorgfaciliteiten steeds meer met de blootstelling aan de ziekte. Om ervoor te zorgen dat ze naar zorg blijven zoeken als ze daar behoefte aan hebben, zijn er verbeteringen nodig in frontlijnklinieken en investeringen in gezondheidszorgwerkers uit de lokale gemeenschap om de meest kwetsbaren thuis te kunnen bereiken. 
Ruwweg 28% van de vier miljoen inwoners van het land ontbeert de toegang tot adequate medische faciliteiten. Het Accra Comprehensive Peace Agreement uit 2003 heeft een einde kunnen maken aan jaren van burgeroorlog, maar het land achtergelaten met slechts 51 artsen en een gedecimeerde infrastructuur. 
Met heel weinig gekwalificeerde gezondheidszorgprofessionals vergt het repareren van het gezondheidszorgstelsel méér dan het bouwen van nieuwe ziekenhuizen en klinieken in het dichte regenwoud van Liberia. Gelukkig onderkent de regering, net als die van andere landen in het ten zuiden van de Sahara gelegen deel van Afrika, de noodzaak om te investeren in het opleiden van uit de lokale gemeenschap afkomstige gezondheidszorgwerkers in landelijke gebieden om diarree, longontsteking en malaria te kunnen behandelen – de drie belangrijkste doodsoorzaken bij kinderen beneden de vijf. 
Uit de lokale gemeenschap afkomstige gezondheidszorgwerkers hebben per definitie een diepgaande relatie met hun gemeenschap, inclusief traditionele genezers, wat hen in staat stelt het formele gezondheidszorgsysteem te helpen zijn aanpak te verfijnen. Tegelijkertijd vergemakkelijken mobiele technologieën de kwaliteitscontrole en het toezicht, terwijl de gezondheidszorgwerkers kunnen beschikken over de steun van klinische deskundigen. 
In maart heeft het ministerie van Gezondheid van Liberia, in samenwerking met organisaties van de Verenigde Naties, USAID, plaatselijke en internationale NGO's, en particuliere ondernemingen, een samenhangend plan opgesteld voor het opschalen van het op de gemeenschap gebaseerde gezondheidszorgplan voor het land. Maar ebola sloeg snel daarna toe, waardoor de aandacht werd verlegd naar klinieken, quarantaines en verslagen over therapieën. 
De Wereldgezondheidsorganisatie (WHO) heeft samen met nationale overheden, hulporganisaties als Artsen Zonder Grenzen en de Amerikaanse Centers for Disease Control and Prevention (CDC) een centrale rol gespeeld in het coördineren van het internationale antwoord. Nu de epidemie nog steeds groeit, probeert de gezondheidszorggemeenschap een effectief antwoord te lanceren, met behulp van een financieringsimpuls van $100 mln om clinici, epidemiologen en andere deskundigen te kunnen inzetten. 
Om dit in de juiste context te plaatsen: het in maart onthulde Liberiaanse plan ging uit van de schatting dat een nationaal netwerk van op de gemeenschap gebaseerde gezondheidszorg jaarlijks ongeveer $20 mln zou gaan kosten. 
Er zijn twee fundamentele manieren van aanpak als het om het bouwen van een gezondheidszorgsysteem gaat. De ene gaat uit van centraal gelegen ziekenhuizen met klinieken daaromheen; de andere is gebaseerd op sociale netwerken en wordt in beweging gehouden door plaatselijke gezondheidszorgwerkers. 
Als er een epidemie woedt wordt dit alles zelfs nog lastiger, als gevolg van de sociale dimensie van epidemieën. Met andere woorden: hoe mensen reageren als een kind of een familielid ziek wordt, wordt bepaald door de ervaringen van vrienden en buren, de beschikbaarheid van gezondheidszorgdiensten, en de perceptie die de gemeenschap heeft van die diensten; deze reactie bepaalt op haar beurt hoe en in welke mate de ziekte zich zal verspreiden. 
Zoals een CDC-deskundige uitlegde zijn uit de gemeenschap afkomstige gezondheidszorgwerkers van cruciaal belang om ebola een halt toe te roepen, omdat iedereen die symptomen van de ziekte vertoont een “verdachte patiënt” is, waarvan drie weken lang alle contacten moeten worden gevolgd. “Iedere dag, behalve zondag, rapporteren de gezondheidszorgwerkers hun bevindingen aan een supervisor.” 
Eén organisatie, Last Mile Health, heeft een netwerk van driehonderd van zulke gezondheidszorgwerkers opgebouwd, dat 30.000 patiënten bedient en toegang biedt tot basisklinieken – zelfs in afgelegen plekken als Konobo, Liberia. De hybride structuur van de organisatie maakt het mogelijk de reguliere problemen aan te pakken, terwijl de flexibiliteit behouden blijft om op buitengewone ontwikkelingen te reageren. 
Daarom is de noodzaak om burgers te mobiliseren, op te leiden en uit te rusten om adequaat te kunnen reageren alleen nog maar urgenter geworden. Dit vraagt om een combinatie van gerichte ontwikkelingshulp, binnenlandse investeringen, deskundige steun en de uitwisseling van ervaringen van landen beneden de Sahara die met succes hun plaatselijke netwerken hebben opgeschaald. 
Deze landen, gesteund door de organisaties achter de One Million CHWs-campagne, werken nu al aan het opschalen van hun lokale netwerken. Maar zij hebben meer steun nodig, en internationale organisaties en ontwikkelingsbanken blijven zich te veel richten op het indammen van de ebola-epidemie om de noodzakelijke steun te kunnen bieden. 
Internationale organisaties moeten inzien dat zij niet hoeven te kiezen tussen het steunen van traditionele gezondheidszorginvesteringen en noodingrepen. Langetermijninvesteringen in geloofwaardige gezondheidszorgsystemen zijn de enige manier om toekomstige epidemieën te voorkomen. 

Een nieuwe kijk op de gezondheidszorg 
In de OESO domineren kostbare ziekenhuizen en klinieken de gezondheidszorgdiensten, en in de Verenigde Staten nemen deze zelfs 97% van de uitgaven aan gezondheidszorg voor hun rekening. Deze systemen hebben het moeilijk in het licht van de bezuinigingen, de publieke vraag naar hogere kwaliteit en de overdreven verwachtingen. 
We hebben beide benaderingen nodig; en het is nodig dat ze samenwerken. De groeiende kloof tussen belofte en werkelijkheid van de gezondheidszorg heeft – zowel in de ontwikkelde als in de ontwikkelingslanden – ruimte geschapen voor nieuwe spelers die zich meer bezighouden met sociaal gedrag dan met biologie. 
In zijn invloedrijke artikel uit 1996 in de Harvard Business Review heeft W. Brian Arthur de belangrijke verschillen opgesomd tussen een gezondheidszorgsysteem dat wordt gedefinieerd door planning, hiërarchie en controle, en een systeem dat wordt gekenmerkt door observatie, positionering en een platte organisatiestructuur. Het eerste type, zo betoogde hij, houdt zich bezig met materialen, processen en optimalisering. 
Het kan de opbrengsten verhogen dankzij zijn wendbare structuur en zijn vermogen om in diverse, lokaal gedefinieerde behoeften te voorzien. Het wordt niet gedreven door de belangen van één specifieke sector en het vult de dure gezondheidszorgsystemen eerder aan dan dat het ermee concurreert. 
De laatstgenoemde aanpak is vooral relevant als het gaat om hartziekten, hypertensie en diabetes, aandoeningen die een weerspiegeling vormen van het individuele gedrag, de fysieke context en sociaal-economische factoren. 
Deze gevestigde bedrijven zijn vooral geïnteresseerd in het verdedigen van hun marktpositie. Hun activiteiten strekken zich niet uit tot het helpen van de honderden miljoenen mensen met obesitas die het risico lopen diabetespatiënt te worden, of tot degenen die slecht reageren op de bestaande behandelingen. 
Maar de sleutel tot een goed leven met diabetes is gelegen in een voedzaam dieet, een actieve levensstijl, sociale steun en een vorm van coaching die is afgestemd op ieders persoonlijke omstandigheden. Deze basisformule vormt ook de grondslag van pogingen om diabetes en de meeste andere chronische ziekten te voorkomen. 
De traditionele medische zorg is slechts verantwoordelijk voor een klein deel (misschien 20%) van onze levenskwaliteit en levensverwachting, terwijl de rest daarvan wordt bepaald door gezond gedrag, sociaal-economische factoren en de fysieke omgeving. Door de omvang van de mondiale epidemie van chronische ziekten moeten we ons wel bezig houden met deze 80%. 
Veel succesvolle initiatieven, gebouwd op een bestaande sociale infrastructuur, lossen bekende gezondheidszorgproblemen op en leggen zelfs nieuwe problemen bloot. Tot de voorbeelden van deze nieuwe aanpak behoren technologiebedrijven als Omada Health, die op maat gesneden online gezondheidszorgadviezen leveren aan mensen die het risico lopen diabetes te krijgen; sociale ondernemingen, zoals de Grameen Bank, die goedkope systemen voor primaire zorg toevoegt aan zijn netwerk van microleningen; en de One Million Community Health Worker Campaign, die gewone burgers leert hoe ze zorg moeten bieden in hun eigen gemeenschappen, op basis van ervaringen die zijn opgedaan met soortgelijke modellen in Ethiopië, Rwanda en elders in het ten zuiden van de Sahara gelegen deel van Afrika. 
Artsen en verpleegsters moeten worden aangemoedigd samen te werken met nieuwe gezondheidszorgaanbieders teneinde externe belanghebbenden erbij te betrekken, zoals scholen, voedselbedrijven, financiële firma's en sociale diensten. Tenslotte is er meer steun nodig voor gemeenschapsgroepen en op families gerichte initiatieven die mensen helpen die naar een betere gezondheid streven. 
De Britse National Health Service in Wales experimenteert bijvoorbeeld met gemeenschapspraktijken die lijken op het type dat in Brazilië gangbaar is. New York City, geïnspireerd door Afrikaanse gezondheidszorgnetwerken, breidt zijn netwerken voor gemeenschapszorg uit om de diverse los van elkaar opererende diensten van de stad met elkaar te verbinden. 
De eerlijkheid gebiedt te zeggen dat de belofte van de traditionele gezondheidszorg altijd dwingend zal blijven zolang de technologische vooruitgang de gezondheidszorginfrastructuur en het dienstenaanbod zal blijven aanvullen. Niettemin kan er veel worden opgestoken van een nieuwe generatie gezondheidszorgdeskundigen, die begrijpt hoe individuen beslissingen nemen, hoe collectieve actie een gezondere omgeving kan scheppen en hoe een goede gezondheid de sleutel kan zijn tot een beter leven. 
Tenslotte biedt de nieuwe wereld van de gezondheidszorg ongelimiteerde mogelijkheden, omdat de grenzen ervan worden bepaald door waar we leven, werken en spelen, zodat we allemaal gezondheidszorgdeskundigen en -innovators kunnen worden. Uiteindelijk zal de strijd tegen chronische ziekten thuis worden gewonnen of verloren. 

Nieuwe doelstellingen in de ontwikkelingsfinanciering 
WASHINGTON, DC – Als de Millennium Development Goals (Millennium Ontwikkelingsdoelstellingen, MDG's) eind dit jaar verlopen, zal de wereld aanzienlijke vooruitgang hebben geboekt op het gebied van de armoedebestrijding, de toegang tot veilig drinkwater en sanitaire voorzieningen, en andere belangrijke doelstellingen. Om ervoor te zorgen dat de volgende ontwikkelingsagenda, waaraan de Duurzame Ontwikkelingsdoelstellingen (SDG's) ten grondslag liggen, zelfs nog grotere vooruitgang te zien geven, moeten de wereldleiders het raamwerk van de MDG's verfijnen en optimaliseren – vooral als het op de financiering aankomt. 
Om de efficiency zo groot mogelijk te maken, zijn de MDG's op individuele basis nagestreefd en gefinancierd, en niet zozeer als één geheel, waarbij er nieuwe initiatieven zijn genomen als de doelstellingen niet werden gehaald. Maar deze aanpak heeft tot onevenwichtigheden geleid, waardoor activiteiten op het gebied van de mondiale gezondheidszorg en het onderwijs veel meer financiering hebben aangetrokken dan andere initiatieven. 
Dit sectorale model moet worden gereëvalueerd voordat de volgende ontwikkelingsagenda wordt gelanceerd, om ervoor te zorgen dat zulke onevenwichtigheden niet blijven bestaan. Het is bijzonder belangrijk om dit te doen, omdat de voorgestelde SDG's proberen de sociale, economische en ecologische dimensies van de duurzame ontwikkeling te incorporeren, waardoor ze meer alomvattend en onderling samenhangender zullen worden dan de MDG's. 
In september zal de Algemene Vergadering van de VN bijeenkomen om de SDG's te lanceren. En in december zullen de wereldleiders de 21e Conferentie van de Partijen (COP21) van de VN-raamwerkconventie over Klimaatverandering bijwonen, waar ze naar verwachting een mondiale overeenkomst zullen sluiten over de terugdringing op de langere termijn van de emissies van broeikasgassen. 
De implementatie daarvan liet twee jaar op zich wachten, totdat de financiering bij de Monterrey Consensus van 2002 werd overeengekomen. Er moet bij de eerste de beste gelegenheid een effectief en traceerbaar financieringsprogramma worden ontwikkeld: tijdens de conferentie in Addis Ababa. 
Naast financiering voor initiatieven gericht op het uitroeien van armoede en honger, het verbeteren van de gezondheidszorg en het onderwijs, het versterken van de bestuurskracht en het bevorderen van de gelijkheid tussen de geslachten, zullen er investeringen moeten worden gedaan in infrastructuur, energie en landbouw. De SDG's zullen ook oproepen tot de financiering van mondiale publieke goederen, zoals milieubescherming en pogingen om de klimaatverandering te bestrijden en de gevolgen daarvan te verzachten. 
Omdat overheden en internationale donoren niet in staat zullen zijn de rekening in hun eentje te betalen, moeten ze programma's en beleidsinitiatieven ontwikkelen die een groter deel van de mondiale spaargelden, die nu jaarlijks ruwweg $22 bln bedragen, naar de SDG's zullen sluizen. In het bijzonder moeten nationale en lokale overheden en internationale financiële instellingen hun financiële middelen aanvullen met op maat gesneden maatregelen, waaronder publiek-private partnerschappen, op prestaties gebaseerde instrumenten, en een verscheidenheid aan garanties voor kredieten en politieke risico's. 
Dit zal vooral van belang zijn voor opkomende economieën uit de middencategorie. Naarmate deze landen hun kredietwaardigheid verstevigen en er behendiger in worden om obligatie- en aandeleninstrumenten te beheren, zullen ze een groter arsenaal aan financieringsinstrumenten tot hun beschikking krijgen, waarmee ze middelen uit de particuliere sector kunnen aantrekken. 
Door particuliere middelen aan te spreken kunnen opkomende economieën broodnodige officiële ontwikkelingsgelden vrijmaken, die vervolgens kunnen worden aangewend voor maatregelen om de armoede terug te dringen en landen te ondersteunen die door de particuliere internationale financieringsstromen grotendeels worden gepasseerd (waardoor ze minder mogelijkheden hebben om in eigen huis aan geld te komen). Levensvatbare financieringsoplossingen moeten stuk voor stuk tegen het licht worden gehouden. 
Om ervoor te zorgen dat de conferentie van Addis Ababa de noodzakelijke daadkracht oplevert, werken de Wereldbank, het Internationale Monetaire Fonds en diverse regionale multilaterale ontwikkelingsbanken (MDB's) aan een gezamenlijke aanpak die de miljarden dollars aan giften en officiële ontwikkelingshulp zal omzetten in de biljoenen dollars die nodig zijn voor de financiering van de post-2015 agenda. 
MDB's dragen er individueel en collectief al toe bij de beperkte officiële hulpgelden aan te vullen, zodat genoeg kapitaal kan worden aangetrokken voor de financiering van ontwikkelingsprojecten. Deze hefboomwerking is in feite al ingebouwd in hun structuur: het zijn in wezen financiële instellingen, efficiënt gefinancierd door kleine bedragen die worden gedekt door het ruimere kapitaal van de aandeelhouders. 
De MDB's hebben daarnaast ook een aanzienlijke operationele hefboomwerking, die voortvloeit uit hun vermogen om via innovatie, bemiddeling en het scheppen van markten voorwaarden in het leven te roepen die aantrekkelijk zijn voor de particuliere sector, waardoor ruimte ontstaat voor duurzame oplossingen en beleggingsmogelijkheden. En zij hebben een geïntegreerde werking, door te investeren in de systemen, instellingen en capaciteiten die nodig zijn om de ontwikkelingsdoelstellingen te bereiken. 
Om deze gezamenlijke aanpak te ondersteunen biedt de Wereldbank een analyse, gebaseerd op elf case studies, van de manier waarop landen in diverse omstandigheden een combinatie van publieke, particuliere, binnenlandse en internationale financieringsbronnen het effectiefst kunnen inzetten om de tenuitvoerlegging van de SDG's te bekostigen. Deze analyse zal tevens een pragmatische aanpak aanbevelen van de inschatting van de financieringsbehoeften van de SDG's op landenniveau. 
De MDB's zullen hun gemeenschappelijke aanpak bespreken op de voorjaarsvergadering van het IMF en de Wereldbank in april. Hun vermogen om tastbare financieringsoplossingen te identificeren zal cruciaal zijn voor het in de steigers zetten van de conferentie van Addis Ababa in juli – en voor de succesvolle implementatie van de SDG's en de ontwikkelingsagenda van na 2015. 

Het tuberculosefront 
We zullen waarschijnlijk het Millennium Development Goal van de Verenigde Naties halen om de verspreiding van en de sterfte aan tuberculose in 2015 met de helft te verminderen ten opzichte van het niveau van 1990. Minstens een dozijn nieuwe vaccins en geneesmiddelen bevinden zich in de fase van klinische proefnemingen, en de Wereldgezondheidsorganisatie heeft een nieuwe diagnostische test, genaamd GeneXpert, goedgekeurd. 
Deze vooruitgang is des te belangrijker, gezien de zelfgenoegzaamheid die heeft geleid tot een volledige stilstand in het onderzoek naar en de ontwikkeling van nieuwe tuberculose-behandelingen aan het eind van de 20ste eeuw. De middelen tegen tuberculose die momenteel in gebruik zijn, werden tussen 1950 en 1970 ontwikkeld. 
Het huidige vaccin voorkomt ernstige tuberculose bij kinderen, maar niet de meest voorkomende longtuberculose in alle leeftijdsgroepen. De microscopische test levert in bijna de helft van de gevallen foutieve resultaten op. 
In feite ontwikkelen ieder jaar negen miljoen mensen een actieve variant van de ziekte, en één op de vijf gaat dood. Hierdoor komt de tuberkelbacil na het HIV-virus op de tweede plaats van de ranglijst van microbiologische moordenaars. 
Inmiddels is het doodsoorzaak-nummer-één van alle met HIV besmette individuen. Ruwweg vijftien miljoen mensen lijden aan een dubbele infectie van HIV en Mycobacterium tuberculosis, de voornaamste ziekteverwekker in de meeste tuberculosegevallen. 
Bovendien laat hij zich steeds lastiger diagnosticeren en is ook steeds moeilijker vast te stellen hoe effectief bepaalde geneesmiddelen nog zijn. Waar pandemieën normaliter plotseling opduiken, zich snel verspreiden en tot een enorme angst onder de bevolking leiden, verspreidt tuberculose zich traag maar consistent, tienduizenden jaren lang, geduldig wachtend op nieuwe kansen. 
Vergelijk dat eens met de antibiotische behandeling van bijvoorbeeld een urineweginfectie, die op z'n langst een paar weken duurt. Als gevolg daarvan worden tuberculosebehandelingen vaak niet stipt gevolgd, waardoor het ontstaan van een resistente vorm van de ziekte wordt bevorderd, die niet langer met conventionele middelen kan worden bestreden. 
Hoewel de behandeling van resistente tuberculose mogelijk blijft, is het een lastige aangelegenheid die ruwweg twee jaar in beslag neemt, met gebruikmaking van middelen die niet zo efficiënt en ook niet zo weldadig zijn als doorsneemedicijnen – en tegen kosten die een factor tien tot honderd hoger liggen. Hoewel deze extra kosten door de gezondheidszorg in de rijke landen nog wel kunnen worden gedragen, zijn ze buitensporig hoog voor arme landen, met als gevolg géén of een ontoereikende behandeling. 
Bovendien is in 85 landen een zeer resistente vorm van tuberculose vastgesteld, die vrijwel onbehandelbaar is. Het wegsnijden van de besmette delen van de longen is in veel gevallen de enige mogelijke behandelwijze. 
De vraag is dus niet of we nieuwe geneesmiddelen, vaccins en diagnostische middelen nodig hebben, maar wanneer ze beschikbaar komen. De nieuwe GeneXpert-test diagnosticeert niet alleen tuberculose, maar ook – in één keer – de resistente variant, wat betekent dat er snel een adequate behandeling mogelijk is en dat nieuwe infecties voorkomen kunnen worden – een ware doorbraak. 
Een aantal andere geneesmiddelen – een paar nieuwe en een paar die op een nieuwe manier worden toegepast – bevindt zich momenteel in de laatste fase van de klinische tests, en één nieuw middel is al door de Amerikaanse toezichthouder goedgekeurd voor de behandeling van resistente tuberculose, nog voor de beëindiging van de proefnemingen. Maar het eerste potentiële vaccin dat onlangs werd getest op zijn werkzaamheid faalde jammerlijk. 
Nieuwe benaderingen, zoals bondgenootschappen tussen publieke onderzoeksinstellingen en de particuliere sector, zijn nodig. Hoewel de klinische tests van de meest veelbelovende geneesmiddelen en vaccins moeten worden voortgezet, moeten we ook teruggaan naar de tekentafel en geheel nieuwe tactieken ontwikkelen. 
Dat bedrag kan onrealistisch hoog lijken, maar het is een verwaarloosbaar deel van de naar schatting 160 miljard dollar die wereldwijd aan onderzoek en ontwikkeling op het gebied van de gezondheidszorg wordt uitgegeven. Belangrijker is dat de economische last van tuberculose op wel 20 miljard dollar per jaar moet worden gesteld – en zelfs nog hoger als de verliezen in menselijk kapitaal worden meegerekend. 
Als we ervoor kiezen deze verliezen te blijven lijden, zouden we op de korte termijn wat geld kunnen besparen. De verstandiger route is echter nu al de noodzakelijke investeringen te doen, zodat we morgen niet met een hogere rekening worden geconfronteerd. 


Investeren in een goede afloop 
In moeilijke economische tijden lijkt het misschien logisch om te bezuinigen op investeringen die pas op de langere termijn resultaat opleveren, zodat je geld en middelen kunt vrijmaken voor de aanpak van kortetermijnproblemen. Maar in feite is het kortwieken van de investeringen in onze toekomst – of het nu om mensen, de planeet, politieke instellingen of bedrijven gaat – zeer irrationeel. 
Slechts door te investeren in visionaire ideeën, innovatie, en onderzoek en ontwikkeling kunnen we ervoor zorgen dat de toekomst beter – vrijer, vreedzamer en welvarender – zal zijn dan het verleden. 
Onderwijs aan jonge kinderen, preventieve geneesmiddelen, bibliotheken, fysieke infrastructuur en fundamenteel wetenschappelijk onderzoek kosten bijvoorbeeld allemaal geld – en uit onderzoek blijkt dat die investeringen de moeite waard zijn. Maar als beleidsmakers moeten bezuinigen, zijn de investeringen in deze publieke goederen dikwijls als eerste de klos, omdat de kiezers de gevolgen daarvan op de korte termijn niet voelen. 
We moeten zo vroeg mogelijk in mensen gaan investeren, meteen na de geboorte. Universele toegang tot voeding van hoge kwaliteit en preventieve gezondheidszorg, evenals lesprogramma's voor jonge kinderen, zijn nodig als de sterke fundamenten waarop landen in de hele wereld hun toekomstige sociale vooruitgang en economische groei kunnen baseren. 
Dit zijn seculiere en gratis verzamelplekken die universele toegang tot educatie bieden en steeds meer als portaal naar allerlei digitale diensten fungeren. Hetzelfde geldt voor culturele programma's en instellingen die de groei van kunsten en wetenschappen bevorderen; ook zij zijn noodzakelijk om ervoor te zorgen dat burgers productief aan de samenleving en economie kunnen bijdragen. 
Wanneer bedrijven gedwongen zijn af te slanken, snoeien ze in hun uitgaven aan onderzoek en ontwikkeling, de opleiding van hun werknemers, infrastructuur en meer. En wat de zaken er niet beter op maakt is dat deze begrotingsposten pas als laatsten weer op peil worden gebracht als de economische vooruitzichten verbeteren. 
Geconfronteerd met druk van hun aandeelhouders hebben farmaceutische bedrijven bijvoorbeeld stevig gewied in hun onderzoeksactiviteiten, en zijn ze zich in plaats daarvan op overnamestrategieën gaan richten. Het doel is de risico's zo klein mogelijk te houden door bedrijven op te kopen die het kostbare fundamentele onderzoek al achter de rug hebben en beproefde geneesmiddelen hebben ontwikkeld. 
Het is duidelijk dat zulke strategieën op de langere termijn niet gaan werken als niemand meer bereid is te investeren in de vroegste onderzoeksfases op cruciale terreinen als biotechnologie, digitale technologie, duurzame energiebronnen, enzovoort. Wie gaat het nemen van risico's nog financieren, nu durfinvesteerders schaars zijn, overheden het fundamenteel wetenschappelijk onderzoek schuwen en de financiers van universitair onderzoek steeds vaker eisen dat de ontvangers van het geld de “impact” van hun werk aantonen? 
Maar het repareren van kapotte dingen werkt maar voor een beperkte tijd. Als ze geen geld willen steken in nieuwe, kostenefficiënte, milieuvriendelijke activiteiten, of in de ontwikkeling van de vaardigheden en kennis van werknemers, of in innovatie, zullen bedrijven erachter komen dat hun kortetermijnbesparingen ten koste zullen gaan van hun succes op de langere termijn. 
De keuzes die bedrijven maken zijn niet alleen van invloed op hun eigen activiteiten, maar hebben ook vergaande gevolgen voor hun klanten, leveranciers, en de samenlevingen waarin ze actief zijn. Het onvermogen om in de toekomst te investeren zal die toekomst voor iedereen beïnvloeden. 
Niet alles wat de moeite waard is, heeft een onmiddellijk positief effect op de bedrijfsresultaten, of kan meteen in een doosje worden verpakt. Als publieke en particuliere investeringsbeslissingen louter worden bepaald door dat wat makkelijk meetbaar is en makkelijk kan worden gedefinieerd, zullen we de doorbraakmomenten voortaan missen die gedurende lange tijd van zoveel belang zijn geweest voor de menselijke voortuitgang. 
Zowel in de publieke als in de particuliere sector moeten we ons toeleggen op langetermijninvesteringen -in kinderen en onderwijs, in wetenschap en technologie, in gezondheidszorg en geneesmiddelen, en in het bouwen van stevige instellingen die kunnen dienen als duurzame basis voor vreedzame, democratische en welvarende samenlevingen. Een investering in onze toekomst is nooit weggegooid geld. 

Met Poetin verenigd tegen terreur? 
NEW YORK – De Russische president Poetin heeft pas gezworen om degenen die verantwoordelijk zijn voor het neerhalen van een Russisch verkeersvliegtuig met een zelfgemaakte bom boven Egypte in oktober, waarbij 224 mensen gedood werden, te ‘vinden en straffen’. Het moment van zijn aankondiging, enkele dagen nadat terroristen in Parijs zelfmoordvesten en Kalasjnikovs gebruikten om 129 mensen te vermoorden, is niet toevallig. 
De Russische regering lijkt wekenlang te hebben getwijfeld over de juiste respons op het neerstorten, alsof ze zich zorgen maakte dat het verlies aan levens geweten zou worden aan de beslissing om in de Syrische burgeroorlog in te grijpen. Het bloedvergieten in Frankrijk echter heeft de rekensom volledig veranderd, en de uitkomst wijst naar de mogelijkheid van toenadering tussen Rusland en het Westen. 
Het moet opgemerkt worden dat een vijandige relatie met het Westen geen onderdeel van Poetins oorspronkelijke plan was. ‘Rusland is onderdeel van de Europese cultuur,’ zei Poetin in 2000 tegen de BBC, kort voor zijn verkiezing tot president, ‘Ik kan mijn eigen land niet in afzondering zien van Europa en wat we vaak de beschaafde wereld noemen. 
Het was pas in 2002 nadat de NAVO gesprekken begon om Bulgarije, Estland, Letland, Litouwen, Roemenië, Slowakije, en Slovenië toe te laten, dat de relatie begon te verslechteren. Voormalig Brits premier Tony Blair beschreef in zijn memoires dit keerpunt als volgt, ‘Vladimir begon later te geloven dat de Amerikanen hem de plek waar hij recht op had onthielden.’ 
De oorlogszucht van Poetin werd later versterkt door binnenlandse politieke overwegingen – een diepe recessie die vereiste de woede van zijn stemmers te kanaliseren – en door gevoelens gekleineerd te worden, vooral door de Verenigde Staten (President Barack Obama refereerde eens aan Poetin als ‘het verveelde kind achterin de klas’). Maar het was pas met de Russische interventie in Oekraïne en zijn annexatie van de Krim in maart 2014 dat Poetin openlijk de confrontatie zocht, waarbij hij zijn land afschilderde als slachtoffer van agressie. 
‘Dit was het geval met de oostelijke expansie van de NAVO, en met de inzet van militaire infrastructuur aan onze grenzen.’ Poetin lijkt sindsdien op de omschrijving van Rusland door Obama als zijnde niet meer dan een ‘regionale macht’ te reageren door het vermogen van het Kremlin om mondiaal te opereren te proberen te demonstreren - meest in het oog springend door te interveniëren in Syrië. 
Op de G-20 top in Turkije echter sloeg Poetin een geheel andere, handrijkende toon aan: ‘We hebben samenwerking op het gebied van antiterrorisme voorgesteld; helaas reageerden onze partners in de Verenigde Staten in beginsel afwijzend… [Maar nu] schijnt het mij dat iedereen tot het inzicht komt dat we een doeltreffend gevecht alleen maar samen kunnen voeren… Als onze partners denken dat de tijd daar is om onze relatie te herzien, zullen wij dit verwelkomen.’ 
Zoals analisten van Stratford Global Intelligence het stellen; ‘Tenzij het Kremlin bereid is Russische bedrijven de komende jaren door schulden failliet te laten gaan of ze verder te laten snijden in hun huidige operaties of toekomstige investeringen, zal Moskou de Europeanen moeten overtuigen om op zijn minst de hardste sancties op te heffen.’ 
De aanslagen in Parijs bieden Poetin de kans om zijn militaire operatie in Syrië als een service aan het Westen te presenteren, een voorbeeld van de Russische bereidheid om het vuile werk op te knappen de Islamitische Staat op zijn eigen terrein aan te vallen. En Poetin doet al concessies in de diplomatieke sfeer. 
Terwijl het Westen er niet te snel mee moet zijn de sancties op te heffen – het is onwaarschijnlijk dat het conflict over de Krim snel opgelost zal worden – is het verlangen van het Kremlin om gezien te worden als een grote wereldmacht voeden een solide strategie. Het bevroren conflict in oost-Oekraïne kan ontdooid worden als Rusland ervan overtuigd kan worden het Minsk Protocol na te leven, zijn troepen terug te trekken van de grens, en plaatselijke verkiezingen onder internationaal toezicht te faciliteren. 
Wanneer Poetin bereid is enige goodwill te kweken door samen te werken in Oekraïne zou het Westen moeten overwegen in ruil hiervoor ook wat kleine concessies te doen. De deelname van Rusland in de strijd tegen de Islamitische Staat – en zijn terugkeer naar de gezagsgetrouwe rangen van de internationale gemeenschap – zou de kosten ervan ruimschoots waard kunnen zijn. 

Europa versus Gazprom 
NEW YORK – De Russische president Poetin heeft de Europese afhankelijkheid van de natuurlijke gasreserves van zijn land jarenlang als wapen in zijn buitenlandpolitiek gehanteerd, zonder bang te hoeven zijn zich door de Europese Unie in de kaarten te laten kijken; tot nu toe tenminste. Nu de EU een kartelzaak tegen het door de staat gecontroleerde gasconglomeraat Gazprom begint, geeft Europa een duidelijk signaal af dat Poetin’s bruutheid niet meer zo intimiderend is als deze eens was. 
Het bouwen op economische en juridische middelen om zijn politieke doelen te bereiken is al lange tijd een kenmerk van zijn regeerstijl. Meer dan tien jaar geleden onteigende het Kremlin Yukos Oil, dat op dat moment verantwoordelijk was voor 20% van de totale Russische productie, en zette oprichter Michail Chodorkovski, nadat hij het lef had Poetin te opponeren, op basis van verzonnen aanklachten wegens belastingontduiking tien jaar gevangen,. 
Alle grote spelers in de Russische energie-centristische economie begonnen hierna spoedig politiek in de pas te lopen en stelden Poetin zo in staat om de olie- en gasexporten van het land te gebruiken als een geopolitieke stok om mee te slaan. EU-landen die hij dankzij de NAVO niet militair kon intimideren werden gepaaid met kortingen – of gestraft met prijsverhogingen. 
De Hongaarse premier Victor Orbán is de trouwste vriend van Poetin in Europa (alhoewel het er op lijkt dat de Griekse premier Alexis Tsiripas hier verandering in wil brengen), waar de Poolse leiders voortdurend hebben gewaarschuwd dat Rusland weer een bedreiging voor Europa kan worden. Als resultaat hiervan betaalt Hongarije Gazprom 260 dollar per duizend kubieke meter gas en Polen 526 dollar; het meeste van de hele EU. 
Het neerhalen van vlucht MH-17 boven het oosten van Oekraïne afgelopen juli leek het begin van het eind van de Russische reputatie als – tot dan toe - beschaafd land te betekenen. En nu is er ook nog de hoorzitting die momenteel in Londen gehouden wordt over de moord op Alexander Litvenenko, een dissidente KGB-er. 
De Russische economie zucht al onder de Westerse sancties die zijn opgelegd in antwoord op de annexatie van de Krim door het Kremlin en de voortdurende agressie in oost-Oekraïne. Er wordt verwacht dat de productie dit jaar bijna 4% zal dalen en de kredietratings van het land zijn verminderd tot ‘junk’ of ‘near junk’-status. 
Afgelopen zomer vonniste het Permanent Hof van Arbitrage in Den Haag dat Rusland 50 miljard dollar aan de aandeelhouders van Yukos moet betalen; een oordeel dat verwacht wordt het hoger beroep te doorstaan. In essentie droeg de beslissing dezelfde boodschap uit als de antikartel-actie tegen Gazprom van de EU: de regels gelden voor iedereen en gestolen goed moet geretourneerd worden. 
Maar dit is onwaarschijnlijk: natuurlijke hulpbronnen zijn verantwoordelijk voor70% van de Russische export, en overschrijvingen van de inkomsten van Gazprom alleen al bedragen minstens 5% van het nationale budget. 
Met andere woorden, Gazprom (en de Russische regering) zijn minder goed in staat om het verlies van de Europese markt op te vangen dan vice versa. Gegeven het harde onderhandelen van China tijdens de wanhopige zoektocht van Poetin naar andere afnemers, is het dreigen de exporten naar Europa af te knijpen zelfs een extreem onverstandige tactiek gebleken. 
Er nadert langzaam een moment der waarheid. Een groot gedeelte van de wereld werkt eraan om zijn afhankelijkheid van tijdelijke of onfrisse energieleveranciers af te bouwen door middel van nieuwe technologieën zoals schaliegas en -olie en door meer af te nemen uit landen zoals Australië, Noorwegen, Qatar en de Verenigde Staten (dat de restricties op de export van natuurlijke grondstoffen heeft verzacht). 
Of Poetin het nu leuk vindt of niet, deze trend zal hem dwingen om verantwoording voor zijn daden te nemen. De EU mag dan niet in staat zijn om de Krim aan Oekraïne terug te geven, maar haar juridische acties moeten Poetin er op attenderen dat zijn hardhandige tactieken niet veel langer resultaat zullen sorteren. 

Poetin in simpele woorden 
MOSKOU – Drie weken vóór de eerste verkiezingsoverwinning van de Russische president Vladimir Poetin in maart 2000 liet zijn campagneteam een boek verschijnen, getiteld First Person: Conversations with Vladimir Putin (Eerste Persoon: Gesprekken met Vladimir Poetin), gebaseerd op 24 uur aan interviews met drie journalisten. 
Dit wereldbeeld, waarmee vandaag de dag het hele Russische establishment is doordesemd, werd niet door Poetin zelf ontwikkeld; het werd geïntroduceerd door een denktank die in december 1999 was opgericht en onder leiding stond van German Gref, die later onder Poetin minister van Economische Ontwikkeling en Handel zou worden. Vooruitlopend op de verkiezingsoverwinning van Poetin nodigde het Centrum voor Strategisch Onderzoek van Gref deskundigen uit om twee programma's te ontwikkelen – het ene gericht op de economie, en het andere op de hervorming van het openbaar bestuur – op basis van één fundamentele richtlijn: maak de zaken niet nodeloos ingewikkeld. 
Het grote aantal politieke partijen, allemaal met hun eigen platform, is te ingewikkeld en moet dus worden vervangen door een korte lijst van een paar geaccepteerde partijen, die allemaal de macht vertegenwoordigen. De vrijheid van meningsuiting leidt tot een improductieve kakofonie van woede, dus de media moeten duidelijke instructies krijgen om hun berichtgeving richting te geven. 
Volgens het regime van Poetin waren er ook te veel publieke instellingen die te veel activiteiten ondernamen zonder toereikend toezicht, dus werden ze kleiner gemaakt en kregen ze specifieke taken toebedeeld, uit een korte, gecentraliseerde prioriteitenlijst. Het was te ingewikkeld om er meerdere hoge gerechtshoven op na te houden, dus werden ze vervangen door één enkel hof. 
Net als systemen en instellingen werd ook het oplossen van problemen vereenvoudigd. In plaats van genuanceerde oplossingen te ontwikkelen voor problemen met vele facetten – een benadering waarbij sprake zou zijn van zorgvuldige overwegingen, om maar te zwijgen van fouten en aanpassingen – werd ieder probleem, van officiële corruptie tot het bedrijfsmanagement, gezien als ééndimensionaal. 
Zij heeft zich ontwikkeld van het betrekkelijk onschuldige geloof dat eenvoud zich laat vertalen in helderheid, beheersbaarheid, voorspelbaarheid en veiligheid tot de gevaarlijke conclusie dat de complexiteit zelf – als iets dat wezenlijk onvoorspelbaar en dikwijls ondoordringbaar is – een bedreiging vormt. Ingewikkelde ideeën en instellingen, die worden gezien als een product van deskundigheid, bewust gefabriceerd door de vijand om Rusland versteld te doen staan en te schaden, moeten tegen iedere prijs de kop in worden gedrukt. 
Maar in de jaren negentig had Rusland aanzienlijke stappen gezet op weg naar modernisering – en niet alleen omdat het was begonnen westerse staatsinstellingen te kopieëren. In feite was de voornaamste kracht achter de modernisering van Rusland de vorming van een nieuwe sociale orde, gebaseerd op vrijheid, diversiteit, en de erkenning dat de moderne wereld rijk was aan mogelijkheden tot zelfverwezenlijking, of dat nu in de kunsten, het zakenleven, de wetenschap of de politiek was. 
Maar voordat een moderne open samenleving zich definitief had kunnen vestigen, of de daarmee samenhangende geestesgesteldheid voorgoed wortel had kunnen schieten, werd zij ingehaald door de “eenvoudig is beter”-aanpak van Poetin. Het idee dat individuele kansen en verscheidenheid ondergeschikt gemaakt zouden moeten worden aan voorspelbaarheid zorgde ervoor dat de politieke elite zich alwetend kon gaan voelen en inmenging van buitenaf kon gaan zien als de voornaamste bedreiging van Ruslands toekomst. 
Gewapend met deze overtuigingen heeft een groep 'liberalen' geprobeerd een soort bureaucratische modernisering te bewerkstelligen, nadat zij zichzelf had wijsgemaakt dat liberale politieke resultaten op een of andere manier zouden kunnen worden bewerkstelligd door een corrupte bureaucratie via beperkte democratische instellingen. Het hoeft geen verbazing te wekken dat dit niet is gelukt. 
Binnen een paar jaar werd duidelijk dat, in een onontkoombaar complexe wereld, “eenvoudige” oplossingen geen resultaat opleveren, en dat beperkingen van de democratie, samen met top-down bureaucratische controle, de ideale omstandigheden kunnen scheppen voor persoonlijke verrijking. De verwoesting van de democratische instellingen werd nu zowel ingegeven door het verlangen naar eenvoud en door pure hebzucht. 
Het jongste slachtoffer van de zoektocht van het Poetin-regime naar eenvoud is de wetenschap. Hoewel de wetenschap aanvankelijk niet als een bedreiging werd gezien, is zij binnen de nauwlettend in de gaten gehouden sociale en politieke orde boven komen drijven als een symbool van autonomie en diversiteit. 
Dat is de reden dat Poetin, nadat hij voor zijn derde (illegale) termijn als president was verkozen, volledige controle opeiste over de Russische Academie van Wetenschappen. Recenter voegde het ministerie van Justitie de Dynasty Foundation, opgericht in 2002 door de bekende wetenschapper en telecommunicatie-tycoon Dmitry Zimin, toe aan zijn lijst van “buitenlandse agenten,” zeer waarschijnlijk met het doel de pogingen van deze organisatie te smoren om een moderne wetenschappelijke gemeenschap op te bouwen. 
De Russische topwetenschappers – niet bereid om in een klimaat te vertoeven waar hebzucht en corruptie de creativiteit en de onderzoeksgeest smoren – ontvluchten net als de beleggers en het kapitaal het land. Van 1990 tot 2010 heeft zo'n 70% van de toonaangevende wiskundigen en de helft van de theoretische natuurkundigen het land voorgoed verlaten. 
De onderdrukkende sfeer van grauwe, door de overheid opgelegde eenvoud is uiteindelijk in iedere sfeer van het Russische leven binnengedrongen. Je hoop dat wanneer het regime van Poetin eindigt – zoals dat ongetwijfeld zal gebeuren, misschien wel heel snel – Rusland zal begrijpen dat de weg naar een open, moderne samenleving nooit eenvoudig zal zijn. 

Poetin’s slinkse omweg naar Damascus 
MOSKOU – Toen de Russische president Vladimir Poetin op 28 september de Algemene Vergadering van de Verenigde Naties toesprak wist hij dat hij in het middelpunt van de belangstelling van de wereld zou staan en dat hij de Amerikaanse president Barack Obama zou overtroeven met zijn roep om een verenigd front in de strijd tegen de Islamitische Staat. Maar Poetin sprak ook, volledig bewust van de noodzaak ze af te leiden van de steeds opzichtiger economische uitdagingen van hun land, de Russen zelf toe. 
De recente inzet van Russische vliegtuigen, raketten en een paar duizend militairen in Syrië is substituut vlagvertoon voor dat mislukte ‘Novorossiya’ project. De critici van Poetin zien zijn Syrische avontuur terecht als het zoveelste beroep op de Russische nostalgie naar het Sovjetverleden: de USSR was machtig – en Poetin claimt dat Rusland over dezelfde kracht kan beschikken en deze kan inzetten. 
De Verenigde Staten en het Westen de voet dwars zetten kan op de korte termijn een goede tactiek zijn, maar er lijkt geen lange termijn visie te bestaan van de doelen die de Russische macht zou moeten dienen, anders dan de heerschappij van de Russische elite in stand te houden. Als resultaat hiervan veinst het regime democratie terwijl het zijn propagandamachine gebruikt om een agressieve vorm van nationalisme te voeden. 
Het regime en het publiek zien de huidige situatie inmiddels als min of meer normaal; als een ‘non-crisis crisis’. Omdat perceptie de realiteit vormgeeft loopt alles normaal, hoeft er niets gedaan te worden, en kan Poetin – die zogenaamd de Russische waardigheid hersteld heeft – genieten van populariteitscijfers van meer dan 80%. 
Voor Poetin is het herstellen van de Russische waardigheid hetzelfde als het herstellen van de ‘status als supermacht’ na de ineenstorting van de Sovjet-Unie en de vernederende ‘nederlaag’ tegen het Westen in de Koude Oorlog. Het uitoefenen van externe macht compenseert schijnbaar voor het feit dat de waardigheid binnen het land verre van hersteld is: de Russische burger van nu is nog steeds weerloos tegen zijn bazen, nutsbedrijven, rechtbanken, en de politie; toch blijft hij ondanks alle ontberingen trots op zijn natie en leider. 
Er is natuurlijk ook nog een andere uitleg waarom de populariteit van Poetin nog steeds groeit in het gezicht van een verslechterende economie: zij die niet in staat zijn om hun eigen zaak te bepleiten rekenen natuurlijkerwijs op de staat voor hulp – en het is niet aannemelijk dat ze in de hand zullen bijten die ze voedt. 
Korte tijd geleden spraken gewone Russen nog openlijk over het aantal doden en slachtoffers die vielen tijdens de militaire operaties van het land, nu houden ze zich, na Poetins decreet over ‘geheime verliezen,’ stil. Ondanks dat dit decreet zeer waarschijnlijk conflicteert met de Russische grondwet en de Wet op Staatsgeheimen omvat de lijst van geheime informatie nu ook Russische militaire verliezen tijdens operaties in vredestijd. 
De consequentie hiervan is een land dat is verdeeld tussen loyaal en onloyaal, tussen patriottisch en onpatriottisch (lees: tussen degenen die de partijlijn volgen en zij die dat niet doen). 
Deze logica wordt versterkt door Poetin’s zelfzuchtige herinterpretatie van de geschiedenis, die de Winteroorlog tegen Finland in 1939 rechtvaardigt, het Molotov-Ribbentroppact uit 1939, en de invasie van Afghanistan in 1979. Het Openbaar Ministerie houdt zich zelfs onledig met een absurde retrospectieve analyse van de beslissing uit 1954 om de Krim van de jurisdictie van de Russische Socialistische Federatieve Sovjetrepubliek over te brengen naar die van de Oekraïense Socialistische Sovjetrepubliek. 
Net zoals in het Sovjettijdperk stellen de huidige machthebbers zich gelijk aan de staat. De staat wordt vervolgens teruggebracht tot de kring van intimi rond de leider en het hoogste echelon van de financiële en politieke bovenlaag, die hun macht gegarandeerd weten doordat de gewone burger is verleid tot een onkritische en extreme vorm van nationalisme. 
De onder vuur liggende tegenstanders van Poetin kunnen met zekerheid een lange periode van politieke, economische en intellectuele stagnatie tegemoetzien – op zijn minst tot de parlementsverkiezingen volgend jaar en de presidentiele verkiezingen twee jaar later. Deze stagnatie zal waarschijnlijk zelfs aanhouden tot in de volgende politieke cyclus. 

Poetins tactiek van de angst 
COSTA SMERALDA, SARDINIË – “Ieder land krijgt de regering die het verdient,” aldus Joseph de Maistre, de diplomatieke gezant van het koninkrijk Sardinië in Rusland, zo'n tweehonderd jaar geleden. Hij gaf commentaar op de diepgewortelde politieke apathie van de Russen – een trekje dat tot op de dag van vandaag is blijven bestaan. 
Ook is het geen communistische dictatuur, waarin mensen als Jozef Stalin de dreiging van de Goelag gebruikten om politieke expressie te ontmoedigen. Maar president Vladimir Poetin heeft veel geleerd van de autocratische tactiek van zijn voorgangers, terwijl het Russische volk niets lijkt te hebben geleerd. 
Bij een opiniepeiling eind 2014 zei 68% van de respondenten dat Poetin “Man van het Jaar” zou moeten zijn. Zijn bezetting in maart van de Krim, dat aan Oekraïne toebehoorde, en zijn weigering om voor de westerse machten te buigen die deze stap betwistten, hebben hem tot een held van de gewone Russen gemaakt. 
In feite hebben Poetins inspanningen om de Krim, een voormalig gebiedsdeel van Rusland, te 'heroveren' zijn beknottende beleid jegens niet-gouvernementele organisaties, zijn onderdrukking van de onafhankelijke media en zijn inperking van oppositionele geluiden overschaduwd. Zelfs nu de Russische economie instort – waarbij de roebel sinds juni ruim de helft van zijn waarde ten opzichte van de dollar is kwijtgeraakt, de rente naar 17% is gestegen en de inflatie dubbele cijfers heeft bereikt – blijft de populariteit van Poetin op 85% staan. 
De Russen zouden een oplossing moeten eisen voor de economische problemen van hun land en niet de leider moeten vereren die deze problemen heeft veroorzaakt. Maar Poetin, een ex-officier van de KGB, beschikt over de sluwheid van een dictator. 
Midden december hield Poetin zijn jaarlijkse diner met de oligarchen – een feestje in een tijd van grote plagen, om het zo maar eens te zeggen. Veertig industriële en financiële leiders (waarvan de meesten het bewind voeren over met het Kremlin geaffilieerde firma's) woonden het evenement bij om de verzekering te verkrijgen – en te geven – dat zij, samen met de overheid, deze crisis zouden doorstaan. 
Hij beloofde de zogenoemde Rotenberg-wet te zullen toepassen, vernoemd naar Arkady Rotenberg, een financier die in september werd gedwongen $40 mln aan bezittingen aan de Italiaanse overheid af te staan. De wet verplicht het Kremlin oligarchen te compenseren voor de buitenlandse bezittingen die zij verliezen als gevolg van westerse sancties. 
Deze uitspraken waren gebaseerd op een belofte die Poetin eerder vorige maand in een interview had gedaan. Als Russische zakenmensen het geld van hun buitenlandse rekeningen repatriëren, zullen hun financiële indiscreties worden vergeven en vergeten. 
Tijdens de financiële crisis van 1998 hebben Russische oligarchen veel geld verloren – en de meesten zijn daar nooit meer van hersteld. De Russische overheid kan duidelijk niet worden vertrouwd als het gaat om het beschermen van wiens rijkdom dan ook, met de mogelijke uitzondering van haar eigen leden. 
In Poetins Rusland leidt politieke oppositie namelijk tot financiële ellende. In 2003 werd Ruslands rijkste oligarch, Michael Chodorkovski – een uitgesproken pleitbezorger van democratisering, en een onvermoeibaar criticus van Poetin – gevangen gezet op grond van opgeklopte beschuldigingen van fraude en belastingontduiking, en zijn olieconcern Yukos werd het faillissement in gedreven, opgesplitst en verkocht aan trawanten van het Kremlin. 
Tien jaar later blijft de boodschap dezelfde: Als je de regering gehoorzaamt, zullen je dwaasheden (geen bedrijf in Rusland is vrij van corruptie) je worden vergeven. 
Uiteraard zullen het niet de tycoons zijn die de last van de economische crisis zullen dragen. Poetin heeft hun steun immers nodig – hoe kortstondig die ook mag zijn – om zijn greep op de macht te behouden. 
Maar misschien verdienen ze dat ook wel. Zware bezuinigingsmaatregelen – kortingen van pensioenen, salarissen en sociale uitkeringen (inclusief een recent besluit om honderden ziekenhuizen te sluiten en duizenden verpleegkundigen te ontslaan) – hebben nauwelijks tot enige kritiek geleid. 
Eind december hebben een paar duizend mensen een demonstratie gehouden op het centraal gelegen Manegeplein in Moskou, deels om hun steun te betuigen aan Alexei Navalny – een anti-corruptie-advocaat, bekend blogger en leider van een steeds kleiner wordende oppositiebeweging – en zijn jongere broer Oleg. De gebroeders Navalny waren zojuist veroordeeld tot drieëneenhalf jaar gevangenisstraf wegens het oplichten van een cosmeticafirma. 
Deze tactiek – van het “vergeven” van je vijanden, en het tegelijkertijd straffen van hen via hun verwanten – was ook bij Stalin zeer in zwang. De “vijand” zou snel eieren voor zijn of haar geld kiezen en het publiek, onbekend met degenen die gevangen zaten, zou snel zijn belangstelling verliezen. 
Dit is nog steeds het geval. De hedendaagse Russen hopen dat Poetin, die zijn opponenten de pas afsneed met zijn annexatie van de Krim, nóg een gewaagde goocheltruc achter de hand heeft – waardoor de financiële markten zich kunnen herstellen en de olieprijs, waarvan de Russische economie afhankelijk is, weer zal gaan stijgen. 
Maar die angst laat zich niet vergelijken met hun angst voor wat er zou kunnen gebeuren als zij te veel stampij maken. En Poetin begrijpt dit op zijn beurt goed genoeg om te weten dat hij geen goelags nodig heeft – slechts het slimme gebruik van angst en vergevingsgezindheid – om zijn greep op de macht te behouden. 

Poetin’s pogingen tot aantrekkelijkheid 
CAMBRIDGE – De clandestiene agressie van de Russische president Poetin in Oekraïne duurt voort, net zoals de Westerse sancties tegen zijn land. Maar de economie is niet het enige dat onder vuur ligt: de zachte macht van Rusland wordt kleiner, met mogelijk verwoestende gevolgen. 
De Duitse bondskanselier Angela Merkel, de belangrijkste Europese gesprekspartner van Poetin, uit haar frustratie over het Russische beleid inzake Oekraïne in steeds hardere bewoordingen. Welke korte termijnwinst de acties van Poetin in de Oekraïne ook op zullen leveren, deze zal op lange termijn meer dan tenietgedaan worden, wanneer Rusland toegang tot de Westerse technologie verliest die het nodig heeft om zijn industrie te moderniseren en om de ontginning van energiebronnen in de arctische regio’s uit te breiden. 
Met een haperende Russische economie wordt het voor Poetin steeds moeilijker om zijn tweede machtsmiddel in te zetten: betaling. 
Dus blijft aantrekking over, een potentere machtsbron dan je misschien zou denken. China heeft bijvoorbeeld geprobeerd om zachte macht aan te wenden om een minder dreigend imago te cultiveren; een imago waarvan het hoopt dat het de coalities die zijn ontstaan om zijn groeiende economische en militaire macht tegenwicht te bieden zal ondermijnen en zelfs ontmoedigen. 
De zachte macht van een land komt voort uit drie bronnen: een aansprekende cultuur, politieke waarden die deugdelijk in stand worden gehouden en een buitenlands beleid dat doordesemd is van morele autoriteit. 
Terwijl de militaire macht van Amerika voldoende was om de troepen van Saddam Hoessein snel te verslaan ging dit in veel landen koste van zijn aantrekkelijkheid. Op gelijke wijze zal het opzetten van een Confucius Instituut in Manilla, om Filipijnen over de Chinese cultuur te leren, kunnen helpen om China’s zachte macht te ontwikkelen, maar zal het effect hiervan ernstig worden beperkt als China tegelijkertijd zijn harde macht gebruikt om de Filipijnen te intimideren in het territoriale dispuut om het Scarborough-rif . 
Het probleem van Rusland is dat het al zeer weinig zachte macht heeft om mee te werken. Zoals politiek analist Sergei Karaganov in 2009 opmerkte is het Russische gebrek aan zachte macht juist precies de reden om zich agressief te gedragen – zoals in zijn oorlog met Georgië het jaar daarvoor. 
Zeker, Rusland heeft historisch gezien een aanzienlijke zachte macht genoten, met een cultuur die grote bijdragen heeft geleverd aan de kunst, muziek en literatuur. Bovendien was de Sovjet-Unie in de onmiddellijke nasleep van de Tweede Wereldoorlog aantrekkelijk voor veel West-Europeanen, grotendeels door zijn leiderschap in de strijd tegen het fascisme. 
Tegen 1989 was er nog maar weinig van hun zachte macht over. De Berlijnse Muur viel niet onder een spervuur van NAVO-artillerie, maar onder de impact van hamers en bulldozers bediend door mensen die over de Sovjet-ideologie van gedachten veranderd waren. 
Poetin maakt nu dezelfde fout als zijn Sovjet-voorgangers. Ondanks zijn verklaring in 2013 dat Rusland zich zou moeten concentreren op het ‘letterlijke gebruik’ van zachte macht, lukte het hem niet te kapitaliseren op de boost aan zachte macht die Rusland werd gegund door gastheer te zijn van de Olympische Winterspelen van 2014 in Sochi. 
In plaats daarvan lanceerde Poetin zelfs nog tijdens de Spelen een semi-geheime militaire operatie in Oekraïne die samen met zijn uitspraken over Russisch nationalisme tot ernstige zorgen heeft geleid, vooral in ex-Sovjetlanden. Dit heeft Poetin’s zelfgeformuleerde doel van een door Rusland geleide Euraziatische Unie om met de Europese Unie te concurreren ondermijnd. 
Met weinig buitenlanders die naar Russische films kijken en maar één Russische universiteit in de mondiale top-honderd heeft Rusland maar weinig opties om zijn aantrekkingskracht terug te krijgen. Dus heeft Poetin zich tot propaganda gewend. 
Afgelopen jaar reorganiseerde Poetin het persbureau RIA Novosti, waarbij 40% van het personeel ontslagen werd, waaronder het relatief onafhankelijke management. De nieuwe leider van het agentschap, Dmitry Kiselyov, kondigde in november de oprichting van Sputnik aan, een door de overheid gesubsidieerd netwerk van nieuwsagentschappen in 34 landen, met 1000 man personeel die radio, sociale media en telexberichten in de lokale taal produceren. 
Maar een van de paradoxen van zachte macht is dat propaganda door het gebrek aan geloofwaardigheid vaak contraproductief is. Gedurende de Koude Oorlog lieten open culturele uitwisselingen, zoals het Salzburg Seminar dat jonge mensen in staat stelde om met elkaar om te gaan, zien dat contact tussen bevolkingen van veel grotere invloed is. 
Vandaag de dag wordt veel van de zachte macht van Amerika niet door de overheid geproduceerd maar door het maatschappelijk middenveld en zijn universiteiten, stichtingen en popcultuur. De Amerikaanse ongecensureerde burgermaatschappij en de bereidheid ervan om zijn politieke leiders te bekritiseren stelt het land in staat om haar zachte macht te conserveren zelfs als andere landen het niet eens zijn met de acties van haar overheid. 
Op dezelfde manier behoudt de BBC in Groot-Brittannië zijn geloofwaardigheid omdat het de overheidshand die haar voedt kan bijten. Toch blijft Poetin zich richten op het indammen van de rol van niet-gouvernementele organisaties en de burgermaatschappij. 
Poetin begrijpt dan misschien wel dat harde en zachte macht elkaar versterken, maar hij lijkt niet in staat om dat begrip op beleidsniveau toe te passen. Als resultaat hiervan zal het vermogen van Rusland om anderen, als het ze niet kan dwingen of betalen, aan te trekken verder blijven afnemen. 

De Europese vijfde colonne van Poetin 
BERKELEY – Als de wereld één les heeft kunnen trekken uit de spanningen tussen Rusland en het Westen van de afgelopen maanden is het wel dat de strategische ambitie en kunde van Vladimir Poetin nooit onderschat mogen worden. De recente avances van Poetin aan sommigen binnen de Europese Unie moeten dan ook in dit licht gezien worden. 
Of Poetin nou wel of niet echt gelooft dat de anti-Russische opstand in Oekraïne vorig jaar een direct resultaat was van bemoeienis door de Verenigde Staten en de Europese Unie; zijn besef van de rol die Europese idealen (en de mogelijkheid van een EU-lidmaatschap) hebben gespeeld in het motiveren van de strijd en het beperken van zijn speelruimte in Oekraïne staat buiten kijf. 
De volkswil om bij de Europese gemeenschap van democratische staten te horen was een drijvende kracht achter de ineenstorting van de rechtse dictaturen in Griekenland, Spanje en Portugal in de jaren zeventig, en deze speelde ook een cruciale rol bij de ineenstorting van de communistische regimes in Centraal- en Oost-Europa na de val van de Berlijnse Muur. Ook droeg deze zeker mede bij aan de afzetting van de Oekraïense president Viktor Janoekovitsj - een cruciale bondgenoot van Poetin - in 2014. 
Er zijn zelfs huidige EU-leden, zoals Hongarije waar euroscepsis en onverdraagzame sentimenten al wijd verbreid zijn, die misschien in de verleiding komen om Poetin te volgen op zijn pad richting autoritaire heerschappij. En landen in de buurt zouden meer blootgesteld worden aan Russische druk en de verleidingen van Russische patronage. 
In bepaalde gevallen heeft Rusland dit soort groepen wellicht daadwerkelijk financieel gesteund. In november bijvoorbeeld erkende Marine le Pen, de leider van het Franse extreemrechtse Front National, dat haar partij een lening van 9 miljoen euro heeft ontvangen van een Russische staatsbank. 
Ondertussen worden er Europese kranten door Russische oligarchen opgekocht, waaronder The Independent, The evening Standard en France-Soir. De Franse krant Libération lichtte onlangs het grote aantal pro-Poetin connecties in de Franse academische wereld, denktanks (zowel op rechts als links), media en zakennetwerken uit. 
Ondanks de voortdurende spanningen tussen Rusland en het Westen (of wellicht juist daardoor) geniet Poetin een opmerkelijke steun onder bepaalde Europese intellectuelen en politici. De afschildering van de opstand in Oekraïne door het Kremlin als een fascistische coup en van de Russische annexatie van de Krim en de steun voor Oekraïense separatisten als defensieve zetten worden, naast het gebruik van mediakanalen, verspreid via een wijdvertakt netwerk van Poetin-supporters, waaronder University professor van Princeton Stephen F. Cohen, de Tsjechische president Miloš Zeman, de Hongaarse premier Viktor Orbán, de linkse Duitser Matthias Platzeck en de zeer rechtse Nederlander Geert Wilders. 
De theorieën van Poetin doen terugdenken aan de Sovjet-propaganda. Maar dat heeft ze er niet van weerhouden om door velen omhelsd te worden op een moment dat het Europese project al onder zware druk ligt door de economische crisis die het continent teistert. 
Er ligt een gevecht tussen verschillende normen en waarden op de loer. In de ene hoek staat de EU, die staat voor democratie, vrijheid, de rechtsstaat en geïnstitutionaliseerde internationale samenwerking; aan de andere kant staat Poetin, die autoriteit, intolerantie en het gebruik van geweld en intimidatie als buitenlandbeleid vertegenwoordigt. 
Helaas doet het Europese establishment er niet genoeg aan om het anti-Europese, verdeel-en-heers-offensief van Moskou tegen te gaan. Dat geldt vooral voor Berlijn, waar de Duitse regering maar bezuinigingen in de eurozone blijft prediken in tijden van een anemische economische groei en wijdverspreide werkloosheid. 
Europa heeft wanhopig behoefte aan groei en het creëren daarvan zal doortastend leiderschap van de belangrijkste lidstaat van de EU Duitsland vragen, en van zijn belangrijkste leider, Angela Merkel. Het Duitse publiek moet aan het verstand gebracht worden wat er op het spel staat – en waarom het blijven volgen van de nu ingeslagen weg er op zou kunnen uitlopen dat we de EU op een presenteerblaadje aan Poetin aanbieden. 

China’s ondoorgrondelijke contractie 
CAMBRIDGE – Terwijl praktisch elk land ter wereld zijn groei probeert aan te jagen, probeert de Chinese overheid deze te vertragen tot een houdbaar niveau. Nu China verschuift naar een meer door binnenlandse vraag gedreven op services georiënteerde economie is een transitie naar een lagere groeitrend zowel onvermijdelijk als wenselijk. 
Omdat de Chinese economie groeit relatief tot die van zijn handelspartners moet de doeltreffendheid van zijn door export geleide model onvermijdelijk minder worden. En als gevolgtrekking daarvan zullen de opbrengsten van enorme infrastructuur-investeringen, waarvan er veel gericht zijn op het ondersteunen van de exportgroei ook verminderen. 
Maar in een economie waar de schuld geëxplodeerd is tot meer dan 200% van het bbp is het niet makkelijk om de groei geleidelijk te beteugelen zonder een wijdverspreide mislukking van ambitieuze investeringsprojecten te veroorzaken. Zelfs in China, waar de regering diepe zakken heeft om de val te verzachten, zou een bankroet van Lehman Brothers-omvang tot grote paniek kunnen leiden. 
Veel recessies zijn gekatalyseerd of versterkt door monetaire verkrappingscycli; voormalig voorzitter van de Federal Reserve van de VS Alan Greenspan werd in de jaren negentig ‘de maestro’ gedoopt omdat het hem lukte om de inflatie te vertragen en tegelijk een sterke groei vast te houden. Het idee dat een gecontroleerde verstrakking makkelijker is in een meer centraal geplande economie, waar beleidsmakers het moeten doen met veel luidruchtiger marktsignalen, is zeer twijfelachtig. 
China’s officiële groeidoel is 7,5%. Eenieder die 7% voorspelt is een ‘China bear’ en het voorspellen van een daling tot 6,5% maakt je een volslagen fanaat. 
In de Verenigde Staten is de kwartaalgroei van het bbp in het eerste half jaar van 2014 gefluctueerd tussen -2,1% en 4,6%. De Chinese groei fluctueert vrijwel zeker veel meer dan de officiële getallen zeggen, gedeeltelijk omdat lokale functionarissen stimuli hebben om de gegevens die ze aan het centrale gezag rapporteren te verzachten. 
Een opvallend feit is dat de jaarlijkse groei in de vraag naar elektriciteit scherp gedaald is, tot beneden de 4% voor de eerste acht maanden van 2014, een niveau dat hiervoor alleen gezien werd op het dieptepunt van de mondiale financiële crisis die in 2008 uitbrak. Het grootste gedeelte van China’s modernisering groeide de elektriciteitsconsumptie sneller dan de productie, niet langzamer. 
Dalende huizenprijzen zijn een andere klassieke indicator van een kwetsbare economie, alhoewel de precieze snelheid van de achteruitgang moeilijk vast te stellen is. De voornaamste huizenprijzen-indices meten alleen de vraagprijzen en niet de uiteindelijke verkoopprijzen (gegevens in veel andere landen, zoals bijvoorbeeld in Spanje, lijden onder dezelfde tekortkoming). 
De exporten zijn natuurlijk ook vertraagd, gegeven de langzame groei in de rest van de wereld. Grondstoffenexporteurs zoals Australië, Indonesië en Brazilië hebben de effecten van de vertragende Chinese groei al aan den lijve ondervonden, net zoals landen als Duitsland en Zwitserland, die afhankelijk zijn van het stillen van China’s onstilbare honger naar kapitaalintensieve goederen. 
Helaas zijn de Chinese gegevens lang niet zo betrouwbaar als die van een ontwikkelde economie, wat het voor iedereen moeilijk maakt om vast te stellen hoe het ervoor staat. Elektriciteitsgebruik is van oudsher een van de meest betrouwbare maten van groei, maar met een economie die richting services verschuift en waar veel energie-intensieve industrieën zoals de cement- en staalproductie vertragen, is het prima mogelijk dat een langzame elektriciteitsgroei simpelweg een symptoom van een nieuw evenwicht is. 
Vergelijkbaar volgt de afvlakking van de huizenprijzen op een korte periode waarin de prijzen meer dan verdubbelden, wat het lastig te zeggen maakt of China een bescheiden en gezonde correctie in het vooruitzicht heeft of een algehele ineenstorting. En als continentaal Europa uiteindelijk herstelt zoals de VS en het Verenigd Koninkrijk gedaan hebben zou de groei van de export ook weer kunnen aantrekken. 
De agressieve anti-corruptiecampagne van president Xi-Jinping kan gezien worden als een voorbereiding op politieke tegenstand tegen verdere economische liberalisatie. Aan de andere kant zou je kunnen beargumenteren dat de Chinese corruptie tot nu toe meer een soort belasting was dan een verlammende kracht en dat het dramatisch veranderen van de spelregels op zichzelf een scherpe daling van de productie zou kunnen bewerkstelligen. 
Kan de Chinese overheid een zachte landing voor elkaar krijgen terwijl ze de corruptie uitbant, de vervuiling vermindert en de markten liberaliseert om lange termijn groei te garanderen? De inzet is hoog. 
De potentiele kwetsbaarheid van de Westerse export en aandelenprijzen is enorm. Van de twee grote gevallen van beleidsverstrakking die momenteel in de wereld gaande zijn is die van de FED uit de VS misschien makkelijker te begrijpen, maar deze heeft niet noodzakelijk meer consequenties voor de wereld dan wat er in China gebeurt. 

Radicale doelen voor duurzame ontwikkeling 
En twee miljard mensen zouden een leven zonder armoede, honger en geweld in het vooruitzicht hebben. In plaats van lippendienst te bewijzen aan klimaatverandering en uitputting van hulpbronnen beginnen we de grenzen van onze planeet en haar atmosfeer te respecteren en te bewaken. 
Dit was het doel in 2001, toen de Verenigde Naties de Millenniumdoelen aannamen, en dit zal volgend jaar weer het doel zijn, wanneer de Millenniumdoelen verlopen en de VN een nieuw raamwerk aanneemt voor milieu- en ontwikkelingsbeleid. De komende reeks Sustainable Development Goals (SDG’S) wil proberen ecosystemen en hulpbronnen te beschermen en net zoals de Millenniumdoelen miljoenen mensen uit de armoede tillen. 
Het combineren milieu- en ontwikkelingskaders is een goed idee; een idee dat bouwt op het succes van een hele serie wettelijk bindende internationale afspraken en overeenkomsten om het klimaat te beschermen, de biodiversiteit te conserveren, de mensenrechten te handhaven en de armoede terug te dringen die zijn geconcipieerd onder auspiciën van de VN. Alhoewel deze wellicht niet het summum zijn (en de landen die ze ratificeren niet altijd hun doelen halen) hebben ze geleid tot het in gang zetten van institutionele processen die landen aanmoedigen om zich aan hun beloften te houden en die burgers de moed geven om hun regeringen aansprakelijk te stellen. 
Om te beginnen zijn er nog geen mondiale overeenkomsten en doelen gesteld voor grote milieu-uitdagingen, waaronder de verwoesting van de vruchtbare bovenste grondlaag en de mondiale plasticproductie. Dit soort overeenkomsten zullen nodig zijn om de SDG’s in staat te stellen om zich ook holistisch met mensenrechten, het milieu en ontwikkeling bezig te houden. 
Onderzoekers en organisaties uit het maatschappelijk middenveld roepen om een omkering van de gronddegradatie tegen 2020 en lobbyen voor op zijn minst één internationaal panel van experts bij de VN om deze centrale factor in de voedselveiligheid te adresseren. Er gaat elk jaar 12 miljoen hectare land verloren (een gebied dat zo groot is als Australië en Zwitserland samen) aan uitputting en excessief gebruik van mest. 
Er wordt elk jaar meer dan 280 miljoen ton plastic geproduceerd, waarvan enorme hoeveelheden in het grondwater, rivieren, oceanen en zo verder in de voedselketen terecht komen. Alhoewel plastic niet biologisch afbreekbaar is heeft nog geen enkel land toegezegd dat het zijn best zal doen om het niet in de natuur terecht te laten komen. 
Mondiaal gezien lopen deze subsidies, zoals die voorzien door het gezamenlijk landbouwbeleid van de Europese Unie, in de honderden miljoenen dollars, putten begrotingen uit en doen niets voor de armen. Erin snijden zou niet alleen perverse prikkels verwijderen: het zou ook geld vrijmaken voor onderwijs, gezondheidszorg voor iedereen en infrastructuur op het platteland, waar deze hard nodig is om inkomensmogelijkheden te creëren. 
De SDG-onderhandelingen weerspiegelen wat er momenteel mogelijk is in een multilateraal kader: namelijk vrij weinig. 
De regels van de wereldeconomie zijn ook nog steeds onaantastbaar, wat het vrijwel onmogelijk maakt om het financiële- en handelsbeleid te herstructureren om te verzekeren dat ze niet resulteren in meer armoede, ongehinderde klimaatverandering en onomkeerbare vernietiging van hulpbronnen. 
Een achterhaald engagement aan economische groei is geen antwoord op de vraag hoe ontwikkeling gebalanceerd kan worden met de limieten van onze planeet en het feit dat miljarden mensen in armoede leven. In een eindige wereld is oneindige groei onmogelijk en de groeiende productie zal niet iedereen kunnen voeden als de voordelen van groei niet eerlijk verdeeld worden. 
Het zijn niet alleen de ontwikkelde landen die een moediger ontwikkelingsagenda tegenhouden. Elites in opkomende- en ontwikkelingslanden gebruiken de SDG-onderhandelingen voornamelijk als podium om om internationale hulp te vragen. 
De VN is maar zo goed als zijn leden. Hoe goed dit is zullen we merken aan in hoeverre ze de SDG’s als kans zien om waarlijk nieuwe prioriteiten en echte universele doelen voor milieu- en ontwikkelingsbeleid in de 21e eeuw te stellen. 

Afrika’s verborgen honger 
DAR ES SALAAM – Iets meer dan twintig jaar geleden schokte de Zuid-Afrikaanse fotograaf Kevin Carter de wereld met een controversionele foto van een uitgehongerd Soedanees kind dat tijdens een hongersnood door een gier bekeken wordt. Criticasters keurden het beeld af als ‘rampenporno’ en noemden het een voorbeeld van hoe de internationale media de weer eens sensatie maakten van Afrikaanse problemen. 
Het stoort mij veel meer dat de omstandigheden die de foto laat zien twee decennia later nog ongeveer hetzelfde zijn. Elk jaar sterven er op de wereld nog steeds 3,1 miljoen kinderen van de honger. 
Als Afrikaanse dokter weet ik dat de verwoestingen die door ernstige ondervoeding en honger aangericht worden niet altijd zichtbaar zijn. Ze zijn niet altijd zo duidelijk als de uitstekende ribben van spookachtige kinderen die aan voedselslangetjes verbonden zijn, zoals ik gewoon was te zien op ziekenzalen in Tanzania. 
In de laatste twintig jaar is er een ongelooflijk succes behaald in het gevecht tegen HIV, tuberculose en malaria. Nieuwe HIV-infecties zijn zelfs met 50% gedaald in sommige landen in Afrika, waarbij de AIDS-gerelateerde sterfgevallen met 30-48% naar beneden zijn gegaan; gevallen van TBC zijn met 40% afgenomen en malariagevallen met 30%. 
Maar groeiachterstanden in de vroege kindertijd als resultaat van ondervoeding blijven veel voorkomen en zijn in diezelfde periode slechts met zo’n 1% afgenomen. In Afrika blijft honger de belangrijkste doodsoorzaak onder kinderen, is verantwoordelijk voor de helft van alle sterfgevallen bij kinderen onder de vijf en doodt meer mensen dan AIDS, TBC en malaria bij elkaar. 
Veel wetenschappelijke studies hebben ook aangetoond dat een ondervoed kind eerder een infectie zal oplopen, eerder andere ziekten zal krijgen en hier langer aan zal lijden. Diarree is bijvoorbeeld een dodelijke ziekte voor kinderen met een ernstig ondergewicht; ze hebben een twaalf maal grotere kans om te sterven aan een aandoening die makkelijk te behandelen zou moeten zijn. 
Het is zelfs zo dat het nu is bevestigd dat kinderondervoeding de belangrijkste mondiale ziektelast is, waarbij de World Health Organization 45% van alle doden onder de vijf jaar oud in 2011 eraan toeschrijft. Recente rapporten uit de oorlog verscheurde Centraal Afrikaanse Republiek geven aan dat er daar meer kinderen doodgaan door honger dan door kogels. 
Het gebrek aan vitamine A alleen al resulteert voor een half miljoen kinderen per jaar in blindheid en de helft van hun sterft binnen een half jaar nadat hun zicht verliezen. Vergelijkbaar heeft de helft van de vrouwen in de vruchtbare leeftijd in ontwikkelingslanden last van verzwakte immuunsystemen dankzij bloedarmoede veroorzaakt door ijzertekort. 
De lange termijn schade veroorzaakt door ondervoeding heeft een domino-effect en houdt prestaties in het onderwijs tegen en belemmert uiteindelijk nationale economieën. Het aanpakken van deze voortdurende crisis vereist geld (een geschatte 10 miljard dollar per jaar) en nieuwe en betere strategieën om levensreddende oplossingen naar de moeders en kinderen te brengen die ze het meeste nodig hebben. 
Maar de kosten lijken een stuk minder afschrikwekkend als je de kosten van honger overweegt. UNICEF schat dat de kosten van de Afrikaanse kinderondervoeding 25 miljard dollar per jaar bedragen. 
Om deze uitdaging aan te gaan, levens te redden en economieën te verbeteren heeft Afrika een zeer uitgebreide strategie en verhoogde investeringen in de landbouw nodig. 
De Afrikaanse Unie heeft 2014 verklaard tot het jaar van de landbouw en voedselveiligheid in Afrika en het wordt verwacht dat de landbouwsector van het werelddeel aanzienlijk zal gaan groeien. In theorie zou dat de algehele voeding moeten verbeteren, maar verhoogde investeringen in de landbouw zijn geen panacee. 
Het zou een grote stap zijn om de controle van vrouwen over landeigendom en beslissingen op de boerderij te vergroten, samen met toegang tot landbouwkredieten en subsidies ontworpen om de binnenlandse voedselproductie aan te moedigen door het thuis verbouwen van gewassen en het houden van runderen en gevogelte. Studies laten zien dat vrouwen veel eerder dan mannen extra inkomen aan voedsel en gezondheid besteden. 
Bovendien hebben landbouwbeleid, subsidies en investeringen traditioneel de graanboeren bevoordeeld. Maar beleidsmakers moeten zich concentreren op het vergroten van de toegang tot voedzamere voedingsmiddelen zoals vlees, fruit en groente, die tot nu te duur zijn voor de armen. 
Ondervoeding veroorzaakt de meeste schade tijdens de eerste duizend levensdagen en leidt tot vreselijke en onomkeerbare veranderingen in de gezondheid van kleine kinderen. Om echte vooruitgang te boeken tegen verborgen honger moeten de Afrikaanse regeringen, gesteund door mondiale ontwikkelingspartners, snel in actie komen. 

Het opnieuw definiëren van Duurzame Ontwikkeling 
MELBOURNE – Albert Einstein heeft ooit gezegd dat als hij maar één uur zou hebben om een oplossing te vinden voor een probleem waarvan zijn leven zou afhangen, hij de eerste 55 minuten zou besteden aan het definiëren van dat probleem. Als hij eenmaal zou weten welke vraag hij moest stellen, zou hij het probleem in minder dan vijf minuten kunnen oplossen. 
Vandaag de dag staat de mensheid voor zo'n levensbedreigend probleem: hoe moeten we genoeg voedsel en een redelijke levenskwaliteit bieden aan een wereldbevolking die in 2050 naar verwachting ruim 9 miljard zielen zal tellen, zonder het draagvlak van onze planeet onherstelbaar te beschadigen? 
Door in te grijpen in de koolstof-, stikstof-, water- en fosforcycli verandert de menselijke activiteit de atmosfeer, de oceanen, de waterwegen, de bossen en de ijskappen, en vermindert zij de biodiversiteit. De gevolgen van het menselijk gedrag voor de ecosystemen van de planeet zijn de afgelopen paar eeuwen zo ingrijpend geworden, dat veel wetenschappers nu geloven dat de planeet een nieuw geologisch tijdperk is binnengegaan, dat ze het Antropoceen noemen. 
Nu de milieugevolgen van de menselijke activiteit steeds duidelijker worden, geldt dat ook voor de verantwoordelijkheid van de mens om ze te verzachten. Vorig jaar kwamen de wereldleiders op de Earth Summit van de Verenigde Naties in Rio de Janeiro overeen een reeks universele Doelstellingen voor Duurzame Ontwikkeling te formuleren, die het speelveld voor het toekomstig economisch beleid zouden moeten veranderen om ons leefklimaat te beschermen. 
Bijna drie decennia lang is duurzame ontwikkeling gedefinieerd als een vorm van ontwikkeling die recht doet aan de behoeften van het heden, zonder het vermogen van toekomstige generaties te frustreren om in hun behoeften te voorzien. Ermee samenhangend beleid ging uit van het gezichtspunt dat duurzame ontwikkeling op drie gelijkwaardige pijlers rust: de economie, de maatschappij en het milieu. 
Uit het recent gepubliceerde ontwerprapport over de klimaatverandering van het Global Change Research Program van de Verenigde Staten blijkt dat sommige weersverschijnselen de afgelopen jaren algemener zijn gaan voorkomen en intenser zijn geworden. In 2012 bereikte het smelten van het zee-ijs op de Noordpool een nieuw dieptepunt: een gebied dat groter was dan de Verenigde Staten smolt helemaal weg. 
In plaats van als een verzameling afzonderlijke pijlers voor duurzame ontwikkeling moet de economie worden gezien als dienstbaar aan de samenleving, die op haar beurt baat heeft bij een veilige natuurlijke omgeving. Op deze manier bezien moet duurzame ontwikkeling worden geherdefinieerd als “ontwikkeling die recht doet aan de behoeften van het heden, zonder het leefklimaat op aarde te verwoesten, waarvan het welzijn van huidige en toekomstige generaties afhangt.” 
De doelen moeten meetbaar en bereikbaar zijn, en zich uitstrekken tot buiten het nationaal beleid; ze moeten overal regionale en lokale overheden, bedrijven, de civiele samenleving en individuen inspireren om hun gedrag te veranderen. Ze moeten doelen voor de mensheid scheppen die zijn geworteld in gedeelde waarden – en in relevante wetenschap. 
Onlangs hebben mijn collega's en ik een rapport gepubliceerd, getiteld Sustainable Development Goals for People and Planet, dat schetst wat nodig is. We hebben zes universele categorieën voor duurzame ontwikkeling geïdentificeerd:levens en levensonderhoud, voedselveiligheid, 'waterduurzaamheid,' schone energie, gezonde ecosystemen, en goed bestuur. 
Maar voor het verkrijgbaar maken van energie voor iedereen is het nodig dat overheden ophouden met het verstrekken van subsidies voor fossiele brandstoffen en niet-duurzame landbouw. En het bereiken van voedselveiligheid is onmogelijk zonder landbouwsystemen en -praktijken die niet alleen de boeren ondersteunen en genoeg voedsel opleveren om in de voedingsbehoeften van de mensen te voorzien, maar ook de natuurlijke hulpbronnen beschermen door bijvoorbeeld bodemerosie te voorkomen en gebruik te maken van efficiëntere soorten kunstmest op basis van stikstof en fosfor. 
De Millennium Development Goals, die in 2015 zullen aflopen, hebben succes gehad omdat ze internationale hulpbronnen en geld bijeen wisten te brengen voor de aanpak van een duidelijke reeks met de armoede samenhangende kwesties. De Doelstellingen voor Duurzame Ontwikkeling moeten een stap verder gaan. 

De nieuwe grenzen van de loyaliteit 
LONDEN – Dit is een lastige tijd om een staat te zijn, en een nog lastiger tijd om burger te zijn. De natiestaat, de klassieke verschaffer van veiligheid en fundamenteel welzijn in ruil voor de loyaliteit van zijn burgers, wordt bedreigd – in eigen land én als basiseenheid op het internationale toneel. 
Alleen al in Europa zijn er minstens veertig aspirant-Schotlands die zich op een of andere manier willen afscheiden van de landen waarvan zij nu deel uitmaken. Andere vormen van loyaliteit zijn gebaseerd op anderssoortige vormen van verwantschap – die niet slechts religieus of etnisch van aard zijn, maar hun basis vinden in gedeelde commerciële, politieke of andere belangen. 
Kortom, onze loyaliteiten, vooral hier in het Westen, hebben zelden een meer verdeelde indruk gemaakt dan nu. Amartya Sen, winnaar van de Nobelprijs voor de economie, heeft betoogd dat we met deze meervoudige identiteiten kunnen leren leven en zelfs ons voordeel kunnen doen met de verscheidenheid op het gebied van het burgerschap en de verbondenheid die zij ons toestaan. 
En in een groot deel van het Westen houden staten vast aan sociale zekerheidsmodellen die hun burgers steeds meer teleurstellen en dikwijls onbetaalbaar zijn. Een mondiale herschikking van de economische groei is nadelig voor het met hoge kosten, hoge belastingen en hoge uitkeringen gepaard gaande bestuursmodel van de ontwikkelde landen. 
De tekortkomingen van de westerse staten komen duidelijk aan het licht als je ze vergelijkt met de sterke overlevers en aanpassers in andere delen van de wereld. China vertegenwoordigt iets wat de 'Economische Veiligheidsstaat' genoemd zou kunnen worden: een staat die probeert de binnenlandse besparingen naar de consumptie van de huishoudens te sluizen, om de bbp-groei te schragen en de steun onder de bevolking te behouden, terwijl de financiële macht in het buitenland wordt gebruikt om grondstoffen en energie voor de industrialisering zeker te stellen. 
Onder het leiderschap van premier Narendra Modi kan India een semi-bewonderende imitator van China blijken te zijn. Rusland is daarentegen een meer klassieke Nationale Veiligheidsstaat, die handig gebruik maakt van westerse zorgen om zijn greep op Oekraïne te verstevigen en de binnenlandse oppositie te onderdrukken met een golf van officieel nationalisme. 
Hoewel sommigen in het Westen misschien verlangen naar een terugkeer van de sterke eenheidsstaat, zien de meesten van ons wel in dat die niet terugkomt. Sommigen betogen dat een wereld die wordt gekenmerkt door inventiviteit en internationalisme, en aan elkaar hangt van gedeelde belangen, waarschijnlijk veerkrachtiger zal zijn dan een wereld die is opgedeeld in kunstmatige – en steeds beknellender aanvoelende – natiestaten. 
In die zin kunnen de economische successen van China en India leiden tot de ondergang van deze staten, als de politieke aspiraties van de middenklasse de huidige arrangementen disfunctioneel maken. Omgekeerd vinden we onszelf wellicht terug in een wereld waarvan de oostelijke helft is georganiseerd in sterke, autoritaire staatsstructuren, terwijl het Westen post-étatistische associatiemodellen omarmt. 
De vraag voor het internationaal bestuur is hoe een raamwerk van instellingen en regels in het leven moet worden geroepen in een wereld van concurrerende organisatiestructuren. Het antwoord van de politici is deprimerend voorspelbaar: met het oog op de wederopleving van Rusland en China is dit geen tijd om onze eigen staten en onze diplomatie aan hun lot over te laten. 
Toch bieden de oude systemen niet langer bruikbare antwoorden, zoals Rusland heeft aangetoond door de Veiligheidsraad van de Verenigde Naties – het hoogaltaar van het op staten gebaseerde internationale systeem – te negeren inzake Oekraïne en in een impasse te laten verzanden inzake Syrië. En wat de Russen, net als de Amerikanen en de Chinezen, waarschijnlijk het liefste willen als ze buiten bereik van hun bombast uitslaande politici zijn, is een vreedzame, voorspelbare internationale orde die hen in staat stelt voor hun gezinnen te zorgen en te genieten van de voordelen van een gouden tijdperk van mondiale handel en technologie. 
We zullen allemaal het gelag moeten betalen – in de vorm van hogere defensiebudgetten en, belangrijker, van verloren gegane mondiale kansen – als we de moed niet weten te vinden om een mondiale orde te ontwerpen waarin niet-statelijke spelers een formele rol krijgen. Anders nodigen we de staten uit om door te blijven gaan met hun op macht gebaseerde benadering en zich te blijven onttrekken aan gecoördineerde actie op het gebied van bijvoorbeeld het financiële toezicht en het milieu, waar de wereld nu juist dringend behoefte aan heeft. 
De transnationale economische activiteit is niet alleen een kans geweest voor het bedrijfsleven, maar ook voor de georganiseerde misdaad en anderen die zich graag aan effectief toezicht wilden onttrekken. Momenteel zijn de Verenigde Staten in dit gat gesprongen, vertrouwend op een dikwijls draconisch extraterritoriaal gebruik van hun justitieel systeem en hun controle over het internationale banksysteem om een rauwe vorm van recht op te leggen. 
Maar dat is niet goed genoeg. Wat nodig is, is een wettelijk systeem van regels, normen en instellingen, ontworpen door particuliere zowel als publieke stakeholders, dat een weerspiegeling vormt van het sterker wordende mondiale karakter van economische, politieke en sociale activiteiten, nu de oude staten hun vroegere dominantie verliezen en zich staande moeten zien te houden temidden van een lappendeken van niet-statelijke associatiestructuren. 

The Night-Watchman State’s Last Shift 
HONG KONG – Te vaak worden de staat en de markt in discussies over hun onderlinge betrekkingen voorgesteld als tegengestelde krachten, die verwikkeld zijn in een strijd die niets zal opleveren. Maar deze simplistische benadering zorgt ervoor dat een constructieve discussie als snel ten prooi valt aan de ideologische strijd tussen de pleitbezorgers van het staats- en het marktkapitalisme. 
Een bruikbaarder visie zou de staat en de markt zien als twee zijden van één en dezelfde munt, bij elkaar gehouden door de infrastructuur van de eigendomsrechten. De staat heeft op drie belangrijke manieren met de markt – het terrein van de particuliere, vrijwillige uitwisseling van eigendomsrechten – te maken. 
In de tweede plaats beheert hij de infrastructuur van de eigendomsrechten, waartoe alle instellingen behoren die nodig zijn om de eigendomsrechten af te bakenen, uit te wisselen, te verfijnen en te beschermen (via het afdwingen van de wet en contracten). Tot deze instellingen behoort de rechterlijke macht, die niet alleen als arbiter optreedt in geschillen over eigendomsrechten, maar zich ook bezighoudt met administratief wanbeheer en geschillen tussen de particuliere en de publieke sector. 
Gezien het feit dat een effectieve infrastructuur van de eigendomsrechten de ordelijkheid en stabiliteit van de markt waarborgt, heeft de markt een sterke staat nodig om hier het beheer over te voeren. Dit betekent dat de vraag of een overheid 'groot' of 'klein' moet zijn, minder belangrijk is dan de vraag hoe goed zij de infrastructuur van de eigendomsrechten beheert – dwz, of de staat een marktorde van hoge kwaliteit kan garanderen. 
De huidige beleidsdiscussies hebben dit aspect van de rol van de staat grotendeels genegeerd, omdat westerse denkers de infrastructuur van de eigendomsrechten van hun landen als vanzelfsprekend beschouwen, vooral als het gaat om de gerechtelijke en toezichthoudende organen, die hebben geprofiteerd van een ontwikkeling van honderden jaren. Maar de ervaring van deze landen is een heel andere dan die van de opkomende economieën, die onder zware druk staan om snel een gezonde infrastructuur voor de eigendomsrechten op te zetten. 
Voor een grote economie als China – die overlappende bureaucratieën kent in verschillende onderdelen van de staat, en veel overheidsorganen, uiteenlopend van de centrale regering tot plaatselijke eenheden – is het creëren van een transparante, eerlijke en effectieve infrastructuur voor de eigendomsrechten bijzonder ingewikkeld. Als een door de staat geleide economie zich in de richting beweegt van een op de markt gebaseerd systeem, staan beleidsmakers voor een moeilijke keuze: het nastreven van een beleid dat is gericht op onmiddellijke en snelle groei van het bbp, of het bevorderen de van minder goed zichtbare voordelen van het ontwikkelen van een solide infrastructuur voor de eigendomsrechten op de langere termijn. 
Maar het was de minder goed zichtbare investering van de staat in de institutionele infrastructuur van het land die de grootste invloed had op de bbp-groei van China. De afgelopen dertig jaar heeft de regering een voorlopige, maar effectieve infrastructuur voor de eigendomsrechten in het leven geroepen om belemmeringen voor de entree op de markt weg te nemen, nieuwe eigendomsrechten te definiëren en internationale regels na te bootsen, waardoor de handel met het buitenland werd vergemakkelijkt en buitenlandse multinationals doelmatiger konden opereren in China. 
Maar het is niet genoeg. Nu particuliere en buitenlandse firma's ruim twee derde van het Chinese bbp voor hun rekening nemen, en China een toonaangevende speler wordt op de wereldmarkt, wordt de noodzaak om de infrastructuur voor de eigendomsrechten te verbeteren steeds urgenter. 
Om op consistente wijze waarde te creëren op de binnenlandse en internationale markten moet China ervoor zorgen dat de concurrentie eerlijk en transparant verloopt, en onderworpen is aan het primaat van de wet. De Chinese leiders weten dat kleine en middelgrote particuliere bedrijfjes met een goede toegang tot de markten een veel betrouwbaarder bron van innovatie en nieuwe banen zijn dan grote staatsmonopolies. 
Tegen deze achtergrond hangt het aanhouden van het economische succes van China af van het terugdringen van het staatseigendom van het productieve kapitaal, het faciliteren van marktinnovaties en groei, en het investeren in menselijk kapitaal, bijvoorbeeld via het onderwijs, de gezondheidszorg en de sociale voorzieningen. Concreet betekent dit het doorvoeren van landhervormingen en privatiseringen, het organiseren van een adequaat toezicht op de productie van voedsel en geneesmiddelen, het beschermen van menselijk kapitaal en intellectueel eigendom, het garanderen van de waarde van de spaargelden van de huishoudens, het verzekeren van toegang tot de markten, en het uitvoeren van een eerlijke en transparante belastingheffing. 
Het voornaamste doel van de privatisering zou bijvoorbeeld niet het terugdringen van de omvang van de staatssector moeten zijn, maar het elimineren van de oneerlijke en verborgen privileges voor staatsbedrijven, zoals de gesubsidieerde kredietverlening en monopolistische marktposities. Dit zou helpen de corruptie uit te bannen, door het functioneren van de bureaucratie transparanter te maken en te voorkomen dat functionarissen zich verrijken op kosten van de burgerij. 
Het versterken van het primaat van de wet en het scheppen van een gelijkwaardig speelveld houden het opbouwen van een stabiele, effectieve infrastructuur voor de eigendomsrechten in, samengesteld uit instituties die publieke functionarissen kunnen motiveren zo effectief mogelijk diensten te leveren. Zo'n infrastructuur voor de eigendomsrechten zou ervoor zorgen dat de staat zijn verantwoordelijkheden nakomt om de gerechtigheid te waarborgen, de wet op krachtige en transparante wijze te handhaven en het de sterkste concurrenten mogelijk te maken hun verdiende beloning te gaan oogsten. 
Het goede nieuws is dat veel van China's lokale overheidsinstanties, die verantwoordelijk zijn voor het toezicht op de gerechtshoven in het land, met elkaar beginnen te concurreren om een betere infrastructuur voor de eigendomsrechten te verwezenlijken. Zij beseffen dat stabiele, rechtvaardige markten beter zijn dan een fysieke infrastructuur als het gaat om het scheppen van banen en het bewerkstelligen van groei op de langere termijn. 
Om goed met de ingewikkelde relatie tussen markt en staat te kunnen omgaan en een goed resultaat te bereiken, moeten de Chinese beleidsmakers weten waar de beperkte capaciteiten van de staat en het politieke kapitaal het hardst nodig zijn. En dat veronderstelt een discours over de betrekkingen tussen de markt en de staat dat heel anders is dan waar westerlingen aan gewend zijn. 

Angst en exodus 
De buren van Syrië (Jordanië, Libanon en Turkije) bieden momenteel onderdak aan het overgrote merendeel van de naar het buitenland gevluchte Syriërs. Maar alnaargelang de crisis zich verdiepte zijn er ook honderdduizenden richting Europa vertrokken, waarbij de meesten de extreem gevaarlijke route over zee nemen. 
In het verleden was het belangrijkste motief voor migratie economisch van aard. Het debat dat migratie teweegbracht ging tussen liberalen, die het principe van vrij verkeer van arbeid hooghielden, en zij die beperkingen wilden op migratie tussen landen om banen, cultuur, en/of politieke cohesie te beschermen. 
Toen de wereldkaart werd ingekleurd met natiestaten en de lege vlakken opgevuld met mensen won restrictie het van het vrije verkeer. Na de Eerste Wereldoorlog raakte immigratiebeperking in zwang, en alle landen ontwikkelden hun eigen bevolkingspolitiek. 
Maar er is er altijd al nog een andere, veel kleinere groep asielzoekers geweest; personen die gedwongen worden hun thuisland te ontvluchten door vervolging, vaak op religieuze of etnische gronden. Het Vluchtelingenverdrag van de Verenigde Naties uit 1951 erkent het recht op asiel voor zij die niet in staat zijn om terug te keren naar hun geboorteland vanwege een ‘gegronde’ angst voor vervolging. 
In de praktijk echter is het altijd lastig geweest om een scheiding aan te brengen tussen economische en politieke migranten, omdat politieke vervolging gewoonlijk hand in hand gaat met economische restricties. De joden die vluchtten voor de pogroms in Oost-Europa aan het eind van de 19e eeuw, of uit het Duitsland van Hitler in de jaren dertig, waren zowel economische als politieke vluchtelingen. 
Toen stonden de landen waar de vluchtelingen nu uit ontsnappen onder koloniale of quasi-koloniale heerschappij, terwijl er daarna binnenlandse dictators opkwamen om de orde te bewaren in staten die de oude imperia opvolgden. Het was de ineenstorting van deze brute systemen in het kielzog van de door de VS geleide invasie van Irak in 2003 en de Arabische Lente van 2011 die de huidige vluchtelingencrisis tot gevolg had. 
De vluchtelingen uit Syrië en andere door oorlog verscheurde landen lopen op tegen wettelijke regimes die hier niet op aangepast zijn. De Europese Unie kent zeer zware beperkingen op arbeid uit landen die geen lid zijn, maar staat wel vrij verkeer van arbeid binnen zijn gezamenlijke markt toe. 
In het afzijn hiervan wordt aangenomen dat een vrij economisch verkeer binnen de EU slechts een kleine netto beweging van populaties zal opleveren. Het stilzwijgende model is dat van de ‘gastarbeider’ die komt en gaat, maar in praktijk blijft een aanzienlijk deel van de economische migranten uit armere delen van Europa in hun land van bestemming hangen, wat de steun voor anti-immigratiepartijen doet groeien. 
Het asielsysteem is totaal niet voorbereid op de nieuwe generatie vluchtelingen, die in het bestaande raamwerk niet in aanmerking komen omdat ze niet op de vlucht zijn voor specifieke daden van vervolging, maar voor de algehele desintegratie van hun staten. Ze kunnen ‘humanitaire bescherming’ krijgen of een ‘tijdelijke verblijfsvergunning’ voor korte tijd, maar daarna kunnen ze als illegale immigranten gedeporteerd worden. 
Een tijdelijke verblijfstatus, in Europa of daarbuiten, zou redelijk zijn als een snelle terugkeer naar normaliteit in de landen van herkomst van de vluchtelingen een realistisch vooruitzicht zou zijn. In Syrië bijvoorbeeld is het dat niet: alhoewel politici en observators het hebben over ‘het stelpen van de vloed aan de bron’ is er geen vredesplan in het zicht. 
Kanselier Angela Merkel heeft zelfs moedig verzekerd dat het ‘fundamentele recht op asiel voor politiek vervolgden geen bovengrens kent; dit geldt ook voor de vluchtelingen die naar ons toe komen uit de hel van de burgeroorlog.’ Maar andere Europese leiders, geconfronteerd met de opkomst van extremistische anti-immigratiepartijen hebben de visie van Merkel niet onderstreept, en de vluchtelingen moeten Duitsland nog wel zien te bereiken door landen als Hongarije, dat muren en andere grensverdediging aan het optrekken is om ze buiten te houden. 
De waarheid is dat het Westen de gewenste aantallen vluchtelingen niet kan of wil opnemen, en dat het geen oplossing heeft voor het probleem van mislukte staten. Dit houdt in dat het, afgezien van het uitdelen van noodhulp in vluchtelingenkampen, geen enkel beleid voert. 

Het irrelevante bezuinigingsdebat in Europa 
BRUSSEL – Het meest zichtbare symptoom van de crisis in de eurozone bestaat uit de hoge en wisselende risicopremies die de periferielanden nu moeten betalen over hun staatsschulden. Bovendien duidt een invloedrijke verhandeling van de Amerikaanse economen Carmen Reinhart en Kenneth Rogoff erop dat de economische groei scherp daalt als de staatsschuld van een land uitkomt boven de 90% van het bruto binnenlands product (bbp). 
Bovendien leidt een hogere rente of risicopremie in het geval van binnenlandse schulden louter tot méér herverdeling in het land zelf (van de belastingbetalers naar de obligatiehouders). In het geval van schulden aan buitenlanders zal een hogere rente daarentegen leiden tot welvaartsverlies voor het land als geheel, omdat de overheid middelen aan het buitenland moet overdragen, waarvoor doorgaans een combinatie nodig is van een neerwaartse aanpassing van de wisselkoers en een verlaging van de binnenlandse bestedingen. 
Dit onderscheid tussen buitenlandse en binnenlandse schulden is vooral belangrijk in de context van de eurocrisis, omdat de landen van de eurozone hun munt niet kunnen devalueren om de export te verhogen als dit nodig is om de buitenlandse schulden af te lossen. En alle bewijzen duiden erop dat de eurocrisis niet echt over staatsschulden gaat, maar over de schulden aan het buitenland. 
Alleen de landen die vóór de crisis grote tekorten op hun betalingsbalans hadden, werden erdoor getroffen. Het geval van België is in dit verband bijzonder instructief, omdat de risicopremie op de Belgische staatsschuld gedurende het grootste deel van de eurocrisis bescheiden is gebleven, ook al is de schuldenlast in verhouding tot het bbp op zo'n 100% hoger dan het gemiddelde voor de eurozone, en heeft het land ruim een jaar lang geen regering gehad. 
Tot nu toe heeft het land nog geen schuldencrisis ervaren en is de rente buitengewoon laag gebleven, op ongeveer 1%. De reden ligt voor de hand: Japan heeft tientallen jaren aanzienlijke overschotten op de betalingsbalans gekend, waardoor het land beschikt over ruim voldoende binnenlandse besparingen om in eigen land de hele staatsschuld te kunnen absorberen. 
Dat is de reden dat de risicopremies blijven dalen in de eurozone, ondanks de grote politieke onzekerheden in Italië en de aanhoudend grote begrotingstekorten elders. De externe tekorten van de periferielanden dalen snel, waardoor de noodzaak van financiering uit het buitenland vermindert. 
Het debat over bezuinigingen en de hoge kosten van de staatsschulden is dus om twee redenen misleidend. In de eerste plaats is er vaak op gewezen dat bezuinigingen contraproductief kunnen zijn, omdat een verlaging van het begrotingstekort op de korte termijn tot een stijging van de verhouding tussen de staatsschuld en het bbp kan leiden, als zowel het schuldenniveau als de multiplier groot zijn. 
De economie krimpt zo sterk dat de verhouding tussen de staatsschuld en het bbp feitelijk stijgt en het begrotingstekort slechts marginaal verbetert, omdat de overheidsinkomsten samen met het bbp dalen. Maar een neveneffect van de daling van het bbp is een sterke afname van de import – en dus een sterke verbetering van de betalingsbalans, zodat de risicopremies omlaag blijven gaan, ondanks de politieke onrust die werd veroorzaakt door de recente onbesliste verkiezingsuitslag in het land. 
In de tweede plaats – als de buitenlandse schulden het échte probleem zijn – is het escalerende debat over de gegevens waar Reinhart en Rogoff op zijn gestuit, irrelevant voor de eurocrisis. Landen met een eigen munt, zoals Engeland – en met name de Verenigde Staten, die van het buitenland kunnen lenen in dollars – worden niet geconfronteerd met een rechtstreekse financieringsbeperking. 
Voor deze landen is het van belang of uit de geschiedenis blijkt dat er een sterk drempeleffect bestaat als de staatsschuld de 90% van het bbp overstijgt. Maar de periferielanden van de eurozone hadden eenvoudigweg geen keuze: zij moesten hun tekorten wel terugdringen, omdat het buitenlandse kapitaal waarvan hun economieën zo afhankelijk waren, niet langer beschikbaar was. 
Het omgekeerde is echter ook waar: zodra de betalingsbalans een overschot vertoont, neemt de druk van de financiële markten af. 

Het in goede banen leiden van de bloei van de 'remittances' 
ROME – De Aziatische economieën zijn al ruim tien jaar in beweging – en dat geldt ook voor de Aziatische volkeren. De omvang van de migratie van landelijke naar stedelijke gebieden en over internationale grenzen heen is historisch gezien zonder weerga. 
In de ontwikkelingslanden van Azië is het belang van de zogenoemde 'remittances' – het geld dat arbeidsmigranten naar huis sturen, naar hun gezinnen en families (waarvan er vele in arme en afgelegen gebieden wonen) – immens. Momenteel nemen ruim 60 miljoen arbeidsmigranten uit de Aziatisch/Pacifische regio meer dan de helft van de hele golf aan remittances naar de ontwikkelingslanden voor hun rekening. 
China, India en de Filippijnen zijn de drie grootste recipiënten van remittances, terwijl Bangladesh, Indonesië, Pakistan en Vietnam ook in de toptien staan. Het geld is vaak een levensvoorwaarde: geschat wordt dat 10% van de Aziatische families en gezinnen van de betalingen uit het buitenland afhankelijk is voor voedsel, kleding en onderdak. 
Maar hoewel de bedragen, die op deze wijze in de ontwikkelingslanden terecht komen, vijf maal hoger zijn dan de officiële ontwikkelingshulp, zijn de enorme potentiële rendementen voor de samenleving tot nu toe niet verwezenlijkt. Dat kan alleen maar lukken als de geldstroom wordt aangewend voor de effectieve ontwikkeling van de landbouw, vooral in fragiele staten en landen die net een conflict achter de rug hebben. 
Dat is precies wat het vierde Global Forum on Remittances, dat van 20 tot 23 mei in Bangkok wordt gehouden, wil gaan doen. Bijeengeroepen door het International Fund for Agricultural Development (IFAD) en de Wereldbank, brengt het forum beleidsmakers, spelers uit de particuliere sector en leiders van de burgerlijke samenleving bijeen om een koers uit te stippelen voor het versterken van de positieve invloed op de ontwikkeling die uitgaat van de remittances, die ieder jaar in Azië en de rest van de wereld naar het land van herkomst worden gestuurd. 
We doen ons best om omstandigheden te creëren waarin arme mannen en vrouwen daar meer voedsel kunnen verbouwen en verkopen, hun inkomsten kunnen verhogen en de richting van hun eigen levens kunnen bepalen. We geloven dat de diverse diaspora's en de mondiale donorgemeenschap de stroom migrantengeld kunnen versterken als zij bondgenootschappen vormen met nationale overheden voor de langetermijnontwikkeling van landelijke gemeenschappen, die zo vaak aan het begin van de migratieketen staan. 
Maar de meeste gezinnen en families die afhankelijk zijn van remittances staan eveneens buiten het mondiale financiële systeem. Ondanks de wereldwijde dominantie van elektronische geldtransfers zijn de meeste arbeidsmigranten buitengesloten van het gemak van moderne bankdiensten en afhankelijk van het kostbare transport van contant geld, waarvoor de ontvangers dikwijls ook nog eens een aanzienlijke afstand moeten reizen. 
Dat betekent voor plattelandsvrouwen en -mannen meer dan één miljard reizen om het geld in ontvangst te nemen. Als je de kosten van de transporten, het reizen en de tijd bij elkaar optelt, zijn remittances veel te duur voor mensen die in armoede leven. 
Het IFAD heeft in ruim veertig landen gewerkt om ervoor te zorgen dat plattelandsgezinnen makkelijk toegang hebben tot remittances en beter in staat zijn ze in te zetten als spaargeld of investeringen, die terugvloeien naar de plaatselijke gemeenschappen. Het geldbedrag dat op het spel staat, is verbijsterend: er wordt geschat dat er de komende vijf jaar ruim $2,5 bln aan remittances naar de ontwikkelingslanden zal worden gestuurd, waarvan bijna 40% bestemd is voor het platteland, in de vorm van bedragen van $50, $100, of $500 per keer. 
Hoewel de invloed van remittances moet en kan worden versterkt om indrukwekkende resultaten te bereiken bij het terugdringen van de armoede, mogen we niet vergeten dat er een onderliggende kwestie is die ook moet worden aangepakt. Jonge mensen - de leiders en boeren van morgen - laten hun plattelandsgemeenschappen achter zich, op zoek naar betere alternatieven. 
We mogen het enorme ontwikkelingspotentieel van remittances die naar landelijke gebieden worden gestuurd niet negeren. Laten we gezinnen de mogelijkheid geven hun zwaar verdiende geld te gebruiken op manieren die zullen helpen om van migratie een keuzemogelijkheid te maken, in plaats van een noodzaak die zich nog generaties lang zal blijven voordoen. 

Op weg naar een nieuw beleid van armoedebestrijding 
ROME – De wereldleiders hebben hoog opgegeven van het schijnbare succes dat al in 2010 – d.w.z. ruim vóór de deadline van 2015 – het Millennium Ontwikkelingsdoel is bereikt om het deel van de mensheid dat onder de armoedegrens leeft te halveren. Maar temidden van de aanhoudende armoede, stijgende ongelijkheid en tegenvallende groei in veel ontwikkelingslanden lijkt het succes van het anti-armoedebeleid twijfelachtig. 
In feite is de vooruitgang buiten Azië bescheiden geweest, waarbij de situatie in een aantal landen en regio's is verslechterd – ondanks diverse groeispurts, de aanhoudende economische groei in een paar grote ontwikkelingslanden en de toewijding van de internationale gemeenschap aan de 2000 Millennium Declaration, die tot de formulering van de Millennium Ontwikkelingsdoelen heeft geleid. 
Dit gemengde beeld roept twijfels op over de effectiviteit van het conventionele armoedebestrijdingsbeleid, dat dikwijls in verband wordt gebracht met de zogenoemde 'Washington Consensus,' waardoor het discours over de armoede in de jaren tachtig is bepaald. De door de Washington Consensus geïnspireerde hervormingen – zoals macro-economische stabilisatie (gedefinieerd als een inflatiepercentage onder de tien procent) en marktliberalisering – moesten de armoede terugdingen door de economische groei te versnellen. 
Maar er is weinig aandacht besteed aan de structurele oorzaken van de armoede, zoals de ongelijkheid van bezittingen en kansen, of de oneerlijke verdeling van de groei. Omdat ongeschoolde werknemers hun banen vaak als eerste kwijtraken tijdens economische inzinkingen, terwijl de werkgelegenheid meestal achterblijft bij het herstel van de productie, hebben de verminderde overheidsuitgaven aan gezondheidszorg, onderwijs en andere sociale programma's uiteindelijk de kwetsbaarheid van de armen vergroot. 
Het is daarom niet verrassend dat de gevolgen van de economische crisis die in 2008 uitbrak – de ergste sinds de Grote Depressie van de jaren dertig – deskundigen, beleidsmakers en de internationale financiële instellingen ertoe hebben aangezet opnieuw te gaan nadenken over de armoede. Velen verwerpen nu ideeën die ooit opgeld deden als het om armoede en deprivatie ging en waarschuwen ervoor dat zij leiden tot ineffectieve beleidsvoorschriften. 
Het Report on the World Social Situation: Rethinking Poverty, en het bijbehorende boek Poor Poverty: The Impoverishment of Analysis, Measurement, and Policies,proberen de discussies over armoede in een stroomversnelling te brengen door het conventionele beleidskader tegen het licht te houden en een oordeel uit te spreken over populaire programma's voor de armoedebestrijding. 
Deze rapporten stellen de gangbare praktijk ter discussie, die ertoe heeft geleid dat ruim één miljard mensen beneden de armoedegrens leven (die wordt gedefinieerd als de koopkrachtequivalent van $1,25 per dag in 2005), en er niet in is geslaagd te voorkomen dat de economische groei in de meeste landen is gestagneerd. Bovendien is de ongelijkheid wereldwijd toegenomen – zelfs in landen die een snelle economische expansie hebben ondergaan, met name China en India. 
De VN sporen regeringen aan een meer proactieve ontwikkelingsrol op zich te nemen, die een geïntegreerde beleidsaanpak inhoudt, gericht op het bevorderen van structurele veranderingen, terwijl de ongelijkheid, kwetsbaarheid en economische onzekerheid moeten worden teruggedrongen. De groei moet stabieler worden, dankzij een consistent contra-cyclisch macro-economisch beleid, een behoedzaam beheer van de betalingsbalans en een grotere bestendigheid tegen externe schokken. 
Over het algemeen hebben economieën, die er de afgelopen dertig jaar in zijn geslaagd te groeien en tegelijkertijd de armoede terug te dringen, dit gedaan door een pragmatisch, heterodox beleid te hanteren. Terwijl zij zich dikwijls bedienen van een beleggers- en marktvriendelijke taal, hebben ze meestal de particuliere beleggingen bevorderd, vooral in de gewenste economische sectoren, die meer banengroei opleveren, of toenemende rendementen in verhouding tot de schaalgrootte. 
Maar in de meeste ontwikkelingslanden, vooral de armste, hebben hulpvoorwaarden en verdragsverplichtingen de beleidsruimte aanzienlijk beperkt. Met name trage groei en omzetverliezen, als gevolg van economische liberaliseringsprogramma's, hebben de ruimte voor het begrotingsbeleid teruggedrongen, met ernstige gevolgen voor de armoede. 
Bovendien hebben de programma's die door de meeste donoren worden gesteund – zoals microkredieten, de formalisering van grondbezit en overheidshervormingen – soms wél geholpen de omstandigheden voor de armen te verbeteren, maar de armoede zelf niet noemenswaardig teruggedrongen. De leiders moeten pragmatische en innovatieve alternatieven overwegen, ontwerpen en ten uitvoer leggen, en niet blijven vertrouwen op ineffectieve maatregelen en programma's. 
De afgelopen decennia werden bij het sociaal beleid steeds vaker de in aanmerking komende begunstigden beproefd op hun kredietwaardigheid, ogenschijnlijk om de kosteneffectiviteit te bevorderen. Maar in het algemeen is universeel sociaal beleid veel effectiever en politiek aanvaardbaarder gebleken, terwijl beleid dat zich richtte op de armen, of op “de armsten onder de armen,” vaak heel duur bleek te zijn en velen die in nood verkeerden niet wist te bereiken. 
Het recht op sociale zekerheid, dat is vastgelegd in de Universele Verklaring van de Rechten van de Mens, vergt universele sociale bescherming ter verzekering van het welzijn van iedereen, inclusief mensen die in armoede leven of het risico lopen in de armoede terecht te komen. Het sociaal beleid, de voorziening in de basisbehoeften en deze bescherming moeten daarom een integraal onderdeel vormen van de strategieën om de ontwikkeling op gang te brengen en de armoede terug te dringen. 
In de meeste landen is een fundamenteel niveau van sociale bescherming – dat landen kan helpen de negatieve gevolgen van schokken te verzachten en mensen niet nog dieper in de armoede te laten wegzakken – betaalbaar. Maar landen met lage inkomens en een lage ontwikkelingsgraad hebben hulp nodig bij het verhogen van deze 'vloer' naar niveau's die acceptabeler zijn. 
Om de armoede in de wereld effectief aan te pakken, moeten de wereldleiders beleid voeren dat de armoede terugdringt, en inclusieve, duurzame groei en ontwikkeling bevordert – waardoor op hun beurt de middelen worden verhoogd die beschikbaar zijn voor sociale uitgaven. Alleen als alle inwoners profiteren van de economische ontwikkeling kunnen leiders die de terugdringing van de armoede hoog in het vaandel voeren met recht beweren succes te hebben geboekt. 

We moeten opnieuw nadenken over de hongerbestrijding 
Hoewel er grote stappen zijn gezet op weg naar de Millennium Ontwikkelingsdoelstelling van het halveren van het percentage ondervoede mensen in de ontwikkelingslanden, blijft het probleem hardnekkig, algemeen en complex. Het gaat immers om méér dan louter het ter beschikking stellen van een ruimer voedselaanbod. 
Sinds 1945 is de voedselproductie verdriedubbeld en is de verkrijgbaarheid van voedsel per persoon gemiddeld met 40% gestegen. Alleen al de afgelopen tien jaar is de groenteteelt in de Aziatisch-Pacifische regio, waar ruim driekwart van 's werelds groente wordt verbouwd, met een kwart gestegen. 
Maar ondanks deze vooruitgang in de uitbreiding van het voedselaanbod lijden minstens 805 miljoen mensen nog iedere dag honger; hiervan wonen er 791 miljoen in de ontwikkelingslanden. Nóg meer mensen lijden periodiek honger. 
Honger en ondervoeding schaden de gezondheid en de productiviteit van volwassenen en ondermijnen hun vermogen om te leren en te werken. Bovendien belemmeren ze de fysieke en cognitieve ontwikkeling van kinderen, en zorgen ze ervoor dat die kwetsbaarder zijn voor ziekten en voortijdig overlijden. 
Toereikende voeding is van cruciaal belang tijdens de eerste duizend levensdagen (van de conceptie tot de tweede verjaardag van het kind). Maar ook daarna blijven honger en ondervoeding de kansen van kinderen verkleinen om de volwassenheid te bereiken, laat staan al hun mogelijkheden te benutten. 
Ironisch genoeg gaat de alomtegenwoordige honger in veel delen van de wereld samen met een toename van de obesitasgevallen. Ruim 1,5 miljard mensen kampt met overgewicht; een derde daarvan lijdt aan obesitas. 
In tegenstelling tot wat veel mensen denken heeft obesitas minder vaak te maken met te veel eten dan met de ontoereikende verkrijgbaarheid van betaalbare, gevarieerde en evenwichtig samengestelde voeding. De uitdaging waarvoor de internationale gemeenschap dus staat is het garanderen van een adequate consumptie van de juiste soorten voedsel. 
Dit betekent het ontwikkelen van voedselsystemen die beter aansluiten op de behoeften van mensen, vooral van diegenen die sociaal zijn buitengesloten en economisch zijn gemarginaliseerd. Moeders, jonge kinderen, ouderen en gehandicapten behoren tot de meest kwetsbare groepen als het om ondervoeding gaat en verdienen extra aandacht bij pogingen om een einde te maken aan de voedselonzekerheid en ondervoeding. 
Om ervoor te zorgen dat de huidige inspanningen toekomstige generaties ten goede komen, moeten strategieën ter verbetering van de mondiale voedselsystemen de nadruk leggen op ecologische duurzaamheid. De wereldleiders moeten de belangrijkste voedselproductieprocessen, die dikwijls flink wat druk zetten op de natuurlijke hulpbronnen door de drinkwatervoorraden uit te putten, de bossen te laten verdwijnen, de bodem te laten verarmen, de zeeën leeg te vissen en de biodiversiteit te verminderen, opnieuw onder de loep nemen. 
Neem de veeteelt, die zorgt voor diverse voedselproducten – zoals melk, eieren en vlees – die de diëten in de ontwikkelingslanden hebben verrijkt en miljoenen in hun levensonderhoud voorzien. Niet-duurzame productiesystemen, in samenhang met de verkwistende en buitensporige consumptie in bepaalde regio's van de wereld, hebben ernstige gevolgen gehad voor de klimaatverandering, de verspreiding van ziekten en onevenwichtige voedingspatronen. 
Een voor de hand liggende stap zou zijn te garanderen dat alle voedselgerelateerde programma's, beleidsmaatregelen en interventies rekening houden met de juiste voedingsstoffen en de duurzaamheid. Ook de met voedsel samenhangende onderzoeks- en ontwikkelingstrajecten moeten zich richten op het faciliteren van voedsel dat rijk is aan voedingsstoffen en op de diversificatie van landbouwmethoden. 
Net zo belangrijk zijn interventies die lokale gemeenschappen in staat stellen hun voedingsgewoonten te verbeteren. Hiervoor zijn samenhangende gezondheidszorg- en onderwijscampagnes nodig, sociale voorzieningen om de veerkracht te vergroten, en initiatieven om de werkgelegenheid en de inkomstenwerving te bevorderen. 
Tenslotte hebben producenten en distributeurs steun en prikkels nodig om de bestaande systemen te veranderen. Een verschuiving in de richting van duurzaamheid mag immers niet ten koste gaan van het levensonderhoud van de boeren. 
Ondervoeding in al zijn vormen dringt het mondiaal economisch welzijn jaarlijks met ongeveer 5% terug, door productieverlies en extra kosten. De kosten/batenverhouding van het verminderen van het tekort aan fundamentele voedingsstoffen bedraagt naar schatting bijna 1:13. 
De komende Second International Conference on Nutrition in Rome is een historische kans om de politieke wil te bewerkstelligen om iedereen betere voeding te geven door beter beleid en internationale solidariteit. Het onvermogen om de noodzakelijke investeringen te plegen in het toegankelijk en duurzaam maken van goede voeding is ethisch – en economisch – niet te verantwoorden. 

De terugkeer van de slechte Duitser 
BERLIJN – Gedurende de lange nacht onderhandelen over Griekenland van 12 op 13 juli is er een fundamenteel facet van de Europese Unie gebarsten, en sindsdien leven alle Europeanen in een andere EU. 
Aan de oppervlakte gingen de onderhandelingen over het voorkomen van een Griekse exit (of: ‘Grexit’) uit de eurozone en de bittere consequenties die hier voor Griekenland en de monetaire unie op zouden volgen. 
De Duitse wederopstanding na de Tweede Wereldoorlog en het terugwinnen van het vertrouwen van de wereld (dat culmineerde in de toestemming tot de Duitse eenwording 45 jaar later), werd gebouwd op stevige pijlers qua binnen- en buitenlands beleid. In het binnenland kwam er al snel een stabiele democratie met een sterke rechtsstaat op. 
Dus was het doel van de Westerse Alliantie na 1945 - in tegenstelling tot na de Eerste Wereldoorlog - niet om Duitsland te isoleren en het economisch te verzwakken, maar om het militair te beschermen en politiek stevig in het Westen te verankeren. De Duitse verzoening met aartsvijand Frankrijk is dan ook nog altijd de basis van de huidige Europese Unie, waarmee Duitsland in de gemeenschappelijke Europese markt geïncorporeerd werd, met uitzicht op de uiteindelijke politieke eenwording van Europa. 
Maar in het Duitsland van vandaag de dag worden zulke ideeën gezien als hopeloze ‘euro-romantiek’; die dagen zijn voorbij. Wat betreft Europa zal Duitsland van nu af aan in de eerste plaats zijn eigen nationale belang dienen, net als iedereen. 
De weg die Duitsland in de 21e eeuw zal bewandelen – richting een ‘Europees Duitsland’ of een ‘Duits Europa’ – is al tweehonderd jaar lang de historische grondvraag die de kern vormt van de Duitse buitenlandpolitiek. En deze vraag werd beantwoord tijdens die lange nacht in Brussel, waar het Duitse Europa het won van het Europese Duitsland. 
Dit was een noodlottige beslissing voor zowel Duitsland als Europa. Je vraagt je af of kanselier Angela Merkel en minister van Financiën Wolfgang Schäuble eigenlijk wel wisten waar ze mee bezig waren. 
Om de scherpe kritiek die na het dictaat aan Griekenland op Duitsland en zijn belangrijkste medespelers ontstak naast je neer te leggen, zoals veel Duitsers doen, staat gelijk aan kijken met een roze bril. Zeker, er waren onzinnige propaganda over een Vierde Rijk en domme referenties aan de führer. 
Het Duitse standpunt op die nacht van 12 op 13 juli kondigde het verlangen aan om de eurozone van een Europees project in een bepaalde invloedssfeer te transformeren. Merkel moest kiezen tussen Schäuble en Frankrijk (en Italië). 
Griekenland kon of uit de euro stappen (bij vol bewustzijn van de desastreuze consequenties voor het land en Europa) of een programma accepteren dat het in feite een Europees protectoraat maakt, zonder enige hoop op economische verbetering. Griekenland wordt nu aan een kuur onderworpen - meer bezuinigingen - die in het verleden niet gewerkt heeft en die alleen maar werd voorgeschreven om de Duitse binnenlandse politieke behoefte te lenigen. 
Maar het grote conflict met Frankrijk en Italië, de tweede en derde grootste Europese economieën, is nog niet voorbij, omdat Grexit voor Schäuble nog steeds een optie is. Door te beweren dat schuldenverlichting alleen maar ‘wettelijk’ mogelijk is buiten de eurozone wil hij de kwestie gebruiken als hefboom voor een ‘vrijwillig’ Grexit. 
Schäubles standpunt heeft de grondvraag van de relatie tussen het zuiden en noorden van Europa op scherp gesteld en zijn aanpak dreigt Europa tot een breekpunt uiteen te drijven. Het geloof dat de euro gebruikt kan worden om de economische ‘heropvoeding’ van het zuiden te realiseren zal een gevaarlijke dwaling blijken – en niet alleen voor Griekenland. 
In het Duitse gedachtengoed werd macht onlosmakelijk verbonden met nationalisme en militarisme. Als resultaat hiervan begreep Duitsland zijn macht in termen van brute militaire kracht, in tegenstelling tot Frankrijk, Groot-Brittannië, of de Verenigde Staten, die hun buitenlandse politiek legitimeerden in termen van een ‘beschavingsmissie’. 
De stichting van de tweede eengeworden Duitse natiestaat in 1989 was gestoeld op Duitslands onherroepelijke Westerse oriëntatie en Europeanisering. En de Europeanisering van de Duitse politiek vulde – en vult – de lacune in beschaving belichaamd in de Duitse staat. 


Een Europa van solidariteit, niet alleen van discipline 
BERLIJN – Oorspronkelijk was de Europese Unie wat psychologen een 'fantastisch object' noemen, een begerenswaardig doel dat tot de verbeelding spreekt. Ik zag het als de belichaming van een open samenleving – een verzameling natiestaten die vrijwillig een deel van hun soevereiniteit hadden opgegeven voor een gemeenschappelijk belang en een unie hadden gevormd die door geen land of nationaliteit werd gedomineerd. 
De debiteurenlanden betalen aanzienlijke risicopremies ter financiering van hun schulden, wat wordt weerspiegeld in hun hoge leenkosten. Dit heeft ze in een deflatoire spiraal terecht doen komen en ze een substantieel – en mogelijk permanent – concurrentienadeel bezorgd ten opzichte van de crediteurenlanden. 
Deze uitkomst is niet het uitvloeisel van een weloverwogen plan, maar eerder van een reeks beleidsfouten. Duitsland ambieerde geen dominante positie in Europa en aarzelt om de verplichtingen te aanvaarden die een dergelijke positie met zich meebrengt. 
De autoriteiten nemen stappen om hun fouten te corrigeren, vooral door het besluit om een bankenunie te vormen en het programma dat de Europese Centrale Bank in staat stelt onbeperkt te interveniëren op de markt voor staatsobligaties. De financiële markten zijn gerustgesteld dat de euro een blijvertje is. 
Helaas wordt de aanhoudende tragedie van de EU juist gevoed door zulke glimpjes hoop. Duitsland blijft bereid het minimale te doen – maar dan ook niets meer – om de euro bijeen te houden, en de recente stappen van de EU hebben het Duitse verzet tegen verdere concessies alleen maar aangewakkerd. 
Een steeds breder wordende kloof qua economische prestaties en politieke invloed is zo'n beroerd vooruitzicht voor de EU dat het geen permanente toestand mag worden. Er moet een manier zijn om dat te voorkomen – de geschiedenis is immers niet voorbestemd. 
Ik bedacht dat de beste plek om te beginnen de plek zou zijn waar het huidige beleid voor het grootste menselijke lijden heeft gezorgd: Griekenland. 
Ik kon niet bedenken hoe ik dit schijnbaar onoplosbare probleem moest aanpakken, totdat ik onlangs een bezoek bracht aan Stockholm, ter gelegenheid van de honderdste geboortedag van Raoul Wallenberg. Hierdoor werd mijn herinnering aan de Tweede Wereldoorlog nieuw leven ingeblazen – de calamiteit die uiteindelijk tot de geboorte van EU zou leiden. 
Wallenberg was een held die de levens van veel joden in mijn geboortestad Boedapest heeft gered door het inrichten van Zweedse 'safe houses.' Tijdens de Duitse bezetting was mijn vader ook een heroïsche figuur. 
We zouden 'solidariteitshuizen' moeten opzetten in Griekenland, die zouden kunnen dienen als gemeenschapscentra voor de plaatselijke bevolking en ook voedsel en onderdak zouden kunnen bieden aan de migranten. Er zijn al veel gaarkeukens en andere burgerinitiatieven om de migranten te helpen, maar deze zijn niet berekend op de omvang van het probleem. 
Zo'n zestigduizend vluchtelingen die zich wilden registreren zijn in detentiekampen opgenomen, waar de omstandigheden onmenselijk zijn. Migranten die zich niet (willen) registreren en op straat leven, worden aangevallen door de hooligans van de neofascistische partij Gouden Dageraad. 
Zweden heeft van de migratie en het asielbeleid een hoge prioriteit gemaakt, terwijl Noorwegen bezorgd is over het lot van de migranten in Griekenland. Daarom zouden beide landen goede kandidaten zijn om de solidariteitshuizen te ondersteunen, en andere landen die er beter aan toe zijn zouden zich bij hen kunnen aansluiten. 
Momenteel boekt Gouden Dageraad politieke vooruitgang door sociale voorzieningen aan te bieden aan de Grieken zelf, terwijl de migranten worden aangevallen. Het initiatief dat ik voorstel biedt een positief alternatief, gebaseerd op solidariteit – de solidariteit van de Europeanen met de Grieken en van de Grieken met de migranten. 
Ik zal zo spoedig mogelijk een OSIFE-steunteam naar Griekenland sturen om contact op te nemen met de autoriteiten – en de mensen en organisaties die de behoeftigen nu al helpen – teneinde een plan uit te werken waarvoor we publieke steun kunnen werven. Mijn doel is het opnieuw tot leven wekken van de EU als instrument van solidariteit en niet alleen van discipline. 

De strijd om de macht in het Midden-Oosten 
BERLIJN – De laatste illusies over wat tot voor kort de “Arabische Lente” werd genoemd, zijn nu wellicht in rook vervlogen. De militaire coup in Egypte heeft de eenvoudige, deprimerende alternatieven voor de toekomst van het land kristalhelder gemaakt: de vraag is niet langer ‘democratie of dictatuur’, maar ‘(islamistische) revolutie of (militaire) contra-revolutie’, dus ‘dictatuur of dictatuur’. 
En omdat beide partijen hebben gekozen voor het gewapende conflict, zal de uitkomst een burgeroorlog zijn, ongeacht wat de goedbedoelende ministers van Buitenlandse Zaken in Brussel beslissen. De islamisten kunnen militair niet zegevieren, en de generaals kunnen politiek niet winnen, wat de terugkeer van de dictatuur, aanzienlijk geweld en een reeks humanitaire rampen nagenoeg zeker maakt. 
Voor beide kampen is volledige heerschappij en controle de enige optie, ook al heeft geen van hen ook maar een rudimentair idee van hoe de economie en de samenleving moeten worden gemoderniseerd. Welke partij ook de overhand krijgt, een autoritair bestuur en economische stagnatie zullen opnieuw het resultaat zijn. 
Met de steun van de oude elites, de stedelijke middenklasse en de religieuze minderheden hebben de militaire leiders van Egypte duidelijk gekozen voor een alles-of-niets-strategie. Bovendien heeft de financiële steun uit Saoedi-Arabië en andere Golfstaten het leger ongevoelig gemaakt voor externe druk. 
In 1992, toen het Islamtisch Front van Nationale Redding op het punt stond de algemene verkiezingen in Algerije te winnen, pleegde het leger een coup en werd de tweede ronde van de verkiezingen geschrapt. In de daaropvolgende achtjarige burgeroorlog, die door beide partijen met verbijsterende meedogenloosheid werd gevoerd, verloren tweehonderdduizend mensen het leven. 
Het militair bestuur in Algerije duurt de facto tot op de dag van vandaag voort. Maar nu de rol van de politieke Islam nog steeds onduidelijk is, is geen van de fundamentele problemen van het land serieus aangepakt, en zijn de leiders niet in staat geweest te profiteren van veelbelovende mogelijkheden (in tegenstelling tot Egypte heeft Algerije bijvoorbeeld grote olie- en gasreserves). 
In Egypte is de oudere generatie van de Moslimbroederschap gewend aan het leven in de gevangenis en in het ondergrondse verzet, maar er zijn veel redenen om aan te nemen dat de jongere aanhangers zullen reageren met terreur en geweld. Egypte, Syrië, Jemen, Tunesië, en binnenkort wellicht andere landen in de regio zullen dienen als vruchtbare voedingsbodem voor een nieuw, meer militair georiënteerd Al-Qaeda, dat een sterkere factor zal worden in de kakofonie van belangen en ideologieën in het Midden-Oosten. 
Er zal dus veel worden geklaagd en gedreigd, en de nog komende verschrikkingen zullen worden betreurd, maar uiteindelijk zal het Westen zijn belangen en niet zijn principes volgen. Egypte, met zijn controle over het Suez-kanaal en zijn ‘koude vrede’ met Israel, is strategisch bijvoorbeeld veel te belangrijk om zomaar in de steek te kunnen laten. 
De vroegere, door de VS gesteunde orde in het Midden-Oosten is in elkaar gestort, maar er is nog geen nieuwe orde voor in de plaats gekomen. In plaats daarvan is er louter sprake van een zich steeds verder uitbreidende chaos, die dreigt zich tot ver buiten de grenzen van de regio uit te strekken. 
Na het spectaculaire falen van president George W. Bush en vice-president Dick Cheney, met hun neo-conservatieve illusies over een ‘alleengang’, zijn de Verenigde Staten niet langer bereid of in staat de laatste kracht te zijn die de orde in het Midden-Oosten moet handhaven. Nu de strijdkrachten in Afganistan en Irak zijn uitgeput, en geconfronteerd met economische problemen in eigen land, trekken de VS zich terug, en er is geen andere macht om die plaats over te nemen. 
Een terugtrekking is een van de riskantste militaire manoeuvres die er zijn, omdat zij makkelijk kan ontaarden in een paniekerige terugtocht en chaos. Met de komende terugtrekking van de VS en de NAVO uit Afghanistan in het verschiet, zal het potentieel voor onrust in de regio tussen Noord-Afrika en de Hindu Kush aanzienlijk toenemen aan de oostelijke flank daarvan. 
Bovendien leidt het conflict tussen soennieten en shiieten dikwijls tot tegenstrijdig beleid. In Egypte steunt Saoedi-Arabië het leger bijvoorbeeld tegen de Moslimbroederschap, terwijl de Saoedi’s in Syrië de Salafisten steunen tegen het leger, dat hulp krijgt van de voornaamste vijanden van Saoedi-Arabië, het shiitische Iran en zijn Libanese handlangers van de Hezbollah. 
Maar de machtsstrijd in de regio en de sektarisch-ideologische tegenstellingen bieden ook een kans op samenwerking die voorheen nauwelijks mogelijk werd geacht. Vanuit dit perspectief bezien zouden eventuele Amerikaans-Iraanse gesprekken over het nucleaire vraagstuk, na de zege van Hassan Rohani bij de presidentsverkiezingen in Iran, een veel bredere betekenis kunnen krijgen. 
In Egypte zal de militaire contra-revolutie aanvankelijk slagen, maar de islamistische revolutie zal uiteindelijk opnieuw de kop opsteken zolang de oorzaken ervan niet zijn weggenomen. Op dit moment is er vrijwel geen aanwijzing voor progressie op dit front. 
Een soortgelijke dynamiek kennen we uit de Europese geschiedenis, met name in de revoluties en contra-revoluties van de negentiende en twintigste eeuw. De erfenis van die dynamiek is in Europa pas twee decennia geleden overwonnen. 

De echte fundamenten van de welvaart 
Rijke landen exporteren – dikwijls naar diezelfde arme landen – complexere producten als chocolade, auto's en juwelen. Als arme landen rijk willen worden, moeten ze ophouden hun grondstoffen te exporteren en zich erop richten daar waarde aan toe te voegen. 
Arme landen kunnen het voorbeeld van Zuid-Afrika en Botswana volgen en hun natuurlijke rijkdommen gebruiken om industrialisering af te dwingen door de export van mineralen in ruwe vorm aan banden te leggen (een vorm van beleid die plaatselijk bekend staat als 'beneficiation'). Maar moeten ze dat ook doen? 
Sommige ideeën zijn slechter dan slecht: ze leiden tot kwalijke gevolgen, omdat ze de wereld interpreteren op een manier die de nadruk legt op minder belangrijke zaken – bijvoorbeeld de verkrijgbaarheid van grondstoffen – en samenlevingen blind maken voor de veelbelovender mogelijkheden die elders zouden kunnen liggen. 
Een klassiek econoom zou betogen dat het land om deze reden hout zou moeten exporteren, wat Finland ook heeft gedaan. Een traditionele ontwikkelingseconoom zou daarentegen betogen dat het land geen hout zou moeten exporteren, maar zich zou moeten richten op het toevoegen van waarde door het hout in papier of meubels om te zetten – iets wat Finland eveneens doet. 
Toen de Finnen hout gingen bewerken, werden hun bijlen en zagen bot en gingen ze kapot, zodat ze moesten worden gerepareerd of vervangen. Daardoor werden de Finnen uiteindelijk goed in het produceren van machines die hout kunnen zagen en verwerken. 
Finse zakenmensen beseften al snel dat zij machines konden maken om ook andere materialen mee te bewerken, omdat niet alles dat gezaagd of gehakt kan worden van hout is gemaakt. Vervolgens automatiseerden zij deze machines, omdat het saai kan worden alles met de hand te moeten zagen en bewerken. 
De moraal van het verhaal is dat het toevoegen van waarde aan grondstoffen één manier is om te diversifiëren, maar dat dit niet per se van lange duur of vruchtbaar hoeft te zijn. Landen worden niet aan banden gelegd door de grondstoffen die zij bezitten. 
Het bij de hand hebben van grondstoffen is slechts een voordeel als het heel duur is om die grondstoffen te vervoeren, wat eerder geldt voor hout dan voor diamanten of zelfs ijzererts. Australië is ondanks zijn afgelegen ligging een grote exporteur van ijzererts, maar niet van staal, terwijl Zuid-Korea staal exporteert, ook al moet het land ijzererts importeren. 
Waar het Finse verhaal op duidt is dat de veelbelovender ontwikkelingsroutes niet bestaan uit het toevoegen van waarde aan je grondstoffen, maar uit het toevoegen van vaardigheden aan bestaande vaardigheden. Dat betekent het vermengen van nieuwe vaardigheden (bijvoorbeeld automatisering) met vaardigheden die je al hebt (bijvoorbeeld het bouwen van zaagmachines), om volledig nieuwe markten te kunnen betreden. 
Als een land concurrerend wil zijn in de productie van auto's, printers, antibiotica of films, welke grondstof moet het dan in zijn nabijheid hebben? Voor de meeste producten zijn veel verschillende grondstoffen nodig en in de meeste gevallen zal het bezit van één grondstof geen enorm groot verschil maken. 
Door 'beneficiation' worden ontginnende sectoren gedwongen hun producten lokaal onder de exportprijs te verkopen, waardoor dit mechanisme als een impliciete belasting functioneert, die de activiteiten verderop in de productieketen subsidieert. In beginsel zou een efficiënte belastingheffing op de mijnbouwsector samenlevingen in staat moeten stellen de voordelen van hun natuurlijke rijkdommen te maximaliseren. 
De grootste economische invloed van de Britse kolenindustrie eind zeventiende eeuw was de stimulans die ervan uitging op de ontwikkeling van de stoommachine waarmee water uit mijnen kon worden gepompt. Maar de stoommachine zou vervolgens de industrie en het transport onherkenbaar veranderen, zodat de wereldgeschiedenis een nieuwe wending nam en de Britse rol daarin belangrijker werd – en het nut van het bezit van steenkool voor Groot-Brittannië toenam. 
Daarentegen is de ontwikkeling van petrochemische of staalfabrieken, of het verplaatsen van laagbetaalde diamantbewerkingsbanen van India of Vietnam naar Botswana – een land dat ruim vier maal zo rijk is – weinig verbeeldingsvol en beperkend. Veel meer creativiteit kan worden aangetroffen in de Verenigde Arabische Emiraten, die hun olie-inkomsten hebben gebruikt voor investeringen in infrastructuur en voorzieningen, waardoor Dubai een succesvol knooppunt voor het toerisme en het zakelijke verkeer is geworden. 
Omdat de Verenigde Staten steeds meer energie gingen importeren, vonden de Amerikaanse leiders het nooit nodig dit beleid los te laten. Maar de recente schalierevolutie heeft de productie van olie en gas de afgelopen vijf jaar dramatisch verhoogd. 
Maar is dit wel de beste manier om gebruik te maken van de mogelijkheden die een overheid heeft om te belasten of de handel te reguleren? Zouden de VS niet beter af zijn als ze hun mogelijkheden om aardgas te belasten zouden benutten om de ontwikkeling te bevorderen van de hedendaagse technologische equivalent van de revolutionaire motor? 

Van economisch geluk naar ongeluk 
CAMBRIDGE, MA – Het is vaak moeilijk te begrijpen hoe landen die een behoorlijk goede economische hand gedeeld hebben gekregen er uiteindelijk een enorme puinhoop van maken. Het is alsof ze zelfmoord proberen te plegen door uit een kelder te springen. 
Twee van de meest extreme gevallen (maar niet de enige) zijn Argentinië en Venezuela, landen die hebben geprofiteerd van hoge prijzen voor hun export, maar het voor elkaar gekregen hebben om de snelweg naar de welvaart te missen door een doodlopende straat in te slaan. Ze zullen uiteindelijk rechtsomkeert moeten maken en terug moeten rijden over het pad van denkbeeldige vooruitgang. 
Het verwarrende is dat het voor beide landen niet de eerste keer is dat ze in een economisch cul-de-sac terechtkomen. Er wordt wel gezegd dat alleen kappers op andermans hoofd leren, maar sommige landen lijken niet eens in staat om van hun eigen ervaring te leren. 
Het begint allemaal als een of andere onevenwichtigheid algehele inflatie veroorzaakt of een sleutelprijs (meestal de wisselkoers, maar ook energieprijs, waterprijs en benzineprijs) onder opwaartse druk komt te staan. De regering gebruikt vervolgens dwangmaatregelen om de prijsstijging te beperken. 
Brazilië heeft bijvoorbeeld de financiële gezondheid van zijn nationale oliemaatschappij, Petrobras, totaal verwoest om de benzineprijzen laag te houden. Argentinië heeft zijn gassector vernietigd door prijscontrole. 
Het gewoonlijke verhaal, mooi samengevat door wijlen Rüdiger Dornbusch en Sebastian Edwards, is dat laks fiscaal en monetair beleid een vloed van vers gedrukt geld veroorzaakt om meer dollars na te jagen dan de centrale bank kan leveren tegen de wisselkoers van dat moment. Liever dan de valuta te laten ontwaarden, of om het beleid strenger te maken, kiest de overheid voor deviezencontrole, door het beperken van toegang tot de dollar tot de degenen die ze ‘echt’ nodig hebben en zo ‘speculanten’ er van te weerhouden om ‘het volk’ pijn te doen. 
Deviezencontrole, meestal vergezeld van prijscontroles, geeft de overheid het idee dat ze van twee walletjes kan eten (laks beleid en lage inflatie). Maar controle leidt tot een parallelle wisselkoers, die ofwel legaal kan zijn, zoals in Argentinië, of illegaal en zelfs niet publiceerbaar, zoals in Venezuela. 
Niets wordt winstgevender dan het overfactureren van import en het onderfactureren van export. In Venezuela is het importeren van bedorven voedsel en het laten rotten winstgevender dan welke investering dan ook waar ook ter wereld (afgezien natuurlijk van de omkoping die nodig is om dit te laten gebeuren). 
Het dubbele wisselkoerssysteem verstoort uiteindelijk de stimulans om te produceren en zorgt ervoor dat de effectieve aanvoer van geïmporteerde goederen afneemt, wat leidt tot een combinatie van inflatie en tekorten. Maar hier wordt het interessant. 
Dus als de tijd vordert, worden de fiscale opbrengsten automatisch minder, wat een vicieuze cirkel creëert: gemonetariseerde fiscale tekorten leiden tot inflatie en een groter wordende kloof in de parallelle wisselmarkt die het fiscale tekort verergerd. 
Toen Hugo Chavez bijvoorbeeld voor het eerst tot president werd verkozen in 1998 kon de Venezolaanse bolivar ingewisseld worden voor 2.610 Colombiaanse pesos. Vandaag de dag, ondanks de deviezencontrole, is een bolivar nauwelijks 300 pesos waard volgens de officiële wisselkoers (die eerdaags aangepast zal worden), maar je hebt geluk als je er op de zwarte markt 30 pesos voor krijgt. 
Elk systeem creëert winnaars en verliezers. In Argentinië en Venezuela zijn de winnaars degenen die voorkeurstoegang hebben tot buitenlandse deviezen, zij die profiteren van de spilzucht van de regering, zij die kunnen lenen tegen de negatieve reële rente die het lakse beleid veroorzaakt en zij die het niet erg vinden om te wachten in lange rijen om gerantsoeneerde artikelen te kopen. 
Zo’n systeem kan een zichzelf in stand houdende reeks populaire opvattingen genereren, wat misschien verklaart waarom landen als Argentinië en Venezuela herhaaldelijk doodlopende straten zijn binnengereden. Omdat er zoveel bedrijven geld verdienen aan de opbrengst gecreëerd door het rantsoeneren van deviezen, liever dan zelf waarde te creëren, is het makkelijk om te geloven dat de markt niet werkt, dat ondernemers speculanten zijn en dat de overheid ze moet controleren en ‘eerlijke’ prijzen moet doorvoeren. 

Op zoek naar convergentie 
CAMBRIDGE – Een raadsel van de wereldeconomie is dat de rijke landen op de wereld 200 jaar lang sneller groeiden dan armere landen, een proces dat treffend beschreven wordt door Lant Pritchett in zijn artikel ‘Divergence Big Time’. Toen Adam Smith in 1776 The Wealth of Nations schreef, was het inkomen per hoofd van de bevolking in het rijkste land ter wereld (waarschijnlijk Nederland) ongeveer vier keer zo hoog als in de armste landen. 
Nu is Nederland slechts 11 maal rijker dan India en nauwelijks vier maal rijker dan China en Thailand. Toen hij deze omkering opmerkte heeft de Nobelprijswinnaar economie Michael Spence betoogd dat de wereld op het punt van The Next Convergencestaat. 
Toch divergeren sommige landen nog steeds. Terwijl Nederland in 1980 5.8, 7.7 en 15 maal rijker was dan respectievelijk Nicaragua, Ivoorkust en Kenia was het in 2012 10.5, 21.1en 24.4 maal rijker. 
Wat kan een algemene divergentie in de ene periode verklaren en een selectieve convergentie in de andere? Zouden landen die achter lopen tenslotte niet sneller moeten groeien als het enige wat ze moeten doen het imiteren van anderen is en ze zelfs nu achterhaalde technologieën kunnen overslaan? 
Er zijn veel mogelijke antwoorden op deze vragen. Maar ik zou een mogelijke verklaring willen schetsen die, als deze waar is, belangrijke gevolgtrekkingen heeft voor de huidige ontwikkelingsstrategieën. 
Een toepasselijke metafoor is een spelletje scrabble: goederen en services worden gemaakt door het samenbrengen van productieve capaciteiten (input, technologie en uitvoering) zoals woorden worden gemaakt door letters bij elkaar te leggen. 
Als een land een letter niet heeft, kan het geen woorden maken waar deze in voor komt. Bovendien kan een land hoe meer letters het heeft hoe meer mogelijkheden vinden voor elke toegevoegde letter die het verwerft. 
Dit leidt tot een ‘berustingsval’, die aan de basis staat van de Grote Divergentie. Landen met weinig ‘letters’ hebben een gebrek aan stimulansen om er meer te verzamelen, omdat ze weinig kunnen met elke toegevoegde letter: je wilt geen afstandsbediening hebben als je geen tv hebt en je hebt geen behoefte om een tv-omroep te beginnen als je potentiele klanten geen elektriciteit hebben. 
De laatste twee eeuwen hebben we een explosie van technologieën (letters) en van de complexiteit van de goederen en services die er mee ontwikkeld kunnen worden meegemaakt. Dus degenen met technologie worden technologischer en degenen die achter lopen komen verder achterop. 
Waarom convergeren sommige armere landen dan nu? Wordt het technologische alfabet korter? 
Wat er gebeurt is dat de globalisering de waardeketen heeft opengebroken, wat de handel in staat stelt om met lettergrepen te werken in plaats van woorden. Landen kunnen nu zaken doen met minder letters en spaarzamer letters toevoegen. 
Tenzij je al deze taken goed kon uitvoeren zou je failliet gaan. De globalisering zorgt ervoor dat al deze taken kunnen worden uitgevoerd op verschillende plaatsen, wat landen in staat stelt om eerder te participeren, wanneer ze nog maar weinig lokaal beschikbare mogelijkheden hebben die dan langzaam uitgebreid kunnen worden. 
Andere landen die in de kleding begonnen (bijvoorbeeld Zuid-Korea, Mexico en China) gingen uiteindelijk de verzamelde letters (industriële en logistieke capaciteiten) hergebruiken terwijl ze anderen toevoegden om de stap te maken naar de productie van elektronica, auto’s en medische apparatuur. Zie dit als een gestileerde versie van de verkoop van IBM’s Thinkpad aan het Chinese Lenovo. 
Ooit vroeg IBM een Chinese producent om zijn Thinkpad in elkaar te zetten (met het gebruik van de componenten die het zou aanleveren en door het volgen van een reeks instructies) en om het eindproduct terug te sturen naar IBM. Een aantal jaar later stelde het Chinese bedrijf voor dat het de verantwoordelijkheid zou nemen voor het verkrijgen van de onderdelen. 
Later bood het aan om de internationale distributie van het eindproduct af te handelen. Vervolgens bood het aan om de computer zelf opnieuw te ontwerpen. 
Dit is het basisargument geweest achter importsubstitutiestrategieën, die handelsbarrières gebruiken als belangrijkste beleidsmiddel. Het probleem met handelsbescherming is dat het beperken van buitenlandse concurrentie ook de toegang tot input en kennis voorkomt. 
Het maakt een spaarzame accumulatie van productieve capaciteiten mogelijk door het verminderen van de capaciteiten die je nodig hebt om in zaken te gaan. Deze strategie vereist een zeer open handelsbeleid, omdat goederen vele malen over de grens gestuurd moeten worden. 
In tegendeel, het vereist op veel gebieden een activistisch beleid, zoals in onderwijs en training, infrastructuur, onderzoek & ontwikkeling, bedrijvenreclame en de ontwikkeling van banden met de mondiale economie. Sommigen wijzen deze strategie af, omdat ze beweren dat landen uiteindelijk alleen maar de spullen van anderen in elkaar zullen zetten. 
Maar zoals de beroemde astronoom Carl Sagan ooit zei: ‘Als vanuit het niets een appeltaart wil maken, moet je eerst het universum uitvinden’. Op zoek naar convergentie 

Piketty mist de knowhow 
CAMBRIDGE – theoretische kaders zijn mooi omdat ze ons in staat stellen fundamentele aspecten van een complexe wereld te begrijpen in veel simpelere begrippen, net zoals kaarten dat doen. Maar net zoals kaarten zijn ze maar tot op een bepaald niveau bruikbaar. 
Een bruikbare manier om de wereldeconomie te begrijpen is het elegante kader gepresenteerd door Thomas Piketty in zijn gevierde boek Capital in the Twenty-First Century. Piketty verdeelt de wereld in twee fundamentele zaken; kapitaal en arbeid. 
Het belangrijkste verschil tussen de twee is dat kapitaal iets is dat je kan kopen, bezitten, verkopen en in principe zonder beperkingen kan accumuleren, zoals de superrijken gedaan hebben. Arbeid is het gebruik van een individuele capaciteit die beloond kan worden maar niet bezeten door anderen, omdat de slavernij is afgeschaft. 
Ten eerste wordt de prijs ervan bepaald door de hoeveelheid toekomstig inkomen dat het binnen zal brengen. Als een stuk land twee keer zoveel output genereert in termen van graanopbrengst of commerciële huur dan een ander stuk land zou het logisch gezien het dubbele waard moeten zijn. 
Een persoon of land dat 100 eenheden inkomen spaart zou in staat moeten zijn om eeuwig een jaarinkomen te hebben van 4 tot 5 eenheden. Vanuit deze aanname is het makkelijk om in te zien dat wanneer kapitaal in zijn geheel opnieuw wordt geïnvesteerd en de economie minder dan 4-5% groeit, het kapitaal en het aandeel ervan in het inkomen relatief tot de economie groter zouden worden. 
Piketty beargumenteert dat de rijke landen op de wereld ongelijker worden omdat ze langzamer groeien dan 4-5%. Dit kan opgemaakt worden uit de data, alhoewel in de Verenigde Staten een groot deel van de stijging van de ongelijkheid niet uit deze logica voortkomt, maar door de opkomst van wat Piketty ‘super-managers’ noemt, die extreem hoge salarissen verdienen (alhoewel hij ons niet uitlegt waarom). 
In de dertig jaar van 1983 tot 2013 leende de VS van de rest van de wereld in netto begrippen meer dan 13,3 biljoen dollar, of rond de tachtig procent van het bbp van 1 jaar. In 1982, voordat deze periode begon, verdiende het zo’n 36 miljard dollar aan de rest van de wereld in netto inkomen, een product van het kapitaal dat het daarvoor in het buitenland had geïnvesteerd. 
Als we aannemen dat de winst op dit kapitaal 4% was zou dit equivalent zijn aan het bezit van 900 miljard dollar in buitenlands kapitaal. Dus als we de rekensom maken moet de VS de rest van de wereld op dit moment zo’n 12,4 biljoen dollar (13,3 – 0,9) schuldig zijn. 
Als je vasthoudt aan een rendement van 4% zou dit gelijk staan aan het bezit van 5,7 biljoen dollar in buitenlands kapitaal. In feite is het verschil tussen wat de VS ‘zou moeten’ betalen als de berekening van Piketty klopte zo’n 710 miljard dollar in jaarinkomen of 17,7 biljoen in kapitaal; het equivalent van het jaarlijkse bbp. 
De VS is niet de enige uitzondering in deze misrekening en de verschillen zijn systematisch en groot, zoals Federico Sturzenegger en ik hebben aangetoond. 
Chili heeft de laatste dertig jaar in netto begrippen weinig geleend, maar betaalt aan de rest van de wereld alsof het 100% van zijn bbp geleend heeft. China heeft aan de rest van de wereld in netto begrippen de laatste tien jaar ongeveer 30% van zijn jaarlijkse bbp geleend maar krijgt er vrijwel niets voor terug. 
Het eenvoudige antwoord is dat dingen niet alleen maar met kapitaal en arbeid gemaakt worden, zoals Piketty betoogt. Ze worden ook gemaakt met knowhow. 
Om het effect van deze weglating te zien moet je in overweging nemen dat Amerika’s netto leningen van 13 biljoen dollar dramatisch beneden de omvang van zijn totale leningen liggen, die meer in de buurt van de 25 biljoen bruto komen. De VS gebruikte 13 biljoen dollar om zijn tekort af te dekken en de rest om in het buitenland te investeren. 
Dit geld is gecombineerd met knowhow in de vorm van buitenlandse directe investeringen en het rendement van beiden ligt dichter bij de 9%, vergeleken met de 4% of minder die aan de geldschieters betaald wordt. 9% van 12 biljoen dollar is in feite meer dan 4% van 25 biljoen dollar, wat de schijnbare tegenstelling verklaart. 
Chili en China zetten hun spaartegoeden in het buitenland uit zonder ze met knowhow te combineren (ze kopen aandelen en obligaties) en krijgen als consequentie hiervan slechts de 4-5% of minder waar Piketty vanuit gaat. Buitenlandse investeerders in Chili en China brengen daarentegen waardevolle kennis met zich mee, vandaar dat het bruto kapitaal dat binnenstroomt een hoger rendement heeft dan de bruto spaartegoeden in het buitenland. 
Het punt is dat het creëren en benutten van knowhow een belangrijke bron van het creëren van rijkdom is. Apple, Google en Facebook zijn nu tenslotte gezamenlijk meer dan 1 biljoen dollar waard, ook al is het kapitaal dat er oorspronkelijk in geïnvesteerd is daar slechts een minieme fractie van. 
Iedereen in het team is cruciaal, maar buiten het team is elk individu veel minder waard. Aandeelhouders willen het verschil misschien graag als winst nemen, maar zonder het team kunnen ze dit niet. 
Dit is waar de super-managers op het toneel verschijnen; ze streven ernaar om een gedeelte van de waarde gecreëerd door het team af te romen. Achter de groei van rijkdom en ongelijkheid zit namelijk niet alleen kapitaal, maar ook knowhow. 

Technologische verbeteringen verlopen vaak geleidelijk 
CAMBRIDGE – Niets is beter dan wazig taalgebruik als je herrie wilt schoppen – of juist consensus wilt bereiken. Ludwig Wittgenstein heeft betoogd dat filosofische problemen alleen maar een gevolg waren van het misbruik van de taal. 
Eén idee waarover economen het bijna unaniem eens zijn, is dat – afgezien van minerale rijkdom – het grootste deel van het enorme inkomstenverschil tussen rijke en arme landen niet zozeer kan worden toegeschreven aan kapitaal of onderwijs, maar aan 'technologie.' Dus wat is technologie? 
Het antwoord verklaart de ongebruikelijke consensus onder economen, want 'technologie' wordt gemeten als een soort 'rest'-categorie, een residu – Nobelprijswinnaar Robert Solow heeft het de 'totale factor productiviteit' genoemd –, dat wat overblijft na de verrekening van andere productiefactoren, zoals fysiek en menselijk kapitaal. Zoals Moses Abramovitz in 1956 spitsvondig opmerkte, is dit residu niet veel meer dan “een graadmeter van onze onwetendheid.” 
Dus hoewel het betekenisvoller klinkt om ermee in te stemmen dat technologie de basis vormt van de welvaart van landen dan om onze onwetendheid toe te geven, is het die onwetendheid die we moeten aanpakken. 
In een belangrijk boek definieert W. Brian Arthur technologie als de verzameling apparaten en technische praktijken die een cultuur ter beschikking staan. Maar apparaten kunnen in een container worden gestopt en over de hele wereld worden verscheept, terwijl recepten, blauwdrukken en handleidingen online kunnen worden gezet, zodat ze slechts een paar muisklikken bij ons vandaan liggen. 
In feite is een groot deel van de moderne groeitheorie, te beginnen met het onderzoek van Paul Romer van eind jaren tachtig, voortgekomen uit het idee dat de productie werd gedreven door ideeën die moeilijk te bedenken zijn, maar makkelijk te kopiëren. Dat is de reden dat uitvinders moeten worden beschermd door patenten en copyrights, of moeten worden gesubsidieerd door overheden. 
Als ideeën dus makkelijk te kopiëren zijn en apparaten makkelijk verscheept kunnen worden, waarom zijn er dan nog steeds verschillen in 'technologie' tussen landen? 
Wanneer iets een weldadige natuurlijke orde verstoort, verlangen mensen naar verhalen waarin een of andere kwaadaardige kracht een rol speelt. Het argument in het boek Why Nations Fail van Daron Acemoglu en James Robinson is feitelijk dat technologie zich niet verspreidt als de heersende elites dat niet willen. 
Als Venezolaan die zijn land op dit moment in elkaar ziet storten, twijfel ik er niet aan dat er veel voorbeelden zijn geweest in de menselijke geschiedenis waarin de machthebbers de vooruitgang hebben proberen te voorkomen. Maar het valt me ook op hoe vaak regeringen die het doel van gedeelde groei omarmen – het Zuid-Afrika van na de apartheid is een goed voorbeeld – er toch niet in slagen dit te verwezenlijken. 
Zulke regeringen bevorderen het onderwijs, de vrije handel, eigendomsrechten, sociale programma's en het internet, en toch blijven de economieën van hun landen 'vastzitten'. Als technologie louter bestaat uit apparaten en ideeën, wat houdt ze dan tegen? 
Het probleem is dat een sleutelelement van technologie uit knowhow bestaat, ofwel het vermogen om een bepaalde taak uit te voeren. En knowhow, anders dan apparaten en ideeën, heeft geen betrekking op – en kan ook niet worden verkregen door – begrip. 
Hij weet alleen hoe hij het moet doen; het is onmogelijk het in woorden om te zetten, en iedere poging om dat te doen zou van de rest van ons noggeen betere spelers maken. Zoals de wetenschapper en filosoof Michael Polanyi zou zeggen over zulke stilzwijgende kennis: we weten meer dan we kunnen vertellen. 
We hebben dus geen exploiterende elites of andere kwaadaardige krachten nodig om uit te leggen waarom technologie zich niet verspreidt. Technologie heeft moeite zich te verspreiden omdat voor veel ervan knowhow nodig is - het vermogen om patronen te herkennen en daarop effectief te reageren. 
Bovendien wordt de verspreiding steeds trager nu de knowhow steeds collectiever en minder individueel begint te worden. Collectieve knowhow verwijst naar het vermogen om taken uit te voeren die niet door een individu kunnen worden uitgevoerd, zoals het spelen van een symfonie of het bezorgen van de post: noch een violist noch een postbezorger kunnen dat alleen af. 
Op dezelfde manier kan een samenleving niet eenvoudigweg het idee van Amazon of eBay imiteren, tenzij veel burgers al toegang hebben tot het internet, credit cards en bezorgdiensten. Met andere woorden: nieuwe technologieën vergen de eerdere verspreiding van andere technologieën. 
Dat is de reden dat steden, regio's en landen technologie alleen maar geleidelijk kunnen absorberen, zodat ze groei genereren door een soort herschikking van de knowhow die al aanwezig is, misschien met de toevoeging van een component – een bassist om het strijkkwartet te completeren. Maar ze kunnen niet in één keer van een kwartet naar een filharmonisch orkest gaan, omdat daarvoor te veel ontbrekende instrumenten nodig zouden zijn – en, belangrijker nog, te veel musici die weten hoe ze die instrumenten moeten bespelen. 
Vooruitgang doet zich voor door zich te bewegen in de richting van wat de theoretische bioloog Stuart Kauffman de “mogelijke toevoeging” noemt, wat impliceert dat de beste manier om erachter te komen wat in een land mogelijk is het overwegen is van wat er al is. De politiek kan de verspreiding van technologie in de weg zitten, maar die verspreiding wordt vooral tegengehouden door de aard van de technologie zelf. 

De stille kennis economie 
Ze hebben het grootste gedeelte van hun beroepsbevolking uit de landbouw gedwongen en naar de steden, waar kennis makkelijker gedeeld kan worden. Hun gezinnen hebben minder kinderen en onderwijzen deze intensiever, waarmee ze verdere technologische vooruitgang mogelijk maken. 
Arme landen moeten door een zelfde verandering in orde gaan om rijk te worden; verminder de werkgelegenheid op boerderijen, wordt meer stedelijk, krijg minder kinderen en houd de kinderen die je hebt langer op school. Als ze dit doen dan opent de deur richting de voorspoed zich. 
Laat ons bijvoorbeeld Brazilië in 2010 vergelijken met Groot-Brittannië in 1960. Brazilië was in 2010 83% verstedelijkt, het vruchtbaarheidscijfer was 1,8 kinderen per vrouw, de beroepsbevolking had een gemiddelde van 7,2 jaar aan scholing, en 5,2 % van de werknemers had een afgeronde universitaire opleiding. 
Colombia, Tunesië en Indonesië in 2010 steken gunstig af tegen respectievelijk Japan, Frankrijk, Nederland en Italië in 1960. Niet alleen behaalden deze landen betere sociale indicatoren op deze vlakken, ze konden ook hun voordeel halen uit de technologische innovaties van de afgelopen halve eeuw: computers, mobieltjes, het internet, teflon etc. 
Dus de opkomende economieën van nu zouden rijker moeten zijn dan de ontwikkelde economieën van nu toen waren, toch? 
Het bbp per capita bij constante prijzen was in 1960 in Groot-Brittannië 140% hoger dan in Brazilië in 2010. Het was in het toenmalige Japan 80% hoger dan in Colombia vandaag, 42% hoger in Frankrijk toen dan in Tunesië nu, 250% hoger in het oude Nederland dan in het Turkije van nu en 470% hoger in het vroegere Italië toen dan in het huidige Indonesië. 
Hoe kan het dat de kleinere en hoger opgeleide geürbaniseerde gezinnen in opkomende economieën zo veel minder productief zijn dan hun tegenhangers een halve eeuw geleden waren in de rijke landen van nu? Waarom kunnen de opkomende markten van vandaag niet de zelfde mate van productiviteit behalen die bereikt werd in landen met slechtere sociale indicatoren en veel oudere technologieën? 
De sleutel tot deze puzzel is stille kennis. Om dingen te maken moet je weten hoe je ze moet maken en deze kennis is in grote mate latent; niet beschikbaar in boeken, maar opgeslagen in het brein van degenen die hem nodig hebben. 
Dat is hoe we muzikanten, kappers, dokters en wetenschappers trainen. Bedenk hoe lang het voor een volwassene duurt om een taal te leren of voor een muzikant om de viool onder de knie te krijgen. 
Bovendien is stille kennis groot en groeit het, zodat slechts een minuscule fractie ervan in iemands hoofd past. Maar de meeste producten vereisen veel meer kennis dan er in iemands hoofd past, zodat het maken ervan teams van mensen vereist met verschillende stukken kennis, net zoals een symfonieorkest. 
Het verwerven van meer stille kennis is gemakkelijker gezegd dan gedaan, omdat economieën alleen ervaring kunnen aanbieden op basis van de beschikbare banen. Hoe kunnen mensen een baan leren die niet bestaat? 
Recente research aan het ‘Center for International Development’ (CID) aan ‘Harvard University’ suggereert dat stille kennis door verbazend langzame en smalle kanalen stroomt. De productiviteit van Nueva León in Mexico is hoger dan die in Zuid-Korea, maar die van Guerrero, een andere Mexicaanse staat, heeft het zelfde niveau als in Honduras. 
Het is makkelijker om breinen te verplaatsen dan om stille kennis in die breinen te plaatsen, en dat is niet alleen in Mexico zo. Bijvoorbeeld, zoals Frank Neffke van het CID heeft laten zien, als er nieuwe industrieën begonnen worden in Zweedse en Duitse steden, dan is dit meestal omdat ondernemers en bedrijven uit andere steden er heen verhuizen en daarbij vaardige werknemers met relevante werkervaring binnen de industrie meebrengen. 
De onlangs overleden econoom Steven Klepper betoogde dat industrieën de neiging hebben om in bepaalde steden te clusteren omdat de nieuwe bedrijven simpelweg voornamelijk worden opgericht door werknemers die andere succesvolle bedrijven verlaten en daarbij de relevante stille kennis meenemen. Er is inderdaad veel literatuur te vinden over ‘knowledge spillover’ die wijst op het opvallend enge geografische voorkomen ervan. 
Het komt er op neer dat urbanisatie, educatie en toegang tot internet veruit onvoldoende zijn om effectief de stille kennis over te brengen die nodig is om productief te zijn. Dit is de reden dat de opkomende economieën van vandaag zoveel minder productief zijn dan de rijke landen in 1960 waren, ook al waren ze minder stedelijk, hadden ze hogere geboortecijfers en minder scholing en gebruikten ze veel oudere technologieën. 
Knowhow zit in het brein, en opkomende en ontwikkelingslanden zouden zich moeten concentreren op het aantrekken hiervan, in plaats van op het oprichten van barrières tegen immigratie van professionals. Ze zouden zich tot hun diaspora’s moeten richten, buitenlandse directe investeringen op nieuwe gebieden moeten aantrekken en waar mogelijk buitenlandse firma’s verwerven. 

Kijk zoals het brein naar de economie 
In zijn optiek is het brein geen Turingmachine die symbolen manipuleert op basis van een reeks regels, wat het model is waarop computers en kunstmatige intelligentie zijn gebaseerd. In plaats daarvan is het brein een gigantisch hiërarchisch geheugen dat constant opslaat wat het waarneemt en voorspelt wat het volgende is dat komen gaat. 
Ze koppelen geluidsfragmenten in een zee van lawaai met een bekend liedje, of het gezicht van een vermomd persoon met het gezicht van je kind. Het idee staat gelijk aan de ‘autocomplete’ functie in, bijvoorbeeld, het zoekveld van Google; er wordt constant geraden wat je als volgende zal intoetsen gebaseerd op wat je al ingetypt hebt. 
Om de hiërarchie in dit mechanisme te zien moet je bedenken dat door het waarnemen van slechts een aantal letters je het woord kan voorspellen; door het kijken naar een paar woorden kan je voorspellen wat de zin betekent, of zelfs de paragraaf. Je zal op dit moment in alle waarschijnlijkheid proberen te voorspellen waar ik heen wil met dit hele artikel. 
Hawkins’ alternatieve model van hoe het brein werk heeft belangrijke implicaties op vele gebieden, waaronder het gebied waar ik de meeste denktijd aan besteed: economische ontwikkelingsstrategie. 
Per definitie is ontwikkeling niet alleen meer van het zelfde, zoals een volwassene niet slechts een grote baby is. Het proces betreft het toevoegen en combineren van nieuwe en bestaande bekwaamheden om meer diverse en complexe activiteiten te ondersteunen. 
Maar het vinden van nieuwe dingen die succesvol gedaan kunnen worden is lastig, omdat het vereist dat je weet wat je nodig zal hebben en of je in staat zal zijn het te verkrijgen. Dit is de reden dat het Millenium Villages project van Jeffrey Sachs niet is geslaagd, zoals het recente boek van de journalist Nina Munk laat zien. 
Het traditionele denken in de economische ontwikkeling heeft een Turing-achtige aanpak gevolgd, waarbij er een algemeen model van de wereld werd geprobeerd te specificeren, gebaseerd op basisprincipes, om dat model dan te gebruiken om te denken over de toestand van een land of de potentiele impact van beleid. Maar de wereld is vaak te complex en genuanceerd voor zo’n benadering. 
Zou het geen grote verbetering zijn wanneer we alle eerdere ervaringen van de wereld mee konden nemen als je naar een bepaalde plaats kijkt en hier automatisch de meest relevante van konden identificeren, om zo te beslissen wat vervolgens te doen? Zou het niet nuttig zijn om de ontwikkelingsmogelijkheden net zo te zien zoals ons brein volgens Hawkins de wereld ziet? 
Een alternatieve, Hawkins-achtige benadering van economische ontwikkeling zou gebruik maken van enorme hoeveelheden data over de wereld en zich afvragen wat er waarschijnlijk succes zal hebben in een land of een stad op een bepaald moment in de tijd, gegeven wat er al aanwezig is en in het licht van de ervaringen daar en overal elders. Het zou zijn als het aanbevelingssysteem van Amazon, dat boeken voorstelt die je misschien leuk vindt, gebaseerd op jouw en ieder anders ervaring. 
In een recent stuk hebben ik en mijn collega’s aangetoond dat zo’n benadering van economische ontwikkeling echt werkt. Je kan voor een bepaalde stad of land voorspellen, zelfs tien jaar van te voren, welke industrieën zullen verschijnen of verdwijnen of groeien of slinken alleen maar door de geschiedenis te kennen van wat daar en overal elders geweest is. 
Landen neigen naar industrieën toe te bewegen die gerelateerd zijn aan die die ze al hebben of die aanwezig zijn op locaties die er op lijken. We hebben deze aanpak gebruiksvriendelijk gemaakt voor landen in onze recente Atlas of Economic Complexity. 
Het idee om naar eerdere ervaringen te kijken om toekomstige actie te onderleggen is zo oud als de beschaving. Door deze intuïtie te volgen heeft Justin Yifu Lin, de voormalig hoofdeconoom van de Wereldbank, aangeraden dat wanneer landen kiezen wat als volgende te doen, ze moeten kijken naar een succesvol land dat twintig jaar geleden op ze leek. 
Maar we zouden in staat moeten zijn het veel beter te doen dan dat, door veel gedetailleerder te kijken naar meer ervaringen, terwijl we een veel groter geheugen gebruiken dat veel meer patronen kan vinden in veel meer relevante menselijke ervaring. Stel je voor dat het Millennium Villages project van Sachs de sequentie van alle voorgaande succesvolle stappen vanuit de zelfvoorzienende landbouw had gekend, in plaats van alleen te vertrouwen op giswerk of deductie. 
Deze alternatieve benadering kan veel meer mensen in staat stellen om succesvolle routes naar welvaart te vinden door het verminderen van de gevaren en risico’s die bij de zoektocht komen kijken; op dezelfde manier dat kaarten mensen in staat stellen te komen waar ze willen met veel meer informatie dan ze anders zouden hebben. Net zoals augmented reality technologieën onze ervaring van de wereld verrijken (stel je vandaag de dag een voetbalwedstrijd voor zonder de herhaling), is het nu prima uitvoerbaar om de ontwikkelingservaring van de wereld beschikbaar te maken voor degenen die betrokken zijn bij het bevorderen van ontwikkeling. 

De mythe van de specialisatie 
Andere klinken zo voor de hand liggend nadat ze zijn uitgesproken dat het moeilijk is om hun waarheid te ontkennen. Ze zijn krachtig omdat ze veel niet voor de hand liggende implicaties hebben. 
Omdat ze niet goed kunnen zijn in alles, moeten ze zich concentreren op waar ze het best in zijn, in hun relatieve voordeel althans. Ze zouden een aantal dingen heel goed moeten maken en ze moeten ruilen voor andere goederen die elders beter gemaakt worden om zo de voordelen van handel te exploiteren. 
Zoals vaak het geval is, is het niet hetgene dat je niet weet, maar hetgene dat je foutief denkt dat je weet, dat je beschadigt. En het idee dat steden en landen zich an sich specialiseren en zich daarom zouden moeten specialiseren is een van die zeer verkeerde en gevaarlijke ideeën. 
Iedereen heeft er voordeel bij als iedere van ons goed wordt in verschillende dingen en onze kennis met anderen uitwisselt. Het is bijvoorbeeld niet efficiënt als een tandarts en een advocaat dezelfde persoon zijn. 
Maar specialisatie op individueel niveau leidt eigenlijk naar diversificatie op een hoger niveau. Het is precies omdat individuen en bedrijven zich specialiseren dat steden en landen diversifiëren. 
Het eerste zal waarschijnlijk een basisarts in dienst hebben die in staat is een beperkt pakket aan diensten aan te bieden. In het laatste specialiseren dokters zich op in verschillende gebieden (oncologie, cardiologie, neurologie etc.) wat het ziekenhuis in staat stelt om een diverser pakket aan behandelingen aan te bieden. 
Onder steden met gelijke inwonersaantallen, neem bijvoorbeeld Salvador en Curitiba in Brazilië, of Guadalajara en Monterrey in Mexico, zijn de meer gediversifieerde steden rijker dan de minder gediversifieerde. Ze groeien over het algemeen sneller en worden zo nog meer divers, niet alleen omdat ze een grotere interne markt hebben, maar ook om ze diverser zijn in termen van wat ze kunnen verkopen aan andere steden en landen. 
Nederland, Chili en Kameroen hebben hetzelfde aantal inwoners, maar Nederland is twee keer zo rijk als Chili en Chili is tien keer zo rijk als Kameroen. Als je naar hun export kijkt blijkt dat Nederland drie maal zo gediversifieerd is als Chili, dat weer drie maal zo divers is als Kameroen. 
Zoals ik en mijn collega’s onlangs beargumenteerden is een manier om dit begrijpen het denken over industrieën alsof ze aanvullende stukjes kennis aan elkaar plakken, net zoals woorden gemaakt worden door het samenvoegen van letters. Met een grotere diversiteit aan letters groeit het aantal woorden dat er gemaakt kan worden net zoals hun lengte. 
Steden zijn de plaatsen waar mensen, die zich op verschillende gebieden gespecialiseerd hebben, samenkomen, wat industrieën in staat stelt om hun kennis te combineren. Rijke steden worden gekarakteriseerd door een diverser stel aan vaardigheden die een diverser en complexer stel industrieën ondersteunen, en zo meer banenkansen scheppen voor de verschillende specialisten. 
Ze evolueren van het ondersteunen van een paar simpele industrieën tot het in stand houden van een steeds meer diverse reeks complexere industrieën. Het bereiken hiervan impliceert het oplossen van belangrijke coördinatieproblemen, omdat een industrie die nieuw is voor een stad daar geen werknemers zal vinden met ervaring in de industrie of gespecialiseerde toeleveranciers. 
Het concentreren op de beperkte activiteiten waar ze momenteel in uitblinken zou slechts de variëteit aan capaciteiten (ofwel ‘letters’) verkleinen. De uitdaging is niet om een aantal winnaars uit te kiezen onder de bestaande industrieën, maar eerder om de opkomst van meer winnaars te faciliteren door het verbreden van het zakelijk ecosysteem en het in staat te stellen nieuwe activiteiten te ontplooien. 
Steden en landen zouden er slecht aan doen om zich te concentreren op een aantal clusters en om de plaatselijke waardeketens te consolideren, zoals ze vaak aangeraden wordt. In plaats daarvan zouden ze zich er druk over moeten maken om een onderdeel te zijn van vele verschillende waardeketens, wat vereist dat ze andere industrieën vinden die hun bestaande capaciteiten kunnen gebruiken als ze op een of andere manier worden uitgebreid en aangepast aan nieuwe behoeftes. 
Het is niet de rol van beleidsmakers om hun dood te versnellen. Hun taak is om productiviteitsverhogende interventies te identificeren die de versnelling van de economie kunnen aanwenden door het toevoegen van nieuwe activiteiten en productieve capaciteit, wat de som van het geheel groter maakt dan de som van de afzonderlijke delen. 

Als er een einde komt aan het ‘goedkope geld’ 
LONDEN – Het vertrek van voorzitter Ben Bernanke bij de US Federal Reserve Board (de Fed, het federale stelsel van Amerikaanse centrale banken) heeft de speculaties aangewakkerd over wanneer en hoe de Fed en andere centrale banken hun enorme aankopen van langetermijnobligaties, ook wel bekend als ‘kwantitatieve versoepeling’, zullen afbouwen. Waarnemers duiken bovenop ieder nieuw economisch feit om het voortduren van deze programma's te voorspellen, of juist de versnelling van het einde ervan. 
Sinds het begin van de financiële crisis hebben de Fed, de Europese Centrale Bank, de Bank of England en de Bank of Japan er gebruik van gemaakt om ruim $4bln aan extra liquiditeit in hun economieën te pompen. Als deze programma’s worden beëindigd, kunnen sommige overheden, opkomende landen en ondernemingen kwetsbaar blijken. 
Uit onderzoek van het McKinsey Global Institute blijkt dat de lagere rente de Amerikaanse en Europese overheden tussen 2007 en 2012 bijna $1,6 bln aan besparingen heeft opgeleverd. Deze meevaller heeft hogere overheidsuitgaven en minder bezuinigingen mogelijk gemaakt. 
Groot-Brittannië verkeert in een betere positie, met een gemiddelde vervaltijd van 14,6 jaar. Als de rente gaat stijgen, zullen regeringen moeten vaststellen of er hogere belastinginkomsten of striktere bezuinigingsmaatregelen nodig zijn om de toename van de rentelasten te compenseren. 
De ultra-lage rente heeft de winsten in de VS en Groot-Brittannië een impuls van ongeveer 5% en die in de eurozone een impuls van 3% gegeven. Deze bron van de winstgroei zal verdwijnen als de rente gaat stijgen, en sommige bedrijven zullen hun bedrijfsmodellen die afhankelijk zijn van goedkoop kapitaal, zoals private equity, moeten herzien. 
De aankopen door buitenlandse beleggers van staats- en bedrijfsobligaties van opkomende landen zijn tussen 2009 en 2012 bijna verdrievoudigd en hebben een niveau van $264 mrd bereikt. Een deel van deze beleggingen is aanvankelijk gefinancierd door het afsluiten van leningen in de ontwikkelde landen. 
Daarentegen hebben de huishoudens in de Verenigde Staten en Europa $630 mrd aan netto rente-inkomsten verloren zien gaan als gevolg van de kwantitatieve versoepeling. Dit is vooral ten koste gegaan van de huishoudens van ouderen die het moeten hebben van de rente op hun vermogen, terwijl jongere huishoudens – dikwijls netto-debiteuren – hier juist van hebben geprofiteerd. 
Hoewel de huishoudens in veel geavanceerde economieën sinds het begin van de financiële crisis hun schuldenlasten hebben teruggebracht, is de totale schuld van de huishoudens in de VS, Groot-Brittannië en de meeste landen van de eurozone – als percentage van het bbp (en in absolute termen) – nog steeds hoger dan in 2000. Veel huishoudens moeten hun schuldenlast nog steeds verder terugdringen en zullen te maken krijgen met een hogere rente op het moment dat zij proberen dat te doen. 
Verzekeraars die hun klanten producten met een gegarandeerde rente bieden, merken dat de rente op staatsobligaties lager is dan de rente die zij aan hun klanten uitkeren. Nog een paar jaar van ultra-lage rentestanden zou veel van deze firma’s in de problemen doen belanden. 
Het Internationale Monetaire Fonds heeft in 2013 al opgemerkt dat er “tekenen waren die wezen op oververhitting van de vastgoedmarkt” in Europa, Canada en sommige opkomende landen. In Groot-Brittannië heeft de Bank of England aangekondigd in februari het Funding for Lending-programma te willen stopzetten, op grond waarvan banken tegen ultra-lage rentetarieven geld konden lenen, in ruil voor het ter beschikking stellen van hypotheekkredieten. 
De economische activiteit en de bedrijfswinsten zouden lager zijn uitgevallen, en de overheidstekorten hoger. Als de monetaire steun uiteindelijk wordt ingetrokken, zal dat een indicatie zijn voor het vermogen van het economisch herstel om een hogere rente te weerstaan. 
Na ruim vijf jaar van deze programma's luidt de verwachting vermoedelijk dat de reële rente laag of zelfs negatief zal blijven – waardoor die eerder werkt als een verslavende pijnstiller dan als een krachtig antibioticum, zoals een analist heeft gezegd. Overheden, bedrijven, beleggers en individuen moeten hun zelfgenoegzaamheid van zich afschudden en een gedisciplineerder benadering kiezen van hun leenactiviteiten om zich goed voor te kunnen bereiden op het einde – of de voortzetting – van de kwantitatieve versoepeling. 

Een jaar zonder hoogtepunten 
De recessie in Europa was het voorspelbare (en voorspelde) gevolg van een bezuinigingsbeleid en een raamwerk voor de euro dat wel moest mislukken. Het bloedeloze herstel van Amerika – met een groei die nauwelijks genoeg was om banen te creëren voor de nieuwkomers onder de beroepsbevolking – was het voorspelbare (en voorspelde) gevolg van de politieke patstelling, die de uitvoering van de banenwet van president Barack Obama heeft tegengehouden en de economie op het pad van de 'fiscal cliff' (de 'begrotingsafgrond' van gelijktijdige bezuinigingen en belastingverlagingen) heeft gestuurd. 
De twee grootste verrassingen waren de groeivertraging bij de opkomende markten, die iets scherper en wijdverbreider was dan verwacht, en de omarming door Europa van een paar werkelijk opmerkelijke hervormingen, ook al zijn het er nog steeds niet genoeg. 
Vooruitblikkend op 2013 liggen de grootste risico's in de VS en Europa. China heeft daarentegen de instrumenten, middelen, prikkels en kennis om een harde economische landing te voorkomen, en anders dan de westerse landen heeft het land geen institutioneel kader dat heilig gelooft in dodelijke ideeën als 'expansieve bezuinigingen.' 
De Chinezen begrijpen terecht dat zij zich meer moeten richten op de 'kwaliteit' van de groei dan op louter productie – door hun economie beter in evenwicht te brengen en over te schakelen van de export op de binnenlandse consumptie. Maar zelfs ondanks de verschuiving van de prioriteiten en ondanks de tegenvallende mondiale economische omstandigheden, moet een groei van zo'n 7% de grondstoffenprijzen kunnen ondersteunen, waarvan de export uit Afrika en Latijns-Amerika moet kunnen profiteren. 
Kleine aanwijzingen voor een herstel van de vastgoedmarkt zullen genoeg zijn om drastische beleidsdaden te ontmoedigen, zoals een afschrijving op de hoofdsom van onder water staande hypotheken (waarbij de uitstaande lening de marktwaarde van het huis overtreft). Maar nu de reële (voor de inflatie gecorrigeerde) huizenprijzen nog steeds 40% onder de jongste piek liggen, lijkt een sterk herstel van de vastgoedsector (en de daarmee nauw verbonden bouwsector) onwaarschijnlijk. 
Bovendien zullen de Republikeinse tegenstanders van Obama, zelfs als zij het land op 1 januari niet over de 'begrotingsafgrond' heen duwen, ervoor zorgen dat Amerika's eigen variant van een 'mild bezuinigingsbeleid' zal worden voortgezet. De werkgelegenheid in de publieke sector is nu grofweg 600.000 arbeidsplaatsen minder dan vóór de crisis, terwijl een normale groei zou hebben betekend dat er 1,2 miljoen banen waren bijgekomen. 
Het 'begrotingspact' van de eurozone is geen oplossing, en de aankopen van staatsobligaties door de Europese Centrale Bank zijn op hun best een tijdelijke verzachting van de pijn. Als de ECB in ruil daarvoor meer bezuinigingen eist (zoals het geval lijkt te zijn in Griekenland en Spanje), zal de kuur de toestand van de patiënt alleen maar doen verslechteren. 
Op dezelfde manier zal een gemeenschappelijk Europees toezicht op de banken niet volstaan om de aanhoudende uitstroom van fondsen uit de getroffen landen te voorkomen. Daarvoor is een toereikend gemeenschappelijk depositoverzekeringssysteem nodig, en de Noord-Europese landen hebben al gezegd dat dat er voorlopig niet in zit. 
De invloed van de 'langetermijnherfinancieringsoperatie' van de ECB van 1 biljoen euro, waarbij geld werd geleend aan de banken om staatsobligaties op te kopen (een ingewikkelde operatie die net zo merkwaardig leek als de financiering van staten door de ECB om de banken te steunen), was een opmerkelijk kort leven beschoren. De Europese leiders hebben ingezien dat de schuldencrisis in de periferie alleen maar erger zal worden bij ontstentenis van groei, en zij hebben zelfs (zo nu en dan) erkend dat bezuinigingen in dit opzicht niet helpen; niettemin zijn ze er niet in geslaagd een effectief groeipakket samen te stellen. 
In Spanje zijn de onafhankelijkheidsbewegingen, met name in Catalonië, weer opgeleefd, terwijl het neonazisme in Griekenland in opmars is. De euro, die in het leven werd geroepen met het doel de integratie van een democratisch Europa te bevorderen, heeft precies het tegenovergestelde effect. 
De les is dat economie en politiek niet gescheiden kunnen worden. Markten kunnen op zichzelf niet efficiënt of stabiel zijn, maar de politiek van de deregulering heeft de weg vrijgemaakt voor ongekende uitwassen die hebben geleid tot zeepbellen op de aandelen- en huizenmarkten, en tot de crisis die ontstond nadat die zeepbellen waren gebarsten. 
De banken zijn gered, maar de onderliggende problemen mochten blijven dooretteren – geen verrassing omdat zowel in Europa als in Amerika de taak om die problemen op te lossen werd overgelaten aan de beleidsmakers die ze hadden veroorzaakt. In Europa was de politiek en niet de economie de drijvende kracht achter de euro; en het was de politiek die tot een fundamenteel zwakke structuur leidde die heel veel ruimte voor zeepbellen bood, maar weinig ruimte om de gevolgen daarvan aan te pakken. 
Toch zullen de VS waarschijnlijk nog een jaar blijven doormodderen, en niet over de rand van de afgrond worden geduwd, maar ook niet de weg inslaan van een robuust herstel. Maar aan weerszijden van de Atlantische Oceaan zal de gepolariseerde politiek van stoerheid en stuurmanskunst de boventoon voeren. 

De volgende financiële brand 
NEW HAVEN – Als we al iets geleerd hebben sinds de financiële crisis in 2008 op zijn hoogtepunt was, is het dat het voorkomen van een volgende crisis moeilijker is dan de meeste mensen dachten. Het effectief vermijden van een crisis vereist niet alleen het herzien van onze financiële instituties door middel van het creatief toepassen van de principes van ‘good finance’, het vereist ook van politici en hun kiezers dat ze een gedeeld begrip van deze principes hebben. 
En terwijl mensen graag horen over het ‘beteugelen’ of ‘straffen’ van financiële leiders zijn ze er veel minder enthousiast over om van deze mensen te vragen het financiële risicomanagement uit te breiden of te verbeteren. Maar, omdat belangengroepen zich hebben ontwikkeld rond bestaande instituten en manieren van werken, moeten we toch met ze verder, en zijn ze slechts onderwerp van kleine aanpassingen. 
De financiële crisis, die nog steeds voortduurt, kwam grotendeels voort uit de hausse en ineenstorting van de huizenprijzen die er een aantal jaren aan voorafging (de huizenprijzen waren in de VS in 2006 op hun hoogtepunt). Tijdens de hausse voor de crisis werden huizenkopers aangemoedigd om veel te lenen om niet gediversifieerde investeringen in een huis te financieren, terwijl overheden garanties verleenden aan hypotheekinvesteerders. 
Op een bijeenkomst die ik onlangs voorzat tijdens de ontmoeting van de American Economic Association in Philadelphia, discussieerden de deelnemers over de moeite die het kost om enige zinnige hervorming uit regeringen wereldwijd te krijgen. In een verhandeling die tijdens de vergadering gepresenteerd werd sprak Andrew Caplin van New York University over het gebrek aan interesse in of begrip van het publiek van de steeds grotere risico’s met betrekking tot de FHA, die particulier verstrekte hypotheken garandeert sinds zijn oprichting tijdens de huizencrisis van de jaren dertig. 
Gyourko’s eigen studie uit 2013 concludeerde dat de FHA, die nu effectief 30 dollar leent tegen 1 dollar eigen kapitaal voor garanties van hypotheken die op hun beurt ook weer een leverage van 30 tegen 1 hebben, voor tientallen miljarden dollars nat gaat. Hij wil stoppen met de FHA en deze vervangen met een gesubsidieerd spaarprogramma dat niet probeert te concurreren met de private sector in het evalueren van hypotheekrisico’s. 
In dezelfde teneur legde Caplin in 2010 voor het House Committee of Financial Services van de VS een verklaring af dat de FHA ernstig in gevaar was, een jaar nadat FHA commissaris David Stevens hetzelfde comité vertelde dat: ‘we geen bailout nodig zullen hebben’. 
Tijdens de bijeenkomst vroeg ik Caplin naar zijn pogingen die begonnen met zijn boek uit 1997 Housing Partnerships, dat voorstelde om huizenkopers toe te staan om slechts een klein deel van een huis te kopen en daarmee hun blootstelling aan risico te verkleinen zonder de belastingbetaler in gevaar te brengen. Als dit zou worden ingevoerd, zou zijn innovatieve idee de schuld van huizenverkopers verkleinen. 
Maar, in de VS althans, is er een groot probleem dat hierbij op de loer ligt: de weigering van de Federale Belastingdienst om van te voren vast te stellen hoe dit soort risicomanagementafspraken belast zouden worden. 
Ondertussen eist het publiek op hoge toon een reactie van de overheid gericht op het vermijden van een volgende crisis en het oplossen van het probleem van ‘too big to fail’ financiële instellingen. Maar de politieke realiteit is dat overheidsambtenaren niet genoeg kennis en prikkels hebben om effectieve maar zeer technische hervormingen op te leggen. 
Zo is bijvoorbeeld een hervorming die in de VS is doorgevoerd om het ‘too big to fail’ probleem op te lossen, de risicoretentie regel vastgelegd in de Dodd Frank Act uit 2010. Om te verzekeren dat hypotheekverstrekkers ook iets te verliezen hebben wordt van ze vereist om een belang van 5% vast te houden in de hypotheekwaarborgen die ze creëren (tenzij ze zich voor een vrijwaring kwalificeren). 
Maar in een andere voordracht die tijdens onze bijeenkomst gepresenteerd werd beargumenteerde Paul Willen van de Federal Reserve Bankof Boston dat het creëren van zo’n restrictie niet bepaald de beste manier voor een overheid is om het functioneren van financiële markten te verbeteren. Investeerders weten al dat mensen een sterkere drijfveer hebben om risico’s te beheren als ze een belang in het risico behouden. 
De meest fundamentele hervorming van de huizenmarkt blijft er een die te hoge schuldenlasten van huizenbezitters en het gebrek aan diversificatie vermindert. In mijn eigen verhandeling voor de ontmoeting kwam ik terug op het idee van een overheid die particulier verstrekte hypotheken aanmoedigt met van te voren vastgelegde heronderhandelingen (z.g. workouts) en ze daardoor beschermt tegen het gevaar in het te rood eindigen als de huizenprijzen dalen. 
Een van onze deelnemers, Joseph Tracy van de Federal Reserve Bank of New York (en medeauteur van Housing Partnerships) stelde het probleem kort en bondig: ‘een brand blussen is glamoureuzer dan een brand voorkomen’. 

De invloed van woorden op de wereldeconomie 
TOKYO – Fluctuaties in ‘s werelds economieën komen grotendeels voort uit de verhalen die we over ze horen en vertellen. Deze populaire, emotioneel relevante vertellingen inspireren ons soms om de straat op te gaan en geld uit te geven, zaken te beginnen, nieuwe fabrieken en kantoren te bouwen en om medewerkers aan te nemen; op andere momenten maken ze ons bang en zeggen ze ons stil te zitten, onze middelen op te sparen, uitgaven te beperken en risico te verminderen. 
Terwijl ik Japan bezoek op een sprekerstour , word ik getroffen door de positieve impact van economie-gerelateerde verhalen op het denken en doen van de mensen en ook door hoe fragiel deze verandering is. Sinds premier Shinzo Abe in december 2012 aan de macht kwam en zijn programma lanceerde van monetaire en fiscale stimulansen en structurele hervormingen, is het effect op het Japanse vertrouwen diepgaand geweest. 
Het grootste gedeelte van de rest van de wereld ontbeert een uitgebreid, makkelijk te begrijpen verhaal voor positieve verandering dat gelijk is aan de ‘Abenomics’ van Japan. Het output gap voor ’s werelds grote geavanceerde economieën, zoals berekend door het IMF, blijft teleurstellend, op -3,2% in 2013, minder dan de helft op weg terug naar de normale situatie sinds 2009, het ergste jaar van de mondiale financiële crisis, toen het gat -5,3% was. 
We lijken te leven bij de genade van onze verhalen. Sinds 2009 hebben de meesten van ons eenvoudigweg zitten te wachten op een verhaal dat onze harten doet oplichten met hoop en vertrouwen, en dat onze economieën een nieuwe impuls geeft. 
Denk aan het verhaal van de onroerend goed-hausse in de Verenigde Staten en andere landen in de eerste helft van de jaren 2000. Dit was geen verhaal van een ‘bubbel’; de hausse was eerder de triomf van kapitalistisch ondernemen in het nieuwe millennium. 
De meeste gezinnen bezaten een huis, dus deden ze automatisch mee aan de hausse. En veel huiseigenaren, gretig om zelfs nog meer in deze hausse deel te nemen en om zich uitgekookte kapitalisten te voelen, kochten duurdere huizen dan ze normaal gedaan zouden hebben. 
We kwamen erachter dat het slechts een bubbel was. Ons zelfvertrouwen en dus ons vertrouwen in de toekomst kreeg een zware slag te verduren en het nemen van economische risico’s werd zo ontmoedigd. 
De vertelling van mogelijkheden en rijkdom veranderde in een verhaal van corrupte hypotheekverstrekkers, financiële instituties met te veel invloed, onbenullige experts en machteloze regulators. De economie was stuurloos als een losgeslagen schip en de kapiteins die ons aan boord gelokt hadden (noem ze de 1%) gingen er van door in de enige reddingsboten. 
Tegen begin 2009 bereikte de ineenstorting van de aandelenmarkten rond de globe zijn dieptepunt en was de angst voor een diepe depressie, volgens het Consumer Sentiment Survey van de University of Michigan, op het hoogste niveau sinds de tweede oliecrisis in de vroege jaren tachtig. Verhalen over de grote crisis van de jaren dertig werden opgediept uit onze donkerste herinneringen (of die van onze ouders en grootouders) en opnieuw verteld. 
Een voorbeeld is de snelle vooruitgang in smartphones en tablets. De iPhone van Apple werd in 2007 gelanceerd en de Android-telefoons in 2008, precies toen de crisis aan het beginnen was, maar het grootste gedeelte van hun groei heeft vanaf toen plaatsgevonden. 
Maar het aanjagende effect van de eerdere onroerend goed-hausse op het vertrouwen was veel krachtiger, omdat het direct weerklank vond bij veel meer mensen. In dit geval wordt het verhaal van de smartphone/tablet in feite geassocieerd met een gevoel van een voorspelling voor de toekomst, omdat de rijkdom die deze apparaten genereren geconcentreerd lijkt te zijn onder een zeer klein aantal technologie-ondernemers die waarschijnlijk in een land ver weg wonen. 
Deze verhalen wekken onze angsten op dat we door anderen worden overgenomen op de economische ladder. En nu onze telefoons tegen ons praten (Apple lanceerde in 2010 Siri op zijn iPhones, de kunstmatige stem die jouw ingesproken vragen beantwoord) geven ze aanleiding tot de angst dat ze onze plaats in kunnen nemen, net zoals eerdere golven van automatisering veel menselijk kapitaal achterhaald maakten. 
Hij blijft precies bij zijn tekst en vertelt een verhaal van het nemen van agressieve en definitieve actie tegen een economische malaise die Japan decennia geplaagd heeft. Hij inspireert vertrouwen, ik voelde het onmiddellijk. 
Het creëert een verhaal voor elk lid van de natie, een verhaal van wat hij of zij kan doen als deel van een succesvol land. Sommige van de meest controversiële stappen van Abe, zoals het bezoeken van de Yasukuni-schrijn, ondanks Chinese en Koreaanse protesten, vergroten de impact van de vertelling alleen maar. 
Toch is het niet makkelijk voor nationale leiders, zelfs voor degenen met het talent van Abe, om zulke verhalen te beheersen, net zoals als het voor filmproducers moeilijk is elke keer een kassucces te produceren. Geen enkele leider kan consistent de verhalen vormgeven die de economie beïnvloeden. 

Haussen totdat we erbij neervallen? 
NEW HAVEN – In de laatste maanden is bij ’s werelds financiële experts en de media de zorg gegroeid dat de oververhitte activamarkten (onroerend goed, aandelen en lange termijnobligaties) tot een grote correctie zouden kunnen leiden en tot een volgende economische crisis. Het publiek lijkt zich geen zorgen te maken: Google Trends laat een kleine stijging in de zoekterm ‘stock market bubble‘ zien, maar deze is niet op het niveau van 2007 en zoekopdrachten naar ‘housing bubble‘ zijn relatief zeldzaam. 
Maar de zorg van de experts is niet te ontkennen en ook gezond, omdat het geloof dat de markten altijd efficiënt zijn alleen maar kan overleven als sommige mensen dit niet helemaal geloven en denken dat ze kunnen profiteren door de markt te beïnvloeden. Tegelijkertijd brengt deze verhoogde zorg ook gevaren met zich mee, omdat we niet weten of die tot een publieke negatieve overreactie zal leiden. 
Internationale instanties hebben onlangs gewaarschuwd voor excessieve speculatie op de activamarkten en suggereren dat we ons zorgen moeten maken over een mogelijke crisis. In een speech in juni betoogde Min Zhu, uitvoerend directeur van het Internationaal Monetair Fonds, dat de huizenmarkten in verschillenden landen, o.a. in Europa, Azië en Noord- en Zuid-Amerika ‘tekenen tonen van oververhitting’. 
Op 8 juli opende TheNew York Times met een ietwat hyperbolische kop: ‘Van aandelen tot landbouwgrond, alles is hausse of bubbel: prijzen voor bijna alle activa ter wereld zijn hoog, met alle economische gevaren van dien’. 
Het is niet geheel duidelijk waarom het alarm juist nu afgaat, na vijf jaar van algemene expansie op de markten sinds ze in 2009 de bodem raakten. Waarom verwacht men niet zorgeloos nog meerdere jaren van expansie? 
Het lijkt erop dat deze gedachtegang sterk beïnvloed wordt door de recente hoogterecords op de aandelenmarkten, zelfs als deze niveaus in feite betekenisloos zijn gezien de inflatie. Zo brak de Morgan Stanley International All Country World Index zijn record van 31 oktober 2007. 
Het Internationaal Monetair Fonds kondigde in juni een nieuwe website, Global Housing Watch, aan, die de verhoudingen in de huizenprijzen over de hele wereld bijhoudt. De site toont een global index voor huizenprijzen die, gemeten aan de hand van het bnp, even snel stijgt als tijdens de ‘boom’ die voorafging aan de crisis in 2008, alhoewel het recordpeil van 2006 nog niet bereikt is. 
Er is ook de aankondiging van de US Federal Reserve dat, als de economie volgens verwachting groeit, de laatste aankoop van obligaties uit de ronde van quantitative easing die startte in september 2012, zal plaatsvinden in de maand na de vergadering van het Federal Open Market Committee in oktober 2014. Dit soort nieuwsberichten lijken, hoewel ze geen echt nieuws bevatten omdat iedereen al tijden wist dat de Fed het programma binnenkort zou beëindigen, ook van invloed op de meningsvorming van waarnemers. 
Het probleem is dat er geen zekere methode bestaat om te voorspellen hoe mensen zullen reageren op zo een beleidswijziging of op welke voortekenen van een oververhitting of daling van de koersen dan ook, of op andere nieuwsberichten die ook maar enigszins serieus gebracht worden. We beschikken gewoon niet over veel goed gedocumenteerde historische gegevens over grote financiële crises die we kunnen onderzoeken. 
Tot de laatste crisis hadden de economen hun mond vol van de ‘great moderation’; de economische fluctuaties zouden steeds minder scherp worden en velen dachten dat de economische politiek van stabilisatie nieuwe niveaus van effectiviteit bereikt had. Zo concludeerden de Harvard-econometristen James Stock (nu lid van de raad van economische adviseurs van president Barack Obama) en Mark Watson in 2005, vlak voor het losbarsten van de financiële crisis, dat de ontwikkelde economieën in de veertig jaar daarvoor minder volatiel en onafhankelijker van elkaar waren geworden. 
Die conclusie moest behoorlijk herzien moeten worden in het licht van de gegevens waarover we sinds de financiële crisis kunnen beschikken. De afremming van de economie in 2009, het ergste jaar van de crisis, was niets minder dan een catastrofe. 
We hebben in de afgelopen eeuw eigenlijk maar drie wereldcrises van betekenis meegemaakt: 1929-1933, 1980-1982 en in 2007-2009. 
De crisis van 1980-1982 werd bijvoorbeeld veroorzaakt door een piek in de olieprijzen als gevolg van de oorlog tussen Iran en Irak. Maar alle drie hadden ze te maken met bubbels in de waarden van activa die barstten, en die tot een financiële ineenstorting leidden. 
Degenen die waarschuwen voor grote gevaren als de speculatieve prijsstijgingen onbeperkt blijven doorgaan hebben daar gelijk in, zelfs als zij niet kunnen bewijzen dat er reden tot zorg is. Hun waarschuwingen kunnen wellicht in elk geval voorkomen dat de hausses die we nu zien nog langer doorgaan en steeds gevaarlijker worden. 

Preventie tegen ongelijkheidsrampen 
Maar het boek is niet sterk qua oplossingen. Zoals Piketty toegeeft zou zijn voorstel - een progressieve mondiale belasting op vermogen (of rijkdom) - ‘een zeer hoog en zonder twijfel onrealistisch niveau van internationale samenwerking vereisen’. 
De belangrijkste zorg voor beleidsmakers overal is om rampen te voorkomen; dat zijn de uitschieters die er het meeste toe doen. En, omdat ongelijkheid neigt langzaam te veranderen, ligt elke ramp die ons te wachten staat waarschijnlijk tientallen jaren in de toekomst. 
Deze ramp, een terugkeer naar ongelijkheidsniveaus die we niet hebben gezien sinds de late negentiende tot vroege twintigste eeuw, wordt uitgebreid beschreven in het boek van Piketty. In dit scenario wordt een minieme minderheid superrijk; voor het grootste gedeelte niet omdat deze slimmer is of harder werkt dan alle anderen, maar omdat fundamentele economische krachten de inkomens onberekenbaar herverdelen. 
Mijn boek propageert openlijk innovatieve op wetenschap gebaseerde financiën en verzekeringen om ongelijkheid te verminderen, zowel privé als publiek, door het kwantitatief beheren van alle risico’s die hier toe bijdragen. En ik ben optimistischer over mijn plan om rampzalige ongelijkheid te voorkomen dan Piketty is over het zijne. 
Een ongelijkheidsverzekering zou van overheden vragen om plannen te maken op de zeer lange termijn om de tarieven voor de inkomstenbelasting in de toekomst automatisch hoger te maken voor mensen met hoge inkomens als de ongelijkheid aanzienlijk verergert, zonder aanpassingen van andere belastingen. Ik heb dit een ongelijkheidsverzekering genoemd omdat deze, zoals bij elke verzekeringspolis, het risico van te voren adresseert. 
In 2006 was ik met Leonard Burman en Jeffrey Rohaly van het Urban Institute and Brookings Institutions Tax Policy Center medeauteur van een conceptstuk dat de variaties van zo’n plan analyseerde. In 2011 stelden Ian Ayres en Aaron Edlin een soortgelijk idee voor. 
De onderliggende gedachte van zulke plannen is de aanname dat een zekere substantiële mate van ongelijkheid economisch gezond is. Het vooruitzicht rijk te worden doet mensen duidelijk harder werken. 
Natuurlijk is er geen garantie dat een ongelijkheidsverzekeringsplan echt uitgevoerd zal worden door regeringen. Maar ze zullen dit soort plannen eerder navolgen als ze al als wetgeving zijn aangenomen en een geleidelijk effect hebben, volgens een van te voren bekende formule, in plaats van abrupt in een of ander revolutionair afscheid van het oude systeem. 
Om echt effectief te zijn zouden stijgingen van vermogensbelastingen, die het meest opgelegd worden aan zeer mobiele gepensioneerde of andere welgestelde mensen, een mondiale component vereisen; anders zouden de rijken simpelweg emigreren naar het land met de laagste belastingtarieven. En de impopulariteit van vermogensbelastingen heeft de mondiale samenwerking belemmerd. 
Oudere mensen die tijdens hun leven hard hebben gewerkt om rijkdom op te bouwen zouden belast worden voor hun zuinigheid om mensen te bevoordelen die niet eens hebben geprobeerd te sparen. Als hun verteld was dat deze belasting eraan kwam zouden ze misschien wel niet zoveel gespaard hebben, misschien hadden ze gewoon de inkomstenbelasting betaald en de rest hebben geconsumeerd, net als alle anderen. 
Als men het idee van een Piketty-achtige vermogensbelasting bovendien eenmaal begrijpt, zouden de rijken zich misschien meer gaan voorplanten, omdat rijkdom in de vorm van kinderen niet belast kan worden; dit is waarom het waarschijnlijk beter zou zijn om inkomens te belasten en vast te houden aan een aftrek voor filantropische bijdragen buiten de familie. Maar als er dan toch vermogensbelastingen moeten komen, zou het instellen ervan op dit moment, om pas effect te hebben in de toekomst (en alleen als de ongelijkheid veel groter wordt), de perceptie voorblijven dat de regels veranderd worden nadat het spel is beëindigd. 
Bovendien zou een lange termijnplan dat nu wordt aangenomen door een of meer landen, voordat er zich enige substantiële impact op de feitelijke belastinginkomsten voordoet, kunnen helpen om een internationale dialoog over passend toekomstig beleid over ongelijkheid op gang te brengen. Dit zou ruimte creëren voor een uniformer belastingbeleid over landsgrenzen heen, waarmee de mogelijkheid van de superrijken om de belasting te ontduiken door het veranderen van woonplaats kleiner zou worden. 
Piketty’s boek doet een onmisbare bijdrage aan het begrip van de dynamiek van de hedendaagse ongelijkheid. Hij heeft een ernstig gevaar voor onze maatschappij blootgelegd. 

De overeenkomsten met 1937 
NEW HAVEN – De depressie die volgde op de beurskrach van 1929 werd acht jaar later alleen nog maar erger, en het herstel zette pas in dankzij de enorme economische impuls die werd gegeven door de Tweede Wereldoorlog, een conflict dat ruim zestig miljoen levens kostte. Tegen de tijd dat het herstel definitief vorm kreeg, lag een groot deel van Europa en Azië in puin. 
De huidige toestand in de wereld is bij lange na niet zo beroerd, maar er zijn overeenkomsten, met name met 1937. Net als toen zijn de mensen nu al lange tijd teleurgesteld, en velen verkeren in wanhoop. 
De gevolgen van de financiële crisis van 2008 voor de economieën van Oekraïne en Rusland zouden in laatste instantie bijvoorbeeld achter de recente oorlog daar kunnen zitten. Volgens het Internationale Monetaire Fonds ervoeren zowel Oekraïne als Rusland tussen 2002 en 2007 een spectaculaire groei: in die vijf jaar steeg het reële bbp perhoofdvandebevolking in Oekraïne met 52% en in Rusland met 46%. 
Er is een naam voor de wanhoop achter de ontevredenheid sinds de financiële crisis, en niet alleen in Rusland en Oekraïne. Die naam is het “nieuwe normaal,” verwijzend naar de verminderde vooruitzichten voor de economische groei op de langere termijn. 
Het woord stagnatie duidt op een moeras, wat een voedingsbodem inhoudt voor virulente gevaren. Eind jaren dertig maakten de mensen zich ook zorgen over de ontevredenheid in Europa, die al had geleid tot de opkomst van Adolf Hitler en Benito Mussolini. 
Als gevolg daarvan zal het verlangen om te sparen er niet toe leiden dat er nieuwe bedrijven worden gestart, gebouwen worden gebouwd en verkocht, enzovoort. Hoewel beleggers de koersen van bestaande bezittingen kunnen opbieden, zullen hun pogingen om te sparen de economie alleen maar vertragen. 
“Seculiere stagnatie” en “underconsumptionism” zijn termen die duiden op een onderliggend pessimisme dat – door de bestedingen te ontmoedigen – niet alleen een zwakke economie in stand houdt, maar ook tot woede, intolerantie en een potentieel voor geweld leidt. 
In zijn magnum opusThe Moral Consequences of Economic Growth (De morele gevolgen van de economische groei) heeft Benjamin M. Friedman veel voorbeelden aangevoerd van dalende economische groei die – met variabele en soms langdurige tussenpozen – hebben geleid tot intolerantie, agressief nationalisme en oorlog. Hij kwam tot de slotsom dat “de waarde van een stijgende levensstandaard niet louter is gelegen in de concrete verbeteringen die deze met zich meebrengt voor hoe individuen leven, maar ook in de manier waarop hierdoor het sociale, politieke en uiteindelijk ook het morele karakter van een volk worden gevormd.” 
Sommigen zullen twijfel uiten over het belang van economische groei. Misschien, zo zeggen velen, zijn we te ambitieus en moeten we genoegen nemen met een hogere levenskwaliteit en meer vrije tijd. 
Maar het werkelijke probleem wordt gevormd door eigendunk en de sociale vergelijkingsprocessen die de psycholoog Leon Festinger heeft aangewezen als een universeel menselijk trekje. Hoewel velen dat zullen ontkennen, vergelijken wij onszelf voortdurend met anderen en hopen we te kunnen stijgen op de sociale ladder. 
De hoop dat economische groei de vrede en verdraagzaamheid zal bevorderen is gebaseerd op de neiging van mensen om zich niet alleen te vergelijken met anderen in het heden, maar ook met wat zij zich herinneren van mensen – waaronder zijzelf – in het verleden. Volgens Friedman “is het zonneklaar dat het onmogelijk is dat de meerderheid van de bevolking het beter heeft dan alle anderen. 
Het negatieve effect van de sancties die aan Rusland zijn opgelegd wegens zijn gedrag in Oost-Oekraïne is dat zij kunnen leiden tot een recessie in heel Europa en daarbuiten. Dan zal de wereld te maken krijgen met ongelukkige Russen, ongelukkige Oekraïeners en ongelukkige Europeanen, wier vertrouwen in en steun voor vreedzame democratische instellingen zal afnemen. 
Hoewel sommige sancties tegen internationale agressie noodzakelijk lijken te zijn, moeten we de risico's in het oog houden die gepaard gaan met extreme strafmaatregelen. Het zou zeer wenselijk zijn om tot een overeenkomst te komen ter beëindiging van de sancties; om Rusland (en Oekraïne) vollediger in de wereldeconomie te integreren; en om deze stappen te koppelen aan een expansief economisch beleid. 

Stop met het belasten van zieken 
WASHINGTON, DC – Het debat over de toegang tot betaalbare medicijnen in opkomende en ontwikkelingslanden ziet vaak een cruciaal punt over het hoofd; regeringen in deze landen leggen routinematig importheffingen en andere belastingen op aan medicijnen die van levensbelang zijn. Terwijl deze maatregelen in de regel bescheiden inkomsten genereren, maken ze de betreffende medicijnen duurder, wat ze buiten bereik kan houden van velen die ze het meest nodig hebben. 
Met importheffingen en andere belastingen die de medicijnenkosten op sommige gebieden tot twee derde verhogen worden zelfs de meest basale algemene medicijnen onbetaalbaar voor de armste mensen. Zoals een onderzoeksrapport over de medicijnenmarkt in Delhi concludeerde zijn zulke heffingen in feite een ‘belasting van de zieken’ die de overheid makkelijk zou kunnen elimineren. 
Het verhaal is in veel opkomende markten hetzelfde. Volgens een studie uit 2012 door de Wereldhandelsorganisatie (WTO) leggen Argentinië, Brazilië, India en Rusland invoerheffingen op van rond de 10% op geïmporteerde medicijnen terwijl Algerije en Rwanda bijvoorbeeld een tarief van 15% hanteren. 
Veel landen heffen ook omzetbelastingen. Brazilië legt een tarief van 28% op aan medicijnen op recept, terwijl medicijnen in India onderhevig zijn aan 5% BTW en een onderwijsbelasting van 3%, bovenop de staatsbelasting die varieert van 5% tot 16%. 
Maar in 2011 haalde India meer in belastingen op medicijnen binnen dan de overheid besteedt aan medicijnen voor het publiek. De gezondheidscrisis in India zou minder erg kunnen worden als de overheid zou stoppen met het kunstmatig opdrijven van de prijzen van de medicijnen die mensen nodig hebben. 
Niettegenstaande de fiscale druk lijkt het bovendien zeer regressief als niet regelrecht pervers om de grootste financiële last te leggen op degenen met de slechtste gezondheid (en op de degenen die waarschijnlijk het doel zijn van zulke programma’s). Het is ook economisch contraproductief. 
Verschillende landen, waaronder Colombia, Ethiopië, Maleisië, Nicaragua, Pakistan, Tanzania en Uganda hebben de importheffingen en belastingen op medicijnen substantieel verlaagd. De resultaten zijn opzienbarend geweest. 
India en China hebben, daar ze zelfs grote farmaceutische exporteurs zijn, een duidelijk belang bij lagere invoerheffingen op medicijnen wereldwijd. India, dat geroemd wordt als ‘de apotheek van de ontwikkelingswereld’ is een van de grootste exporteurs van afgewerkte medicijnen, terwijl China 70-80% van de actieve ingrediënten van deze medicijnen produceert. 
Het afschaffen van farmaceutische importheffingen zou het voorbeeld volgen dat door de ontwikkelde landen gesteld werd toen ze twee decennia geleden de WTO opzetten. Zoals de Wereldgezondheidsorganisatie verklaarde: ‘overheden zouden de zaken die mensen ziek maken moeten belasten, niet de zaken die ze beter maken’. 
Zeker, belastingverlagingen zouden niet alle van de vele uitdagingen rond toegang tot gezondheidszorg in opkomende en ontwikkelingslanden oplossen, zoals het gebrek aan ziekenhuizen, klinieken, dokters en publieke en particuliere verzekeringen. Maar het afschaffen van invoerheffingen is iets dat snel doorgevoerd kan worden en onmiddellijk ten goede zou komen van de meest behoeftige mensen. 
Als thuisland van de leidende medicijnproducenten (en van veel van degenen die het meest door deze belastingen getroffen worden) zouden India en China een internationale liberalisatie inspanning moeten leiden. De BRICS Top, die van 15-17 juli gehouden zal worden in Fortaleza in Brazilië zou een goede plek kunnen zijn om hier mee te beginnen. 
Eerder dit jaar riep China samen met 13 andere leden van de WTO op tot de afschaffing van importheffingen op milieugoederen. China, India en de andere BRICS zouden een zelfde soort coalitie moeten vormen de afschaffing van farmaceutische importheffingen door te drukken, waarmee ze de toegang tot gezondheidszorg door de hele ontwikkelingswereld vergroten. 

Intellectueel eigendom en economische ontwikkeling 
WASHINGTON, DC – In zijn recente State of the Union herhaalde de Amerikaanse president Barack Obama zijn ambitie om het Trans-Pacific Partnership te voltooien, een voorgestelde handelsovereenkomst tussen de VS en 11 landen rond de Stille Oceaan. Ondertussen proberen de Europese Unie en China om in Azië en daarbuiten hun eigen overeenkomsten door te drukken. 
Sommige activisten en regeringsfunctionarissen zien de relatie tussen een sterke bescherming van IE en economische groei verkeerd om en claimen dat IE-rechten een obstakel zijn voor ontwikkeling en daarom niet opgelegd moeten worden voordat landen een hoge inkomensstatus bereiken. Deze houding overheerst in het bijzonder in India, dat onlangs de handelsonderhandelingen met de EU opschortte, en het was de basis van het mislukken van de Doha-ronde van mondiale handelsbesprekingen. 
Maar de crux is dat de ideeën beschermd door IE-rechten de dynamo voor groei van zowel ontwikkelde als ontwikkelingslanden zijn. In plaats van het laten verwateren van IE-rechten zouden ontwikkelingslanden zoals India moeten erkennen dat het versterken van IE-bescherming een vereiste is voor het aantrekken van de buitenlandse investeringen die ze nodig hebben om hun economie te laten groeien, banen te creëren en de consumptiecapaciteit van hun burgers te verbeteren. 
Een studie vond dat in 2009, bekeken over verschillende industrieën in de VS, intellectueel kapitaal (patenten, auteursrechten, databases, merken en organisatiekennis) 44% van de algehele marktwaarde van bedrijven vertegenwoordigde. Zulke bedrijven hebben er weinig trek in om hun IE aan het gevaar van erosie of pure diefstal bloot te stellen; ze willen zaken doen daar waar ze weten dat hun IE veilig is. 
Zulke bedrijven brengen technologisch geavanceerde import en nieuwe managementmethoden met zich mee die zorgen voor groei in binnenlandse bedrijven, terwijl ze industriële modernisering aanjagen. Ze zorgen ook voor het ontstaan van nieuwe plaatselijke bedrijven die dienst doen als toeleveranciers, waardoor ze de werkgelegenheid stuwen, de vaardigheden van werknemers groter maken, de productiviteit verbeteren en de inkomsten van de overheid doen groeien. 
China met zijn sterkere IE-rechten trekt bijna 18% aan en de VS 31%. Cijfers van de Verenigde Naties laten zien dat het aandeel van Indiaas directe buitenlandse investeringen (DBI) gelijk stond aan slechts 11,8% van zijn bbp van 2010 tot 2012; veel minder dan het gemiddelde van ontwikkelende economieën van ruwweg 30%. 
Volgens een nieuwe studie door de economen Robert Shapiro en Aparna Mathur zou de jaarlijkse instroom van DBI wanneer India het Chinese niveau van IE-bescherming zou bereiken met 33% groeien. In de farmaceutische sector (die bijzonder gevoelig is voor schendingen van IE) zou een sterker IE-regime de DBI-instroom kunnen verhogen van 1,5 miljard dollar dit jaar naar 8,3 miljard dollar in 2020, waarbij farmaceutisch O&O zou verdubbelen naar 1,3 miljard dollar in deze zelfde periode. 
Binnenkomende DBI zouden tegen 2020 zelfs tot 83% jaarlijks kunnen verhogen. In de farmaceutische industrie alleen al zouden de DBI tot 77 miljard dollar kunnen oplopen, waarbij O&O tot 4,2 miljard dollar zou kunnen stijgen en er 44.000 nieuwe banen gecreëerd zouden kunnen worden. 
De laatste twee jaar heeft India patenten op 15 medicijnen geproduceerd door internationale firma’s ongeldig gemaakt of op andere manieren aangevallen om de weg vrij te maken voor plaatselijke producenten, waarbij ze claimen dat exclusiviteit bedrijven in staat stelt om hoge prijzen te rekenen die consumenten schade berokkenen. Het toestaan aan plaatselijke producenten om gepatenteerde medicijnen te kopiëren, zo zeggen officials, brengt de prijzen omlaag en verruimt de toegang ertoe. 
Maar medicijnpatenten en -prijzen zijn niet de belangrijkste (of zelfs maar grote) obstakels in de toegang van patiënten tot medische zorg in India. Het grotere probleem, zoals IMS consultancy vorig jaar vond, is het tekort aan dokters, klinieken en ziekenhuizen, vooral op het platteland. 
Dit, samen met het gebrek aan een publiek vangnet, maakt gezondheidsproblemen een belangrijke bron van economisch leed, zelfs voor de middenklasse. Verre van het verbeteren van de toegang van burgers tot gezondheidszorg, vergroot slechte IE-bescherming de enorme gezondheidszorguitdagingen van India. 
Het is tijd voor de leiders van India om de positieve rol te erkennen die IE kan spelen in het begeleiden van groei en het verbeteren van het welzijn van burgers. Net zo belangrijk is het dat onderhandelaars voor handelsovereenkomsten wereldwijd het idee dat IE-protectie een luxe is die alleen rijke landen zich kunnen veroorloven afwijzen. 

Vlucht uit de roebel 
De olieprijs bleef stabiel, maar de roebel en de aandelenindexen verloren in de daaropvolgende 24 uur 30% van hun waarde. Een ongekende poging van de Russische Centrale Bank (RCB) in de vroege uurtjes van 16 december om de roebel te stabiliseren, door de rente op te trekken van10,5% naar 17%, bleek vruchteloos. 
De oorzaak van Ruslands “Zwarte Maandag” was zo helder als glas: dat was de reddingsoperatie van de overheid voor staatsbedrijf Rosneft, het grootste olieconcern van het land. 
In 2014 zijn de handen van de RCB méér gebonden dan in Gerasjenko's tijd: zij kan bedrijven niet rechtstreeks geld lenen. 
In oktober dit jaar heeft Rosneft voor $11 mrd aan in roebels gedomineerde obligaties uitgegeven (een ongekende hoeveelheid voor de Russische markt, die overeenkomt met 70% van de totale waarde van de bedrijfsobligaties die dit jaar in Rusland zijn uitgegeven). De couponrente op deze obligaties was feitelijk 1,5 procentpunt lager dan die op staatsobligaties met eenzelfde looptijd, wat ook ongebruikelijk is, vooral omdat Rosneft momenteel onderworpen is aan westerse sancties. 
Vervolgens profiteerden onbekende beleggers (naar verluidt de grootste Russische staatsbanken) van de beslissing van de RCB op 12 december om toe te staan dat deze obligaties werden gebruikt als onderpand voor driejarige roebelleningen van de RCB tegen de standaardrente. Bovendien organiseerde de RCB op 15 december een speciale veiling voor zulke leningen – waarbij het totale bedrag van de leningen overeenkwam met dat van de obligatie-uitgifte van Rosneft. 
Op het eerste gezicht was de transactie bedoeld om het belangrijkste economische probleem van het hedendaagse Rusland het hoofd te bieden. De sancties hebben de toegang van de Russische banken en bedrijven tot de westerse financiële markten afgesneden. 
Het beste voorbeeld is Rosneft, dat in 2013 zo'n $40 mrd had geleend om concurrent TNK-BP te kunnen kopen. Ongeveer $10 mrd van deze schuld moet in het vierde kwartaal van 2014 worden afgelost, inclusief een betaling van $7 mrd op 21 december (nog eens $20 mrd zal in 2015 moeten worden afgelost). 
Beleggers op de financiële markten hebben geduldig afgewacht tot de overheid met een strategie kwam voor het aanpakken van de kwestie van de externe bedrijfsschulden. De RCB heeft een dollarfaciliteit van $50 mrd met een looptijd van twaalf maanden geïntroduceerd, maar die zal waarschijnlijk nauwelijks volstaan tot eind 2015. 
Omdat de olieprijs waarschijnlijk laag zal blijven, Aziatische fianciers – zelfs de Chinezen – niet staan te trappelen om Russische bedrijven te herfinancieren, en de sancties vermoedelijk niet zullen worden opgeheven, gaven beleggers duidelijk de voorkeur aan een omvangrijker en stoutmoediger oplossing. Rosneft had herhaaldelijk gevraagd om $40 mrd uit het Russische staatsfonds. 
Om te beginnen berusten de risico's van een faillissement van Rosneft – naast de kosten van het ter beschikking stellen van gesubsidieerde leningen – bij de obligatiehouders. Als die obligatiehouders inderdaad de grootste staatsbanken zijn, is de transactie schadelijk voor het banksysteem: zij vergroot de risicoconcentratie en impliceert extra verliezen als gevolg van het kopen van obligaties met een lage rente. 
In de tweede plaats is het, omdat Rosneft zijn externe schulden moet aflossen, waarschijnlijk dat het concern zijn nu verkregen roebels zal gebruiken om dollars te kopen, wat alleen maar kan leiden tot nog meer neerwaartse druk op de Russische munt. Rosneft heeft dit publiekelijk ontkend, maar de markten lijken niettemin te verwachten dat de nieuw bijgedrukte roebels de valutamarkten zullen overspoelen. 
De dag na Zwarte Maandag heeft minister van Economische Zaken Alexei Oeljoekajev gezegd dat de RCB de rente eerder had moeten verhogen. Hierdoor rees onmiddellijk de verdenking dat de RCB de renteverhoging had uitgesteld om de transactie tegen een lagere rente te kunnen voltooien. 
Beleggers weten niet of de reddingsoperatie voor Rosneft een eenmalige transactie is en – als dat niet zo is – welke andere bedrijven mogen hopen op een soortgelijke behandeling door de RCB. Dientengevolge begrijpen zij niet hoe (en of) de Russische bedrijfsschulden zullen worden afgelost of geherfinancierd – of hoeveel vertrouwen zij in de roebel kunnen stellen. 

Een nieuw Chinees-Russisch bondgenootschap? 
CAMBRIDGE – Sommige analisten denken dat in 2014 een nieuw geopolitiek tijdperk in de stijl van de Koude Oorlog is begonnen. De invasie van Oekraïne door de Russische president Vladimir Poetin en de annexatie van de Krim werden door Europa en de Verenigde Staten tegemoet getreden met zware economische sancties, waardoor de banden tussen Rusland en het Westen werden verzwakt en het Kremlin graag de banden met China wilde aanhalen. 
Op het eerste gezicht lijkt dit plausibel. Volgens de traditionele theorie van het machtsevenwicht zou het Amerikaanse overwicht op het gebied van de machtsmiddelen moeten worden gecompenseerd door een partnerschap tussen China en Rusland. 
In de jaren vijftig waren China en de Sovjet-Unie geallieerd tegen de VS. Na de door de Amerikaanse president Richard Nixon geïnitieerde opening richting China in 1972 verschoof het evenwicht, doordat de VS en China gingen samenwerken om een halt toe te roepen aan wat zij zagen als een gevaarlijke toename van de macht van de Sovjet-Unie. 
Met de ineenstorting van de Sovjet-Unie eindigde dat de facto-bondgenootschap tussen de VS en China en begon een toenadering tussen China en Rusland. In 1992 verklaarden de twee landen dat ze streefden naar een “constructief partnerschap”; in 1996 begaven ze zich in de richting van een “strategisch partnerschap”; en in 2001 tekenden ze een verdrag van “vriendschap en samenwerking.” 
Ze hebben diplomatieke raamwerken – zoals de BRICS-groep van grote opkomende landen (samen met Brazilië, India en Zuid-Afrika) en de Shanghai Samenwerkingsorganisatie (met Kazachstan, Kirgizië, Tadzjikistan en Oezbekistan) – gebruikt om hun standpunten te coördineren. En Poetin heeft een goede werkrelatie opgebouwd met de Chinese president Xi Jinping, gebaseerd om het gedeelde non-liberalisme in eigen land en de wens om de Amerikaanse ideologie en invloed te keren. 
Ook in hun economische relatie lijkt vooruitgang te zitten. Vorig jaar mei, kort na de annexatie van de Krim, maakte Rusland een transactie bekend van $400 mrd om jaarlijks 38 miljard kubieke meter gas aan China te leveren, voor een periode van dertig jaar vanaf 2019. 
Het contract, tussen het Russische staatsconcern Gazprom en de China National Petroleum Corporation, houdt de aanleg in van een gaspijpleiding van 4000 kilometer naar de Chinese provincie Heilongjiang (waar de twee landen, tussen twee haakjes, een paar decennia geleden bijna oorlog voerden). Hoewel de exacte prijs geheim is gehouden, lijkt het erop dat Rusland na bijna tien jaar onderhandelen grote concessies heeft gedaan om het succes van de overeenkomst te verzekeren. 
Bovendien kondigde Gazprom in november vorig jaar een kaderovereenkomst aan, waarin werd afgesproken nog eens 30 miljard kubieke meter gas aan de Chinese provincie Xingjiang te leveren via een andere nieuwe pijpleiding vanuit West-Siberië. Als de “oostelijke” en “westelijke” pijpleidingen volgens planning zullen zijn voltooid, zal de 68 miljard kubieke meter gas die zij jaarlijks aan China zullen leveren de 40 miljard kubieke meter gas die Rusland nu jaarlijks naar zijn grootste klant Duitsland exporteert in de schaduw stellen. 
Dit lijkt te duiden op een steeds dieper wordende bilaterale relatie, maar er is een probleem: de gasovereenkomsten leiden tot een aanzienlijke onevenwichtigheid in de bilaterale handelsbetrekkingen, waarbij Rusland grondstoffen aan China levert en Chinese fabrieksgoederen importeert. 
Met zijn economische, militaire en demografische macht zorgt China voor veel ongerustheid in Rusland. Neem de demografische situatie in Oost-Siberië, waar zes miljoen Russen leven, tegen 120 miljoen Chinezen net over de grens. 
Zorgen over de conventionele militaire superioriteit van China lagen waarschijnlijk – althans ten dele – ten grondslag aan de bekendmaking van Rusland in 2009 van een nieuwe militaire doctrine, waarin het land zich expliciet het recht voorbehoudt om als eerste kernwapens in te zetten – een opstelling die lijkt op die van Amerika in de Koude Oorlog, gericht op de afschrikking van de superieure conventionele strijdkrachten van de Sovjet-Unie in Europa. Deze onevenwichtigheden duiden erop dat Rusland zich zou verzetten tegen een al te nauw militair bondgenootschap met China, zelfs nu de twee landen wederzijds voordelige diplomatieke coördinatie nastreven. 
De Chinese ontwikkelingsstrategie hangt immers af van de aanhoudende integratie van het land in de wereldeconomie – en meer specifiek van betrouwbare toegang tot Amerikaanse markten en technologie. De nalatenschap van de Chinese Communistische Partij is afhankelijk van sterke economische groei. 
Zolang de Chinese economie groter is dan die van de overige vier BRICS-landen samen, zullen de initiatieven van de groep – zoals zijn nieuwe ontwikkelingsbank – een onevenredige Chinese invloed weerspiegelen. En hoewel de Shanghai Cooperation Organization enige diplomatieke coördinatie heeft gefaciliteerd, blijven China en Rusland verwikkeld in een strijd om invloed in Centraal-Azië. 
Het Chinees-Russische bondgenootschap in de 20e eeuw was een product van China's zwakte na de Tweede Wereldoorlog en aan het begin van de Koude Oorlog – en zelfs toen heeft het niet veel langer dan een decennium standgehouden. Het hedendaagse China is sterk, en het is onwaarschijnlijk dat het te nauwe banden zal aangaan met een Rusland waarvan de neergang is versneld door de slechte besluiten van zijn leider. 
Kortom: als het gaat om een Chinees-Russisch bondgenootschap dat het Westen moet uitdagen, zal de geschiedenis zichzelf waarschijnlijk niet herhalen. 

De uitdaging van de neergang van Rusland 
CAMBRIDGE – Terwijl Europa debatteert over de vraag of de sancties tegen Rusland gehandhaafd moeten worden, duurt het agressiebeleid van het Kremlin jegens Oekraïne onverminderd voort. Rusland bevindt zich in een neerwaartse spiraal, maar vormt nog steeds een zeer reële bedreiging voor de internationale orde in Europa en daarbuiten. 
Het voorwendsel van president Vladimir Poetin dat Russische troepen niet hebben deelgenomen aan de gevechten werd onlangs nagenoeg aan flarden geschoten, toen een Russische soldaat in Donetsk voor de camera's van de BBC bevestigde dat zij een beslissende rol hebben gespeeld in de terreinwinst van de opstandelingen. Hij zei dat Russische officieren rechtstreeks het bevel voeren over grote militaire operaties in het oosten van Oekraïne, waaronder de belegering en bezetting van het belangrijke transportcentrum van Debaltseve in februari. 
Nu zijn economische en geopolitieke invloed zijn afgenomen, is ook zijn bereidheid verminderd om zijn status van kernmacht te herroepen. Niet alleen heeft Rusland zijn tactiek uit de tijd van de Koude Oorlog nieuw leven ingeblazen om militaire vliegtuigen onaangekondigd over de Baltische landen en de Noordzee te laten vliegen; het land heeft ook nauwelijks verholen nucleaire dreigingen geuit tegen landen als Denemarken. 
Wapens zijn niet de enige kracht van Rusland. Het land profiteert tevens van zijn enorme omvang, zijn grote natuurlijke hulpbronnen en zijn goed opgeleide bevolking, waaronder zeer veel ervaren wetenschappers en ingenieurs. 
Het heeft een economie die afhankelijk is van de energiesector, die twee derde van de export voor zijn rekening neemt. En de bevolking slinkt – niet in de laatste plaats omdat de gemiddelde Russische man op zijn 65e overlijdt, een decennium eerder dan in andere ontwikkelde landen. 
Hoewel liberaliserende hervormingen Rusland soelaas zouden kunnen bieden, is het onwaarschijnlijk dat een dergelijke agenda zal worden omarmd in een door corruptie geplaagd land met een nadrukkelijk niet-liberaal leiderschap. Poetin heeft immers getracht een neo-slavofiele identiteit te bevorderen, die bovenal wordt gedefinieerd door wantrouwen jegens de westerse culturele en intellectuele invloed. 
Daarmee weet hij soms succes te boeken, zij het louter op de korte termijn. Hij heeft in het Westen een onconventionele oorlog gevoerd, terwijl hij nauwere betrekkingen heeft aangeknoopt met het Oosten, waardoor het waarschijnlijker is geworden dat Rusland de bondgenoot van China zal worden, zonder toegang tot westerse investeringen, technologie en contacten die het land nodig heeft om zijn neergang te keren. 
Hoewel Poetin het nationalisme in Rusland heeft gecultiveerd – volgens Timothy Colton van de Universiteit van Harvard noemde hij zichzelf op een recente bijeenkomst van de Valdai Discussion Club de “grootste nationalist” van het land – heeft hij daarvoor een vruchtbare bodem aangetroffen. Gezien het feit dat andere hooggeplaatste figuren – bijvoorbeeld Dimitri Rogozin, die vorig jaar oktober een boek aanprees dat opriep tot de teruggave van Alaska – ook zeer nationalistisch zijn, is de opvolger van Poetin waarschijnlijk geen liberaal. 
De neergang van Rusland lijkt dus gedoemd zich voort te zetten – een resultaat dat geen reden mag zijn voor een feestje in het Westen. Staten die op instorten staan – denk aan het Oostenrijks-Hongaarse Rijk in 1914 – hebben de neiging minder afkerig te zijn van het nemen van risico's en dus veel gevaarlijker te worden. 
Enerzijds is het belangrijk om weerstand te bieden tegen de aantasting van het fundamentele principe dat staten geen geweld mogen gebruiken om elkaars territoriale integriteit te schenden. Hoewel het onwaarschijnlijk lijkt dat sancties verandering zullen brengen in de status van de Krim, of zullen leiden tot de terugtrekking van de Russische soldaten uit Oekraïne, kunnen ze dat beginsel wel overeind houden door te laten zien dat het niet straffeloos kan worden genegeerd. 
Anderzijds is het belangrijk Rusland niet volledig te isoleren, gezien de gedeelde belangen met de VS en Europa aangaande nucleaire veiligheid en non-proliferatie, terrorisme, de ruimte, de Poolzee, en Iran en Afghanistan. Niemand heeft baat bij een nieuwe Koude Oorlog. 
Op de Münchense Veiligheidsconferentie in februari hebben veel Amerikaanse senatoren bepleit Oekraïne te bewapenen – een aanpak die zou kunnen leiden tot verscherping van de situatie, gezien Poetins conventionele militaire dominantie in deze regio. Nu de Duitse leiders, inclusief bondskanselier Angela Merkel, gekant zijn tegen deze aanpak kan het nastreven ervan het Westen splijten, wat de hand van Poetin verder zou versterken. 
Anderen op de conferentie betoogden dat het Westen de regels van het spel zou moeten veranderen door Rusland buiten SWIFT te zetten, het internationale raamwerk voor het vereffenen van bankbetalingen. Maar critici wijzen erop dat dit zowel SWIFT als het Westen zou schaden; westerse banken zouden de honderden miljarden dollars kwijt zijn die Rusland ze momenteel schuldig is. 
Het ontwerpen en ten uitvoer leggen van een strategie die Poetins revisionistische gedrag aan banden legt en tegelijkertijd de internationale betrekkingen met Rusland op de langere termijn zeker stelt is een van de belangrijkste uitdagingen waar de VS en hun bondgenoten vandaag de dag voor staan. Op dit moment lijkt de beleidsconsensus te bestaan uit de instandhouding van de sancties, het helpen schragen van de Oekraïense economie en het blijven versterken van de NAVO (een uitkomst die Poetin ongetwijfeld niet heeft bedoeld). 

Een compromis sluiten met Poetin 
PARIJS – In de machtsstrijd met Rusland over Oekraïne zijn de zwakheid en verdeeldheid van het Europees beleid net zo bemoedigend geweest voor de Russische president Vladimir Poetin als Amerika's aarzelende aanpak van Syrië dat was. Als Europa op een verantwoordelijke manier wil optreden, zullen drie sleutelconcepten het beleid jegens Rusland moeten bepalen: stevigheid, helderheid en een bereidheid om een aanvaardbaar compromis te sluiten. 
Met name de VS kunnen worden beticht van arrogant gedrag en het onnodig vernederen van Rusland. Maar de ondergang van de Sovjet-Unie was het gevolg van een lange reeks misstappen, te beginnen met het onvermogen van het Rusland uit de tijd van vóór de Sovjet-Unie om met de moderniteit overweg te kunnen. 
Poetins model zou Peter de Grote geweest moeten zijn, en het had zijn ambitie moeten zijn om de toekomst van Rusland aan die van Europa te verbinden. In plaats daarvan heeft Poetin zich voor inspiratie tot Nicolaas I gewend, de meest reactionaire van de negentiende-eeuwse Russische tsaren. 
Op de G20-top in Brisbane eerder deze maand heeft China zijn troeven meesterlijk uitgespeeld, door de nadruk te leggen op zijn goede wil, vooral op het gebied van de klimaatverandering. Rusland leek intussen in zichzelf gekeerd – op een pathetische manier, gezien de economische gevolgen van zijn afgeslotenheid. 
De prijs van olie en gas – de ruggengraat van de begroting van het Kremlin – is met ruim 25% gedaald. In tegenstelling tot China is de Russische economie zwaar afhankelijk van zijn energiebronnen, waardoor zij kwetsbaar is als de mondiale energiemarkten onderuit gaan. 
Of hij er nu op uit is om Oekraïne te verzwakken of het grondgebied van Rusland uit te breiden, de Europese reactie moet ferm zijn. Poetin moet ervan overtuigd worden dat hij geen van beide doelstellingen kan verwezenlijken zonder een prijs te betalen die de Russen niet bereid zijn te dragen. 
Gezien het dubbelzinnige gedrag van het Kremlin – zo niet zijn welbewuste beleid van misleiding – lijkt het voor de hand liggend dat Frankrijk geen oorlogsschip uit de Mistral-klasse kan leveren, ook al heeft het land eerder beloofd dit aan Rusland te zullen verkopen. Het is veel beter voor Frankrijk om als onbetrouwbare wapenleverancier te worden gezien dan als onverantwoordelijke strategische speler, die louter oog heeft voor zijn handelsbelangen. 
Onder zijn steeds verder gecentraliseerde en autoritaire heerschappij heeft hij ultrareligieus nationalisme gecombineerd met tactieken en praktijken uit het Sovjet-tijdperk. Het is een gevaarlijke en wispelturige mix, die is gebaseerd op beginselen en methoden die de Russische imperia – zowel die van de tsaren als die van de Sovjets – uiteindelijk hebben geruïneerd. 
Er moet een compromis worden bereikt. Rusland ontbeert weliswaar de middelen om de doelstellingen van Poetin te verwezenlijken, maar de rest van de wereld heeft niettemin de samenwerking en de goodwill van het Kremlin nodig bij het nastreven van doelen als het binnen de perken houden van de nucleaire ambities van Iran en het bestrijden van de Islamitische Staat. 
Zolang Rusland onaanvaardbare uitkomsten blijft nastreven, vergezeld van zinspelingen op nucleair wapengekletter, zal het moeilijk zijn een compromis te bereiken. Poetin is zeker geen ideale partner om mee te proberen de twee sleutelbeginselen van het internationale recht met elkaar te verzoenen: het recht van een volk op zelfbestemming en de heiligheid van nationale grenzen. 
Op hun beurt zullen de Oekraïense leiders moeten beloven geen lid te worden van de NAVO, in ruil voor de Russische aanvaarding van het recht van Oekraïne om zich aan te sluiten bij de Europese Unie. Daarna zouden de sancties moeten worden opgeheven, zodat alle partijen hun energie in andere prioriteiten kunnen steken, of die nu economisch of strategisch van aard zijn. 
In zijn onderhandelingen met Rusland heeft Europa de troeven in handen. Maar zolang zij op armzalige wijze worden uitgespeeld, zoals dat tot nu toe is gebeurd, zal Poetin ieder spelletje blijven winnen. 

Poetin speelt Russische roulette in Syrië 
LONDEN – Rusland en het Westen leken door twee recente tragedies – het neerhalen van een Russisch verkeersvliegtuig boven de Sinaï en het terroristische bloedbad in Parijs twee weken later – weer iets te hebben om het over eens te zijn: Islamitische Staat (ISIS) moet verdwijnen. 
Vanzelfsprekend beweert Rusland dat zijn interventie in Syrië is gericht op het verslaan van ISIS en ‘andere terroristen.’ Maar volgens het ministerie van Buitenlandse Zaken van de Verenigde Staten zijn meer dan 90% van de Russische luchtaanvallen tot nu toe niet gericht op ISIS of het aan Al-Qaeda gelieerde Jabhat al-Nusra, maar op gewapende groepen die zowel ISIS als de Russische bondgenoot president Bashar al-Assad bevechten. 
Dat doet het vrijwel zeker wel. Maar hij heeft ook andere doelstellingen: het regime van Assad beschermen, de Russische militaire aanwezigheid en politieke invloed in de oostelijke Méditerannée en het Midden-Oosten uitbreiden, en wellicht zelfs de olieprijs opdrijven. 
Deze gebieden zijn deel van het zogenoemde ‘bruikbare Syrië,’ dat ook de Libanese grens omvat, Damascus, delen van Aleppo, en grote steden in westelijk, zuidelijk en centraal Syrië. Assad moet de controle over deze gebieden behouden om zijn positie in welke politieke onderhandelingen en uiteindelijke overeenkomst (inclusief een potentiele opdeling) dan ook te verstevigen. 
Bovendien heeft de Russische installatie van geavanceerde luchtafweercapaciteiten in Syrië niets van doen met ISIS, dat geen luchtmacht bezit. In plaats daarvan wordt de basis gelegd voor een no-fly zone, die Assad’s regime zal beschermen en zal dienen als strategisch tegenwicht tegen de Amerikaanse aanwezigheid op de Incirlik-vliegbasis in Turkije. 
In feite moedigt het Turkse neerhalen van het Russische gevechtsvliegtuig (dat per ongeluk Syrische rebellen op de korrel nam) Rusland zelfs aan deze inspanningen op te voeren. De Russische minister van Defensie Sergei Shoigu heeft inmiddels aangekondigd dat een hypermodern S-400 SAM-systeem zal worden ingezet op de Russische vliegbasis in Latakia. 
De Russische luchtmacht beschikt niet over het arsenaal aan precisiewapens en richtsystemen dat het Westen inzet - een realiteit met gruwelijke consequenties tijdens de Georgië-oorlog in 2008 en in de 1e en 2e Tsjetsjenië-oorlog van 1994-1996 en 1999-2009. De tolerantie voor ‘nevenschade’ ligt in Rusland veel hoger dan in het Westen – en dit feit speelt terroristenronselaars in de hand. 
Het Kremlin probeert ook de etnische spanningen op te stoken – een tactiek die al sinds de tijd van de tsaren gebruikt wordt – met minister van Buitenlandse Zaken Sergei Lavrov die beweert dat Rusland in Syrië heeft ingegrepen om ‘minderheden te beschermen.’ Poetin beweerde het zelfde toen hij zijn troepen stuurde om twee etnische enclaves in Georgië, Abchazië en Zuid-Ossetië, binnen te vallen, en ze als onafhankelijke republieken erkende. 
Vijfenvijftig Saudische geestelijken hebben een verklaring uitgegeven waarin tot een jihad tegen de Russische invallers wordt opgeroepen. Bij de Syrische Moslimbroederschap, wier leiders vanuit Turkije en noord-Syrië opereren, vindt dit sentiment weerklank, en ze verklaren dat jihad tegen de ‘Russische invasie’ de ‘religieuze plicht’ is van elke ‘lichamelijk gezonde moslim.’ 
Als het binnenlandse verzet er in slaagt om Rusland uit Syrië te verdrijven, zoals met de Sovjet-Unie gebeurde in Afghanistan en met Rusland in de eerste Tsjetsjeense oorlog, zou Poetin thuis in de problemen kunnen komen. Een militaire nederlaag, met verslechterende economische omstandigheden, zou een groot deel van het publiek – en meer dan één van zijn trawanten – waarschijnlijk tegen hem doen keren. 
Een gedeeltelijke Russische overwinning zoals in Georgië of Oekraïne, zou betekenen dat er stukken onder Russisch-Iraanse bescherming uit westelijk Syrië zullen worden gesneden, en uiteindelijk een de facto opdeling van het land. Een uitkomst zoals die van de tweede Tsjetsjenië-oorlog – die minder aannemelijk is gegeven de grote verschillen tussen de twee slagvelden – zou de installatie van een loyalistisch regime behelzen, geleid door Assad of door iemand anders, en een voortdurende instabiliteit en guerrilla op het platteland. 
Een door Rusland geleide ‘mediaton’ in Tadzjikistan beëindigde de burgeroorlog van 1992-1997, en zorgde ervoor dat oppositiebewegingen hun wapens inleverden of onder Russische garanties in het normale leger integreerden. Maar een paar jaar later werden veel van deze bewegingen verboden, en zaten hun leiders en leden in de gevangenis, in ballingschap, of lagen ze in hun graf. 
Geen van deze scenario’s komt overeen met de leuzen van de Syrische revolutie uit 2011, of met de Westerse belangen om het land te stabiliseren, de vluchtelingenstroom te stelpen en uiteindelijk democratisering te bevorderen. Helaas is dit geen verrassing: zoals in het verleden al zo vaak het geval is geweest heeft het Westen momenteel geen geloofwaardige strategie om Poetin te beteugelen, zelfs wanneer hij geen duidelijke exit-strategie of eindspel in gedachten heeft. 

Russische defensiebegroting is onverdedigbaar 
Geheel in lijn met de traditie was het Rode Plein gevuld met de nieuwste uitrusting van het leger, inclusief de nieuwe T-14 ‘Armata’-tank. En het publiek had, ook geheel in lijn met de traditie,snel een grap paraat toen de tank het tijdens de generale repetitie van de parade begaf: ‘de Armata-tank heeft werkelijk een kracht zonder weerga; één bataljon is in staat de gehele Russische begroting te vernietigen!’ 
De grap, alhoewel overdreven (elke tank kost ongeveer 8 miljoen dollar), onderstreepte een andere terugval naar de Sovjetperiode: teveel uitgeven aan het leger. 
De begroting die Rusland afgelopen zomer voor 2015 neerlegde was gebaseerd op de aanname dat de olieprijzen rond de 100 dollar per vat zouden blijven, met een jaarlijkse bbp-groei en inflatie van respectievelijk 2% en 5%. Toen stortten de olieprijzen in, kromp de economie en steeg de inflatietot boven de 10%. 
Het goede nieuws is dat de nieuwe begroting veel realistischer is en in nominale termen met zo’n 2% in de uitgaven snijdt. Gegeven een jaarlijkse inflatie van minstens 11% telt dit op tot een reële reductie in de geplande uitgaven van ruwweg8%. 
Desalniettemin zal het tekort, terwijl lagere olieprijzen en economische krimp de begrote inkomsten doen terugvallen, groeien van 0,5% tot 3,7% van het bbp. Dit is een ernstig probleem, gezien dat Rusland, ondanks zijn minuscule overheidsschuld van slechts 13% van het bbp, als gevolg van de Westerse sancties niet kan lenen op de financiële wereldmarkt. 
Als resultaat hiervan is de enige optie van de Russische overheid om zijn tekorten te financieren om zijn financiële reserves aan te spreken, die bedoeld zijn om economische schokken op te vangen. Omdat deze reserve slechts ongeveer 6% van het bbp bedraagt kan Rusland een tekort van 3,7% minder dan twee jaar volhouden voordat het zich ofwel zal terug moeten trekken uit Oekraïne om zich te ontdoen van de Westerse sancties, of grote (en voor Poetin politiek gevaarlijke) fiscale aanpassingen moeten doen. 
Maar wellicht is zelfs dit scenario te optimistisch. Volgens net gepubliceerde begrotingsdata, bedroegen de niet-defensie uitgaven gedurende de eerste drie maanden van 2015 16,5% van het bbp op kwartaalbasis, zoals het plan was; maar de militaire uitgaven lagen boven de 9% van het kwartaal-bbp; meer dan het dubbele van het begrote bedrag. 
Met andere woorden heeft Rusland al meer dan de helft van zijn militaire budget voor 2015 gespendeerd. Op deze snelheid zullen de reservefondsen voor het eind van het jaar uitgeput zijn. 
Dit debat begon in 2011, toen toenmalig president Dmitri Medvedev voorstelde om het militaire budget met 600 miljard dollar te verhogen, wat het van minder dan 3% tot meer dan 4% van het bbp zou doen stijgen, in een periode van tien jaar. Toen toenmalig minister van Financiën Aleksej Koedrin – die had geresideerd over begrotingsoverschotten, hielp de reserve op te bouwen en de staatsschuld aanzienlijk te verminderen – betoogde dat Rusland zich zo’n verhoging niet kon permitteren, werd hij ontslagen. 
China iets meer dan 2%; en de VS ongeveer 3,5%. Volgens de Wereldbank besteden slechts negen landen ter wereld, waaronder Saudi-Arabië, De Verenigde Arabische Emiraten en Israël, meer dan 4% van hun bbp aan het leger. 
Rusland kan de toewijzing van zo’n groot deel van zijn begroting aan defensie simpelweg niet volhouden. Bovendien heeft zijn wapenindustrie niet de capaciteit om zo snel moderne apparatuur te produceren als het plan anticipeerde. 
Sinds de aanname van het plan hebben schandalen over prijsafspraken en corruptie zich vermenigvuldigd, waarbij veel hoge leidinggevenden bij defensie hun baan verloren. En toch bleven de werkelijke uitgaven aan defensie, tot dit jaar, hangen rond de 3% van het bbp. 
Tegen deze achtergrond is de recente militaire uitgeefwoede des te opmerkelijker, omdat dit suggereert dat de overheid, wanhopig om de steun van massa vast te houden in tijden van verslechterende economische prestaties, minder geïnteresseerd is in investeren in de modernste uitrusting dan zijn steun te tonen voor de rebellen in oost-Oekraïne, zelfs als de prijs hiervoor nog meer economische beproeving is. Het Kremlin bereidt misschien zelfs een groot offensief voor de komende maanden. 
Als Rusland zich in goede tijden al geen defensiebudget van 4% van het bbp kon veroorloven, kan het nu in geen geval aan zo’n hoog bedrag aan defensie-uitgaven vasthouden, nu het te maken heeft met extreem lage olieprijzen, Westerse sancties en economische recessie. De regering zou natuurlijk kunnen inzetten op een opleving van de olieprijzen; de prijzen zijn tenslotte elke keer dat Rusland in nood was omhoog geveerd. 


De nieuwe behoedzaamheid van Poetin 
En het had gemakkelijk nog veel erger kunnen zijn. President Vladimir Poetin beweert dat zijn economische beleid consistent blijft; in feite is hij wijselijk van koers veranderd en heeft hij de schade weten te beperken die aangericht had kunnen worden als hij dat niet had gedaan. 
De Russische centrale bank reageerde op de ineenstortende olieprijs door de roebel te laten zweven, waarop de munt onmiddellijk de helft van zijn waarde verloor. Wanhopige Russen haastten zich om te kopen wat ze konden, voordat hun geld waardeloos werd. 
Het recept van Poetin – dat hij vorig jaar december in zijn jaarlijkse op televisie uitgezonden persconferentie gaf – was niet geruststellend: “We zijn van plan de maatregelen te gebruiken die we met redelijk succes in 2008 hebben toegepast.” 
In 2008-2009 voerde de Russische centrale bank een beleid van geleidelijke devaluatie, terwijl alle grote staatsbedrijven en privé-ondernemingen steun kregen, ongeacht hun prestaties. Ditmaal heeft Rusland vastgehouden aan een zwevende wisselkoers, en zijn reserves op peil gehouden. 
Rusland heeft wel een stimuleringspakket aanvaard, maar op een niveau van 3,5% van het bbp had het een omvang van slechts een derde van het pakket van 2008. En hoewel de Russische overheid een paar ondernemingen als “strategisch” heeft aangewezen, heeft zij deze bedrijven feitelijk heel weinig geld gegeven. 
Sinds de onteigening van de oliemaatschappij Yukos in 2004 is het beleid van Poetin zeer welwillend geweest jegens de grote staatsbedrijven. De staat heeft hun aankopen en investeringsprojecten gefinancierd met schijnbaar onuitputtelijke olie-inkomsten. 
Het Russische begrotingstekort zal dit jaar naar verwachting slechts 2% van het bbp bedragen en in 2016 naar 3,5% stijgen – een opmerkelijke prestatie, gezien het feit dat het land een handelsschok en internationale financiële sancties heeft moeten doorstaan. Volgend jaar zal de regering $40-45 mrd van haar reserves gebruiken voor budgettaire financiering. 
Om dit te kunnen verwezenlijken heeft Poetin een paar taboes van zijn regime uit de weg moeten ruimen. De eerste vijftien jaar van Poetins heerschappij is de levensstandaard van de Russen gestaag gestegen; maar die is sinds november 2014 scherp teruggevallen. 
Maar tegen augustus was duidelijk dat alle drie deze bedrijven slechts een klein deel zouden ontvangen van wat ze wilden hebben. Het machtige hoofd van de Russische spoorwegen, Vladimir Yakoenin, naar verluidt een voormalige KGB-officier en een vriend van Poetin, werd ontslagen. 
Tienduizenden vermoedelijk onschuldige Russische zakenmensen zitten in voorlopige hechtenis omdat veiligheidsfunctionarissen hun bedrijven willen inpikken. Het protectionisme breidt zich uit, nu Rusland steeds meer handelssancties oplegt. 
Deze cijfers geven niet de koopkracht weer, maar de Russische middenklasse meet de salarissen in dollars. Tot nu toe is de publieke reactie mild geweest, maar een twee weken durend protest van Russische vrachtwagenchauffeurs over een nieuwe tolheffing op snelwegen duidt erop dat deze berusting niet eeuwig zal duren. 
Op zijn persconferentie in december vorig jaar verwoordde Poetin zijn verwachtingen: “In het ergste geval denk ik dat [de crisis] een paar jaar kan duren … Daarna is groei onvermijdelijk, als gevolg van onder meer een veranderende economische situatie in het buitenland. 
De Russische economie stagneerde al vóórdat de bodem onder de mondiale olieprijs uitviel, en de meeste deskundigen verwachten dat de energieprijzen nog wel een paar jaar laag zullen blijven. Dit plaatst Poetin voor een dilemma waarmee hij nooit eerder is geconfronteerd: Rusland leiden in een tijd dat er geen licht zichtbaar is aan het einde van de tunnel. 

Poetin onder vuur 
Rusland heeft controle over de Krim afgedwongen en grote delen van de rest van het land gedestabiliseerd. De dalende olieprijzen hebben qua Russische financiën dan wel een slagveld aangericht, maar tot nu toe lijkt de populariteit van Poetin onaangetast. 
In 2014 veroordeelde het Europees Hof voor de Rechten van de Mens (EHRM) Rusland bijvoorbeeld 129 keer, en in januari ontnam de Raad van Europa Rusland zijn stemrecht vanwege schendingen van het internationaal recht. Nu deze veroordelingen zich opstapelen, beginnen ze een serieuze dreiging te worden voor de Russische internationale positie, financiële gezondheid, en voor Poetin zelf. 
In juli 2014 verordonneerde het Permanent Hof van Arbitrage in Den Haag Rusland om 50 miljard dollar te betalen aan voormalige aandeelhouders van oliefirma Yukos, vanwege het illegaal bankroet laten gaan van het bedrijf en het wegsluizen van de activa naar Rosneft, een staatsbedrijf. Yukos werd op zijn hoogtepunt in 2003 gewaardeerd op 30 miljard dollar. 
In een afzonderlijke zaak in juni 2014 verplichtte de EHRM Rusland om aandeelhouders van Yukos meer dan 2 miljard dollar te betalen ‘met betrekking tot geleden geldelijke schade’. Dit vonnis was ook in de geschiedenis van dit hof het hoogste ooit. 
In april gaf de Europese Commissie een mededeling van punten van bezwaar tegen de Russische energiereus Gazprom uit, en beschuldigt het van het overtreden van de Europese kartelwetgeving door het verdelen van de Midden- en Oost-Europese gasmarkt, het verbieden van doorverkoop over de grens, en het afsluiten van zijn pijpleidingen voor derde partijen. Gazprom staat een boete te wachten van 10% van zijn inkomsten, die het vorige fiscale jaar opliepen tot 177 miljard dollar. 
Rusland staat ook onder een steeds zwaardere druk vanwege vermeend crimineel gedrag. Het sprak onlangs daarom zijn veto uit over een resolutie van de Veiligheidsraad (die was ingediend door Maleisië, Oekraïne, Nederland, Australië en België) om een tribunaal op te zetten om de verantwoordelijken voor het neerhalen in juli 2014 van Malaysian Airlines vlucht 17 boven het door rebellen gecontroleerde gebied in oost-Oekraïne te vervolgen. 
Bewijs verzameld door de vijf landen wijst richting een raket gevuurd uit een Russisch BUK-systeem bediend door een Russische bemanning. 
Als de Russische schuld voor het neerhalen van vlucht MH-17 wordt bewezen zou de weergave van Poetin van zijn land als toeschouwer in het Oekraïense conflict als leugen worden ontmaskerd. Hoe dan ook is het Russische veto in de Veiligheidsraad een stille schuldbekentenis, die de deur opent voor Nederland (dat het meeste burgers verloor in de aanval) om op verdere sancties aan te dringen. 
Ondertussen heropende Groot-Brittannië in juli 2014 het onderzoek naar de polonium-vergiftiging in november 2006 van Alexander Litvinenko, een voormalig Russisch staatsveiligheidsofficier die Brits staatsburger was geworden. Er werden in Londen openbare hoorzittingen gehouden om vast te stellen wie ‘er verantwoordelijk waren voor de doodsleugens’. 
Het oordeel zou andere beschuldigingen van criminele daden geloofwaardig maken, zoals het opblazen van vier Russische woonblokken in 1999, en de moorden op verschillende onderzoeksjournalisten. Het zou ook de roep van het Europese parlement om een onafhankelijk internationaal onderzoek naar de moord op de Russische oppositieleider en voormalig vicepremier Boris Nemstov, en de petitie van zijn familie om een internationaal onderzoek meer kracht geven. 
Ten slotte is het waarschijnlijk dat Rusland, terwijl het de facto de macht heeft overgenomen op de Krim, zichzelf steeds meer verwikkeld zal vinden in rechtszaken tegen zijn aanwezigheid daar. Geen enkele bonafide regering of internationale organisatie accepteert de Russische weergave van de annexatie als zijnde een wettige democratische daad van de bewoners van de Krim. 
Er zouden verdere verliezen kunnen worden doorberekend voor de door de Russen gesteunde oorlog in zuidoost-Oekraïne, die heeft geleid tot 6000 doden en grootschalige infrastructurele schade. Rusland zal zichzelf gegarandeerd verwikkeld zien in een jarenlange juridische strijd met organisaties als het EHRM en het International Center for the Settlement of Investment Disputes. 
Naast zijn blootstelling aan de aansprakelijkheid voor de schade veroorzaakt door het conflict in Oekraïne, staan Rusland juridische straffen te wachten van zo’n 4% van het bbp; ongeveer hetzelfde dat aan het onderwijs wordt besteed. Poetin er is dan wellicht in geslaagd om het rechtssysteem van zijn eigen land onder zijn controle te krijgen, maar hij blijft kwetsbaar voor internationale veroordelingen. 

Waarom sancties tegen Rusland niet werken 
MOSKOU – De westerse aanpak van Rusland is gebaseerd op de veronderstelling dat aanhoudende druk op het land het regime van president Vladimir Poetin ertoe zal aanzetten concessies te doen of zelfs ineen zal laten storten. Niets is echter minder waar. 
De veronderstelling die ten grondslag ligt aan het westerse sanctiebeleid is dat de scherpe achteruitgang van de economie die hiervan het gevolg is het Russische publiek, en met name de financiële en politieke elite, tegen het Kremlin in opstand zal laten komen. Poetin zal zich niet kunnen weren tegen de toenemende oppositie van de rijke stedelijke gebieden en de bloeiende middenklasse van het land. 
Bovendien zal volgens deze redenering militaire druk – in de vorm van mogelijk dodelijke hulp aan Oekraïne – de gewone Russen ook tegen Poetin in het geweer brengen. Niet bereid om hun zonen te zien sterven voor de Donbas zullen zij een anti-oorlogsbeweging vormen die hem zal dwingen zijn territoriale ambities te matigen. 
Wat westerse beleidsmakers niet lijken te begrijpen is dat zo'n aanpak er waarschijnlijk eerder toe zal leiden dat de Russen de gelederen achter het regime sluiten dan dat ze het zullen gaan ondermijnen. Uit opiniepeilingen blijkt dat de Russen het gevoel hebben dat de westerse druk en sancties niet tegen Poetin en zijn handlangers zijn gericht, maar tegen Rusland en zijn burgers. 
In januari steunde 69% van de Russen het beleid van het Kremlin in Oekraïne, volgens een opiniepeiling van het onafhankelijke Levada Center. De eerlijkheid gebiedt te zeggen dat de steun voor Poetin niet keihard is; alom wordt vermoed dat er sprake is van corruptie in zijn regering. 
En in dit geval zijn de landgenoten die onder vuur liggen Poetin en zijn regering. De Russische propaganda put uit een diepe bron van nationalisme en speelt op kundige wijze sentimenten en beelden uit de Tweede Wereldoorlog uit. 
De strijd om het land te verdedigen tegen de Duitse invasie, die in Rusland bekend staat als de Grote Patriottische Oorlog, blijft voor veel Russen heilig. Dat is de reden dat het Kremlin ervoor heeft gekozen de huidige politieke elites van Oekraïne aan te duiden met denigrerende historische termen als 'nazi's'. 
De Russische samenleving is al tientallen jaren, zo niet eeuwen, gemilitariseerd. Militaire paraatheid was een van de belangrijkste gedeelde waarden in de Sovjet-Unie – een sentiment dat werd gevangen in de slogan die op de badges was geprint van kinderen die uitblonken in de atletiek: “Klaar voor werk en defensie.” 
Het is in deze context dat Poetin in staat was de westerse druk te gebruiken als instrument om de steun terug te winnen van veel Russen die zich nog maar een paar jaar eerder vervreemd hadden gevoeld van zijn regering. Geconfronteerd met een echte of ingebeelde bedreiging van het vaderland steunt de gemiddelde Rus de leiders van het land. 
Ook is het niet erg waarschijnlijk dat de Russische middenklasse, die zo'n 20-30% van de bevolking vertegenwoordigt, een dreiging voor Poetin vormt. Omdat veel van haar leden hun recente rijkdom te danken hebben aan de hoge olieprijzen en het economische herstel van na 2000, is loyaliteit jegens het regime van Poetin een van de meest opvallende kenmerken van de Russische middenklasse. 
Slechts een klein deel van de middenklasse heeft meegedaan aan de protesten die eind 2011 en begin 2012 aan kracht wonnen, vooral in Moskou. En in ieder geval was de reactie van Poetin op deze protesten voorspelbaar meedogenloos. 
Hij verscherpte de wetgeving die was bedoeld om de publieke opinie te wurgen, liet rechtszaken aanspannen tegen demonstranten, en dwarsboomde de activiteiten van Alexei Navalny, een veelbelovende oppositie-politicus. Deze inspanningen hebben een duurzame uitwerking gehad op de groepen die de kern uitmaakten van de protestbeweging. 

IJzige Poetin 
WENEN – De mondiale temperatuur stijgt, maar de bevroren conflicten in de voormalige Sovjet-Unie vertonen nog geen tekenen van dooi. In tegendeel, het ijs groeit verder aan. 
De Russische steun voor de verkiezingen die de separatisten in Donetsk en Loehansk (cruciale steden in de Donbas-regio van Oekraïne) georganiseerd hebben toont aan dat het Kremlin heeft besloten om nog een semipermanente ‘mini-Koude Oorlog’ te creëren, dit maal in de door rebellen gecontroleerde gebieden van Ruslands belangrijkste buurland. Maar het wettelijke gezag van Oekraïne de regio uitdrijven is in potentie veel destabiliserender dan de steun van het Kremlin aan de andere voormalige Sovjet-afscheidingsgebieden: het Moldavische Transnistrië en de Georgische regio’s Abchazië en Zuid-Ossetië. 
Door het vervagen van zijn grens met Oekraïne schept Rusland een nieuwe relatie met een abnormale, internationaal niet te erkennen entiteit die qua cultuur en historie niet tot het imaginaire ‘Novorossiya’ (Nieuw-Rusland) behoort dat door de separatisten is uitgeroepen, maar tot de ‘ondode’ Sovjet-Unie. De vraag is waarom de Russische president Vladimir Poetin en zijn entourage een bevroren conflict in de Donbas, geschapen om een politieke overeenkomst of een blijvende vrede te beletten, als een positieve uitkomst voor hun land zien. 
Binnen hun huidige grenzen zijn Donetsk en Loehansk van een verwaarloosbaar strategisch belang voor Rusland. Bovendien zou een onafhankelijke Donbas substantiële kosten voor Rusland met zich meebrengen, dat waarschijnlijk gedwongen zou worden om een economie te herbouwen en in stand te houden die alle andere buitenlandse investeringen ontnomen is. 
Het Donetsbekken is, in tegenstelling tot Transnistrië of Abchazië, zwaar geïndustrialiseerd en afhankelijk van subsidies; de infrastructuur is er vernietigd en de bedrijven zijn grotendeels eigendom van oligarchen die naar Kiev, Londen of Parijs zijn gevlucht om aan het conflict te ontsnappen, in plaats van naar Moskou. Tel dit op bij de ongebruikelijke wettelijke status van deze zelfuitgeroepen ‘volksrepublieken’, die het voor de industriële producenten uit de Donbas onmogelijk maakt om handel te drijven met de wereld; de economische (en sociale) vooruitzichten van de regio zijn dan ook troosteloos. 
Burgers van de andere door Rusland gesteunde afvallige regio’s zijn al lange tijd onderworpen aan smerige ‘feodale democratische’ systemen, waarin lokale leiders routinematig schijnverkiezingen houden en hun macht baseren op maffiose corruptie en cliëntalisme. Na maanden van loze beloften door seperatistenleiders zullen de bewoners van Donetsk en Loehansk waarschijnlijk niet zwijgend berusten in de transformatie van de Donbas naar nog een internationaal geïsoleerde paria-entiteit waar Russische criminele netwerken van zullen profiteren. 
Met het opzetten van een bevroren conflict in de Donbas heeft Rusland Oekraïne een doorn in het oog gestoken en, op korte termijn, de relatie tussen de Oekraïense president Petro Porosjenko en de premier van het land Arseniy Jatsenjoek bemoeilijkt. Maar het heeft ook gegarandeerd dat de staat Oekraine op langere termijn geherconsolideerd zal worden rondom anti-Russische sentimenten en -beleid – wat betekent dat Rusland tientallen jaren niet in staat zal zijn om zijn relatie met Oekraïne te normaliseren. 
Verder is de steun van Poetin voor de separatisten in het Donetsbekken de finale nagel aan de doodskist van zijn regionale integratieproject, een door Rusland geleide Euraziatische Economische Unie (EAU). Ironisch genoeg was de Russische ambitie met de EAU hetgene dat zijn krachtige reactie op het afdrijven van Oekraïne naar het Westen instigeerde, waarbij Poetin besefte dat dit blok zijn visie als geloofwaardige rivaal van de Europese Unie niet waar zou kunnen maken maken zonder Oekraïne. 
Wat krijgt Rusland er geopolitiek voor terug als het een onstabiele Donbas tot een vaste waarde in zijn zuidwestelijke achterland maakt? Waarom zou het Kremlin ‘respect’ tonen voor verkiezingen die vrijwel geen enkel ander land zullen erkennen? 
De Russische staatsmedia hebben samen met binnenlandse nationalisten een opgefokt publiek sentiment geschapen dat het Russische beleid naar Oekraïne berooft van tactische flexibiliteit. Bij gebrek aan een algemene strategie vertrouwt het Kremlin op ad hoc gebaren om zich er van te verzekeren dat het Russische publiek, van wiens steun het afhankelijk is, ze niet ziet als verraders van de rebellen in Oekraïne. 
Tegelijkertijd wil Poetin het Westen waarschijnlijk laten zien dat het beleid tegen Rusland, inclusief zware economische sancties, niet zal werken. Het creëren van meer bevroren conflicten, wat het Westen verafschuwt maar niet in staat is om tegen te gaan, lijkt misschien een bruikbare manier om dit te bereiken. 
Poetin heeft nu het initiatief verloren dat hij in de Krim nam door de bloedige strijd om het Donetsbekken in een onoplosbare patstelling om te zetten. Nu de olieprijzen dalen zal Poetin zich wellicht gedwongen voelen om nog een wanhopige en destructieve zet te doen, in de hoop de wereld er van te overtuigen dat hij nog steeds de situatie onder controle heeft. 
Zijn prestaties van afgelopen jaar op het gebied van buitenlands beleid moeten niet overschat worden. Door de annexatie van de Krim heeft hij Oekraïne verloren, en door de Donbas te bevriezen heeft hij zijn quasi-imperiale EAU-droom voor eens en altijd begraven. 

Rusland blijft thuis 
Die was daar om te berichten over het hernieuwde voornemen van president Barack Obama om de samenwerking met Rusland te versterken. Maar Donilon moest met lege handen naar huis terug: Poetin zal de G8-top van 18 en 19 mei in Camp David niet bijwonen, noch de NAVO-top van 20 en 21 mei in Chicago, ondanks de inspanningen van Obama om Rusland tegemoet te komen door de G8-top uit Chicago weg te halen. 
Als gevolg hiervan is de eerste ontmoeting tussen Obama en Poetin na de herverkiezing van laatstgenoemde als president van Rusland uitgesteld tot de G20-top in Los Cabos, Mexico, die op het programma staat voor 18 en 19 juni. Dit uitstel heeft tot veel speculaties geleid. 
Sommigen voeren als oorzaak van de afwezigheid van Poetin de recente spanningen tussen Rusland en de Verenigde Staten aan, die voortvloeien uit het steeds hardere optreden van Poetin tegen de protesten van zijn opponenten thuis. Anderen zinspelen erop dat de afstandelijkheid van Poetin het gevolg is van interne twisten binnen het Kremlin. 
Wat er ook achter het gedrag van Poetin schuil mag gaan, de twee topconferenties van deze maand zullen de betrekkingen tussen de twee landen aanzienlijk beïnvloeden, gezien de mondiale veiligheidsvraagstukken die door de G8 zullen worden behandeld en de noodzaak om de deelname van Rusland aan het raketschild van de NAVO te bewerkstelligen. 
Na een impasse van meer dan een jaar zijn de onderhandelingen in april hervat. Rusland neemt als permanent lid van de Veiligheidsraad van de Verenigde Naties deel aan deze besprekingen, en zijn medewerking is van essentieel belang om een van de lastigste internationale problemen van vandaag de dag te kunnen oplossen. 
Hetzelfde kan worden gezegd over de rol van Rusland bij het oplossen van de crisis in Syrië, tegen de achtergrond van de strategische betrekkingen die beide landen sinds de Koude Oorlog onderhouden. Nu de kans steeds groter wordt dat het vredesplan voor Syrië van de voormalige VN-secretaris-generaal Kofi Annan mislukt, en dat er een burgeroorlog uitbreekt, is Rusland misschien de enige effectieve bemiddelaar die de internationale gemeenschap nog over heeft. 
Bovendien is het van essentieel belang dat Rusland en het Westen overeenstemming bereiken over het raketschild dat door de NAVO wordt ontwikkeld en in Chicago zal worden besproken. Het voornaamste doel van het schild is de bescherming van Europa en de VS tegen mogelijke aanvallen met korte- of middellangeafstandsraketten uit Iran of Noord-Korea. 
Zij maakte de weg vrij voor het nieuwe START-verdrag voor wapenvermindering uit 2010, waarin de Verenigde Staten en Rusland een strategische sprong waagden door het aantal lanceerinrichtingen voor kernraketten te halveren. Na deze vooruitgang stemden de Russen eind 2010 in met een onderzoek naar de mogelijkheid om met de NAVO samen te werken op het gebied van de raketverdediging. 
Maar de Verenigde Staten konden – naast politieke – geen juridische garanties bieden dat een in Europa gevestigd raketverdedigingssysteem het strategisch potentieel van Rusland niet in de weg zou zitten. Als gevolg daarvan zijn de Russen nu zó wantrouwend geworden, dat de chef van de Russische militaire staf, generaal Nikolai Makarov, onlangs heeft verklaard dat zijn land geen preventieve aanvallen wilde uitsluiten om delen van het raketverdedigingsschild te vernietigen indien het die als een bedreiging van zijn veiligheid ervaart. 
Eén van de voornaamste argumenten voor deze stellingname was de Russische onzekerheid dat eventuele latere stappen in de 'toenadering via fases van aanpassing' risico's voor zijn strategische langeafstandsraketten zouden kunnen inhouden. Bovendien verzet Rusland zich tegen de ingebruikneming van militaire faciliteiten in landen – zoals Roemenië – die zich na 1999 bij de NAVO hebben aangesloten, een punt dat de vroegere Amerikaanse ambassadeur in Oekraïne, Steven Pifer, onlangs naar voren bracht. 
Naast het feit dat het waardevol is de persoonlijke chemie tussen beide leiders te verbeteren, is het terugdringen van de spanningen in de betrekkingen tussen Rusland en het Westen onvermijdelijk geworden. De onderhandelingen over het raketschild, Iran, Syrië en andere kwesties zullen immers lang zijn – en de oplossingen zullen onderling verband houden. 
Aanvaardbare oplossingen nú zouden de weg openen voor een ongekend kernwapenverdrag in 2013. Dit is een zeer belangrijke kwestie, en een goede verstandhouding tussen Rusland en de Verenigde Staten is daarvoor essentieel. 
We moeten alles doen wat in ons vermogen ligt om het voorstel van Donilon aan Poetin te doen slagen. Daarbij gaat het in wezen om het 'resetten van de reset' en het overbruggen van de kloof tussen beide landen als het gaat om de toekomstige aard van hun kernwapenarsenalen. 

Betrekkingen tussen VS en Rusland op een dieptepunt 
WASHINGTON, DC – Als de Russische president Vladimir Poetin op 9 mei toeziet op de militaire parade ter herdenking van de overwinning in de Tweede Wereldoorlog in Europa, zal hij niet omringd worden door gasten die hij een paar jaar geleden nog had mogen verwachten. Noch de Amerikaanse president Barack Obama noch enige leider uit de Europese Unie zal aanwezig zijn als de tanks voorbijrijden en de militaire orkesten over het Rode Plein marcheren. 
Na de Russische annexatie van de Krim, en als gevolg van Poetins aanhoudende steun voor de separatisten in het oosten van Oekraïne ,zijn de betrekkingen tussen Rusland en het Westen op het laagste punt beland sinds de Sovjet-Unie bijna een kwart eeuw geleden uiteenviel. Obama heeft onlangs de Russische agressie in Europa in één adem genoemd met ebola en de Islamitische Staat als een van de drie belangrijkste bedreigingen van de Amerikaanse nationale veiligheid. 
De diplomatieke spanning is ironisch, omdat de parade in Moskou is bedoeld om een overwinning te herdenken die zeventig jaar geleden mogelijk is gemaakt door het bondgenootschap van de Verenigde Staten, Groot-Brittannië en de Sovjet-Unie tegen nazi-Duitsland. Vandaag de dag zijn de vroegere bondgenoten niet langer in staat om samen te werken, zelfs niet als ze tegenover een gezamenlijke vijand als de Islamitische Staat staan. 
Eerdere herdenkingsceremonies – die werden bijgewoond door de Amerikaanse presidenten Bill Clinton en George W. Bush – legden de nadruk op de gezamenlijke inspanningen. Dit jaar hebben de Russische media onophoudelijk de Amerikaanse en Britse bijdragen aan de nederlaag van de As-mogendheden gebagatelliseerd. 
De resterende vruchten van deze inspanningen – het nieuwe Startverdrag over de controle op (kern-)wapens en de samenwerking inzake Iran en Afghanistan – zijn sporen van de warmere banden die bestonden toen Dimitri Medvedev president van Rusland was. De bilaterale betrekkingen begonnen te verslechteren toen Poetin de VS – en de toenmalige minister van Buitenlandse Zaken Hillary Clinton in het bijzonder – verantwoordelijk stelde voor het steunen van de duizenden Russen die in december 2011 tegen zijn terugkeer als president protesteerden. 
De regering-Obama heeft in 2012 en 2013 diverse onsuccesvolle pogingen gedaan om de dialoog met het Kremlin opnieuw op te starten, maar is in de zomer van 2013 van koers veranderd toen Rusland politiek asiel verleende aan de vroegere medewerker van de Amerikaanse inlichtingendienst Edward Snowden. De oorlog in Oekraïne bracht de betrekkingen vervolgens op het huidige dieptepunt. 
Eén jaar nadat de “kleine groene mannetjes” – Russische soldaten zonder militaire onderscheidingstekenen – begonnen op te duiken, eerst op de Krim en daarna in de Donbas-regio, blijft de situatie in het oosten van Oekraïne zowel in een impasse verkeren als instabiel. Een breekbaar staakt-het-vuren is in de meeste delen van de betwiste regio van kracht, maar in sommige gebieden blijven gevechten uitbreken, en velen zijn bang dat rond de strategisch gelegen havenstad Mariupol binnenkort een nieuw door de Russen gesteund offensief zou kunnen worden gelanceerd. 
Erger nog: de oorlog in Oekraïne lijkt hard op weg een “bevroren conflict” te worden, waarbij de Donbas overeind blijft als een pseudo-staat, gerund door criminelen en opstandelingen die door Rusland worden gesteund. 
Het Kremlin toont geen tekenen dat het geïnteresseerd is in een oplossing voor de crisis die de regering in Kiev in staat zou stellen de volledige soevereiniteit over haar grondgebied te herstellen. Zelfs als de gevechten zich niet uitbreiden moeten de VS en hun bondgenoten hun betrekkingen met Rusland opnieuw evalueren. 
Het keerpunt was de annexatie van de Krim, die effectief een einde heeft gemaakt aan de Amerikaanse en Europese hoop op het integreren van een modern post-Sovjet-Rusland in het Westen. Poetin heeft expliciet een mondiale orde van de hand gewezen waarvan hij gelooft dat die in de jaren negentig door de VS is opgelegd, toen Rusland zwak was – een orde die, in zijn ogen, de belangen van zijn land te grabbel heeft gegooid. 
Het vermogen van de komende Amerikaanse president om samen te werken met Rusland in zaken van de mondiale orde en de euro-atlantische veiligheid zal grotendeels afhangen van de keuzes die Poetin maakt in Oekraïne en elders. De viering van de Overwinningsdag – met haar exhibitie van geavanceerd wapentuig, gestut door de toegenomen militaire uitgaven – zal dienen als een demonstratie van Russisch nationalisme en onverzettelijkheid. 
Zolang de VS en Rusland elkaar als tegenstanders zien, zal het onmogelijk zijn een levensvatbare werkrelatie aan te gaan, laat staan een bondgenootschap. Hun onvermogen om zelfs de gedeelde overwinning in de Tweede Wereldoorlog gezamenlijk te vieren is een duidelijk symbool van de geopolitieke uitdagingen die in het verschiet liggen. 

De Russische oorlog tegen de Oekraïense economie 
Het bbp (bruto binnenlands product) is vorig jaar met 6,8% gekrompen, en zal dit jaar naar verwachting nog eens met 9% krimpen – een totaalverlies van grofweg 16% in twee jaar. Hoewel de zaken tot op zekere hoogte lijken te stabiliseren – de devaluatie van de hryvnia heeft het tekort op de betalingsbalans van het land doen verdwijnen, en een enorme bezuinigingsoperatie heeft de Oekraïense begroting in het tweede kwartaal van dit jaar in evenwicht gebracht – blijft de situatie precair. 
De oorlogszuchtige oostelijke buurstaat heeft de Krim geannexeerd, steunt de rebellen in het oosten van Oekraïne, voert een handelsoorlog en staakt periodiek de leverantie van aardgas, en dreigt nu met een financiële aanval. Tot nu toe is Oekraïne er op miraculeuze wijze in geslaagd deze agressie zonder veel internationale steun te pareren – maar het land is wanhopig op zoek naar hulp. 
Sindsdien hebben door de Russen gesteunde milities gebieden in het oosten van Oekraïne bezet die in 2013 nog 10% van het bbp van het land voor hun rekening namen. Nu de productie van de Donbas-regio in de maanden daarna met 70% is gedaald, heeft dit Oekraïne zo'n 7% van zijn bbp van 2013 gekost. 
Alleen al vorig jaar gingen de Oekraïense exporten naar Rusland – van onder meer machines, staal, landbouwproducten en chemische stoffen – met de helft omlaag. Logistieke problemen, het gebrek aan handelsrelaties en de specialisatiegraad van sommige producten hebben ervoor gezorgd dat de goederen niet op korte termijn ergens anders heen konden worden gesluisd. 
Overal zijn zakenmensen zich bewust van de Russische agressie tegen Oekraïne, en het hoeft geen verbazing te wekken dat weinigen ervoor voelen in een oorlogszone te investeren. Als gevolg daarvan zijn de netto directe buitenlandse investeringen in Oekraïne, die vóór het begin van de vijandelijkheden op ruim 3% van het bbp stonden, verdampt. 
Als we de Krim buiten beschouwing laten, kunnen we een conservatieve inschatting proberen te maken van de Oekraïense economische verliezen als gevolg van de Russische agressie. Ruwweg 7% aan verloren gegane productie in de bezette oostelijke Oekraïne, verliezen van 6% als gevolg van de handelssancties, plus 3% van verloren gegane directe buitenlandse investeringen is bij elkaar opgeteld 16% van het bbp – het totaal wat Oekraïne naar schatting zal zijn kwijtgeraakt tussen begin 2014 en het eind van dit jaar. 
De klaarblijkelijke maar onuitgesproken doelstelling van Rusland is de mislukking van de democratie in Oekraïne, zonder dat het zonneklaar is dat Rusland daar schuld aan draagt. Dit leidt tot een belangrijke conclusie: Oekraïne draagt geen schuld, maar is slachtoffer in dit conflict, en moet dienovereenkomstig te worden behandeld. 
Europese landen doen er goed aan op te merken dat, gezien het wapengekletter van het Kremlin in de Baltische regio en op de Balkan, er weinig reden is om te geloven dat de Russische dreiging zich zal beperken tot Oekraïne. Het leveren van wapens aan Oekraïne voordat Rusland – openlijk of heimelijk – aanvalt, moet een prioriteit zijn. 
Op 1 juli opende Rusland een nieuw front in de economische oorlog met Oekra��ne toen de energiereus Gazprom, waarvan de meerderheid van de aandelen in handen is van de Russische staat, zodat het bedrijf slaafs de doelstellingen van het Russisch buitenlands beleid volgt, besloot eenzijdig de gastoevoer naar het land af te sluiten. Gezien het mondiale gasoverschot verkeert Europa in een positie om Rusland in zeer duidelijke bewoordingen te laten weten dat zijn corrupte praktijken niet langer aanvaardbaar zijn. 
Bovendien maakt de economische oorlog het voor Oekraïne bijna onmogelijk de humanitaire nood te lenigen die de Russische agressie heeft veroorzaakt: ruim zesduizend dode burgers, tienduizenden gewonden, en 1,3 miljoen mensen die in eigen land ontheemd zijn. 
Het stabilisatieprogramma voor Oekraïne bij het Internationale Monetaire Fonds is gezond, maar ondergefinancierd. Een extra krediet van grofweg $10 mrd is nodig om de Oekraïense internationale reserves op te krikken en zijn munt te stabiliseren, zodat de kapitaalcontroles kunnen worden ingetrokken. 
En de VS moeten de successen in de aanpak van de FIFA een vervolg geven door misdadigers uit het regime van de voormalige Oekraïense president Viktor Janoekovitsj en de entourage van Poetin aan de kaak te stellen. Gezien het feit dat velen van hen er internationale bankrekeningen in Amerikaanse dollars op nahouden, zijn ze vatbaar voor Amerikaanse vervolging. 

Het waarborgen van de Aziatische groei 
SEOUL – Opkomende Aziatische landen moeten trots zijn op hun economische veerkracht. Ondanks een wereldeconomie die wordt geplaagd door zwakke groei, een aanhoudend hoge werkloosheid en zware schuldenlasten zijn de opkomende en zich ontwikkelende economieën van de regio tussen 2000 en 2010 jaarlijks met 6,8% gegroeid, waardoor de mondiale productie werd opgestuwd en de herstelpogingen voor de wereldeconomie werden geschraagd. 
Het succes van de regio is gebaseerd op de dynamische groei van China en India, die in termen van koopkracht bijna 60% van het continentale bruto binnenlands product (bbp) voor hun rekening nemen. Bovendien hebben de veranderingen in het economisch beleid en de structurele hervormingen die na de Aziatische financiële crisis van 1997-'98 werden doorgevoerd de kwetsbaarheid van de regio voor financiële schokken de afgelopen tien jaar aanzienlijk verminderd. 
Maar Azië kan niet op zijn lauweren gaan rusten: de financiële systemen blijven fragiel; de economieën blijven opgezadeld met hoge tekorten op de begrotingen en betalingsbalansen; en Azië blijft té zwaar afhankelijk van de Noord-Amerikaanse en Europese exportmarkten, waardoor de kwetsbaarheid voor externe schokken groot is. 
Bovendien kan Azië ernstig worden getroffen als de omstandigheden in de eurozone blijven verslechteren. Nu al beginnen overloopeffecten van de handel en financiële transmissiekanalen hun tol te eisen: de groei van het Chinese bruto binnenlands product bedroeg in het tweede kwartaal van 2012 gemiddeld 7,6%, wat een aanzienlijke inzinking betekent, en het Indiase groeitempo zal dit jaar naar verwachting tot ruwweg 6% afnemen. 
De potentieel krachtige binnenlandse vraag in China en de ruime mogelijkheden voor beleidsaanpassingen kunnen het land helpen een harde landing te vermijden. Het heeft al op agressieve wijze het monetair beleid versoepeld en kan nog meer begrotingsimpulsen toedienen. 
Intussen heeft India, dat een beperkte bewegingsvrijheid heeft door zijn hoge begrotingstekort en aanhoudende inflatiedruk, minder ruimte voor een expansief beleid. Het land wordt met aanzienlijke problemen geconfronteerd bij het nastreven van geloofwaardige structurele hervormingen. 
De gesegmenteerde productie voor mondiale aanbodketens heeft bijvoorbeeld de handel in halffabrikaten gestimuleerd en de directe buitenlandse investeringen bevorderd. Maar nu betekent een nauwere economische integratie dat de trage groei in China en India de mogelijkheden om werk te vinden zal verminderen en het tempo van de terugdringing van de armoede in de hele regio zal vertragen. 
Geconfronteerd met de zwakke vraag in de geavanceerde landen proberen de Aziatische economieën de bronnen van hun groei weer in balans te brengen door de nadruk te verleggen naar de binnenlandse en regionale markten. Als gevolg daarvan groeit de interregionale handel harder dan het totaal van de handel, zodat de inter-Aziatische handel nu meer dan helft van de totale handelsomzet van het continent vertegenwoordigt. 
Maar de rol van China als het verzamelpunt in het productienetwerk van de regio betekent dat het land een bron van autonome schokken aan het worden is – met een trage en aanhoudende invloed op schommelingen in de conjunctuurcyclus. 
Welk beleid moeten de opkomende Aziatische economieën dus voeren om hun kwetsbaarheid voor regionale en mondiale tegenvallers te verminderen? 
De meest onmiddellijke uitdaging is het waarborgen van de stabiliteit van het financiële systeem tegen externe schokken. Beleidshervormingen moeten erop gericht zijn de markttransparantie te bevorderen, het risicomanagement te verbeteren en de effectieve supervisie en regelgeving te versterken. 
In de tweede plaats moeten de opkomende landen effectievere macro-economische raamwerken ontwikkelen, waaronder een beter toezicht en een beter monetair beleidskader dat rekening houdt met de effectenkoersen en de stabiliteit op de financiële markten. Een brede reeks officiële maatregelen kan worden aangewend om de binnenlandse vraag te ondersteunen en de duurzaamheid van de begrotingen op middellange termijn te beschermen. 
Het terugdringen van de afhankelijkheid van de externe vraag – door bijvoorbeeld de investeringen van de particuliere sector te bevorderen en de bestedingen van de huishoudens aan te moedigen – is cruciaal. Aanbodzijdebeleid dat kleine en middelgrote ondernemingen stimuleert, evenals dienstenleveranciers die voorzien in de binnenlandse vraag, zijn ook belangrijk voor het zeker stellen van een omvattender en duurzamer groei. 
Tenslotte zou sterkere regionale en mondiale financiële samenwerking – inclusief nauwere beleidscoördinatie binnen de G-20 en het Internationale Monetaire Fonds – landen kunnen helpen effectiever te reageren op schokken en crises. Een belangrijk regionaal initiatief is de multilaterale reserve van 240 miljard dollar aan buitenlandse valuta's die de ASEAN+3 (de Associatie van Zuidoost-Aziatische Landen, plus China, Japan en Zuid-Korea) achter de hand heeft om indien nodig liquiditeitssteun aan de lidstaten te verlenen. 
Aziaten hoeven niet pessimistisch te zijn; de 'perfecte storm' van een harde landing in China, een W-vormige recessie ('double dip') in de Verenigde Staten en een ineenstorting van de eurozone is onwaarschijnlijk. Maar zij kunnen het negatieve risico van een gelijktijdige mondiale inzinking niet uitsluiten. 

De vier ‘C’s’ van innovatie 
Of de veranderingen nou zeer ontwrichtend zijn, of slechts zorgen voor periodieke verbeteringen van producten, services, of business modellen, de resultaten stimuleren de productiviteit van een economie op de lange termijn. En innovatie is niet alleen nodig voor ontwikkelde economieën, maar ook voor de opkomende markten die verminderde inkomsten ontvangen door het simpelweg overnemen van de beste toepassingen van de ontwikkelde economieën. 
Ze kunnen nieuwe producten introduceren zoals Sony’s iconische Walkman of Apple’s iPhone, die nieuwe marktsegmenten creëren. Of ze kunnen een product ontwikkelen, zoals elektriciteit, de auto, of een internet zoekmachine, dat zo ontwrichtend is dat het een gehele sector, of manier van zakendoen, achterhaald maakt. 
De uitdaging voor overheden is om manieren te bedenken om bedrijven of individuen aan te moedigen om zich meer met dit soort innovatie bezig te houden om de economische groei te ondersteunen. Veel van de research op dit gebied, beïnvloed door het werk van Micheal Porter van Harvard, wordt gedomineerd door de ‘cluster studies’ die zich normaal concentreren op het verbeteren van de productiviteit in opkomende economieën en op regio’s binnen ontwikkelde economieën. 
De verworvenheden van Silicon Valley zijn waarschijnlijk een resultaat van een unieke culturele erfenis eerder dan van overheidsbeleid (ook al heeft de overheid indirect een aantal van de meest succesvolle start-ups gesteund). Op dezelfde manier is de vroege strategische overheidsinterventie (inclusief planning, subsidies en staatseigendom) die de innovatie geleide groeimodellen in Israël, Zuid-Korea en Taiwan gesteund heeft gewoonweg niet beschikbaar in veel landen. 
Gelukkig is er een derde benadering, duidelijk te zien in de talloze innovatieve successen in Europa, Azië, het Midden-Oosten en elders die noch staatssteun hadden noch voortkwamen uit een unieke creatieve zakencultuur. Kijk bijvoorbeeld naar het op internet gebaseerde telecombedrijf Skype uit Estland, Rovio’s Angry Birds computerspel uit Finland, het TomTom navigatie systeem ontwikkeld in Nederland, Navigon, nog een navigatiesysteem en Soundcloud, een muziek download service, beiden uit Duitsland, Maktoob, een Arabische internetprovider en Rubicon een ontluikend educatief animatiebedrijf, beiden opgericht in Jordanië en Infosys en Wipro, twee van de vele succesvolle technologie ondernemingen uit India. 
In het bestuderen van deze en andere gevallen heeft het ‘Innovation and Policy Initiative’ van ‘INSEAD’ vier factoren (de vier C’s) geïdentificeerd die technologische innovatie en ondernemerschap ondersteunen: Cost, Convenience, Caliber en Creative destruction (kosten, gemak, niveau en creatieve destructie red.). 
Bijvoorbeeld: Niklas Zennström en Janus Friis verlieten respectievelijk hun landen Zweden en Denemarken voor het goedkope en talentvolle Estland om Skype op te richten. 
De Zweedse oprichters van Soundcloud, Alexander Ljung en Eric Wahlforrs, besloten dat ze beter af waren in het relatief goedkope Berlijn, in het hart van de underground muziek scene van Europa. Op dezelfde manier waren Samih Toukan en Hussam Khoury die Maktoob bedachten (nu in het bezit van Yahoo) in staat om het betrekkelijke voordeel van Jordaniës creatieve talent en lage kosten te combineren met de kwaliteit en het gemak van de infrastructuur en zakennetwerken in Dubai. 
Soms zijn de overweldigende voordelen van een of meer factoren beslissend. Het niveau van de Finse infrastructuur, beroepsbevolking en binnenlandse netwerken gaf de doorslag bij de twijfels van de Finse oprichters van Rovio over de hoge kosten in het land en de onhandige locatie, dus ze besloten hun nieuwe bedrijf in hun thuisland op te zetten. 
Maar innovatieve start-ups die opereren in een mobiele, geglobaliseerde wereld zullen steeds meer ondervinden dat ze de beperkingen van de ene locatie kunnen omzeilen door het verschuiven van een aantal of alle van hun activa of operaties naar een andere. De uitdaging voor overheden is om de minder mobiele factoren van innovatie te verbeteren (n.l. 

Het Europese thuis van Rusland 
MOSKOU – In de lente van dit jaar, nadat Rusland de Krim had geannexeerd en de oostelijke Oekraïne was binnengevallen, introduceerden de Verenigde Staten en de Europese Unie sancties tegen Russische individuen en bedrijven. Maar als sancties een effectief instrument moeten zijn om de ambities van Vladimir Poetin in toom te houden – wat in het Westen voortdurend onderwerp van gesprek is – moeten ze een combinatie vormen van een ferme opstelling tegenover de Russische president en een uitgestrekte hand naar het Russische volk. 
Om de rol te doorgronden die sancties kunnen spelen in de omgang met het Kremlin hoef je alleen maar te denken aan het belang dat geld voor Poetin vertegenwoordigt. Vanaf het begin van deze eeuw tot nog maar kort geleden werd Rusland overspoeld door petrodollars; naarmate de geldstroom aanzwol namen de durf en agressiviteit van Poetin toe. 
Tussen 2001 en 2004 was het gemiddeld $73,5 mrd per jaar. De toenemende rijkdom van Rusland gaf Poetin moed, een verandering die zich manifesteerde in zijn besluit uit 2003 om Michael Chodorkovski, de eigenaar van oliegigant Yukos, te arresteren en gevangen te zetten. 
Tussen 2005 en 2008 waren de jaarlijkse inkomsten uit koolwaterstoffen $223,6 mrd hoger dan in 1999; aan het einde van deze periode viel Rusland Georgië binnen. In 2011-2013 waren de jaarlijkse inkomsten van Rusland uit olie en gas $394 mrd hoger dan in 1999, wat de weg vrijmaakte voor de interventies van het Kremlin in Oekraïne. 
De olieprijzen kelderen; de Russische minister van Financiën schat dat de verliezen van het land sinds afgelopen voorjaar ruim $140 mrd bedragen. De strategische valutareserves van Rusland worden door Poetins vrienden geplunderd en kunnen tegen het einde van dit jaar zijn uitgeput. 
Hoewel de sancties duidelijk pijn beginnen te doen, zal het echter nog wel even duren voordat het bredere Russische publiek de gevolgen ervan zal gaan voelen. Het Westen moet dus afwachten. 
Hij heeft zichzelf niet alleen uitgeroepen tot de beschermer van de Russische burgers, maar van alle etnische Russen, Russisch-sprekenden en orthodoxe christenen. Hij gelooft dat hij het recht heeft om tussenbeide te komen in de zaken van zijn buurlanden, omdat – zoals hij het heeft verwoord – “de Sovjet-Unie hetzelfde was als Rusland, zij het onder een andere naam.” 
De 'Poetin-consensus' was gebouwd op de belofte van stijgende welvaart – een belofte die snel verdampt onder de druk van de sancties. De meeste Russische elites denken en handelen als zakenmensen, niet als romantische nationalisten: naarmate de economie in een lange recessie wegzakt, zal de kritiek op het beleid van Poetin toenemen. 
Deze strategie is wellicht weinig bruikbaar in streng gecontroleerde samenlevingen als Iran of Noord-Korea, maar Rusland is in essentie Europees. In plaats van tijd te verspillen aan pogingen om te onderhandelen, moet het Westen zich richten op het uitwerken en openbaar maken van een agenda voor ná Poetin. 
Oekraïne moet worden omhelsd – ook al zijn de Krim en de Donbas verloren gegaan. Er moet een 'nieuw Marshall-plan' komen, dat Oekraïne kan veranderen in een welvarend, vrij land dat zich indien gewenst bij de EU en de NAVO kan aansluiten. 
Rusland moet worden erkend als een integraal en natuurlijk deel van Europa – als een land dat zich uiteindelijk bij de EU zou kunnen aansluiten. De grote strategie van de komende decennia moet worden geconcentreerd rond een eenvoudig idee: hoewel nooit mag worden toegestaan dat Rusland Europa van buitenaf beïnvloedt, is het welkom om een invloedrijke plek van binnenuit te bemachtigen, als het de regels en normen van Europa aanvaardt. 
Zij kunnen Poetin in het isolement volgen, waardoor ze uiteindelijk waarschijnlijk onder Chinese invloed zullen komen te staan (vanuit het perspectief van China is de claim op Siberië tot aan het Baikalmeer zelfs sterker dan de Russische claim op de Krim). Of ze kunnen besluiten zich in de richting van Europa te bewegen, en zich daar wellicht in de verre toekomst bij aan te sluiten als de grootste en misschien wel invloedrijkste lidstaat van de EU. 
Dat heeft geleid tot de stichting van het Gemenebest van Onafhankelijke Staten (GOS) in 1991 en het Memorandum over Veiligheidsgaranties van Boedapest in 1994. Als Rusland en Oekraïne daarentegen waren aangemoedigd om naar aansluiting bij de Europese Economische Gemeenschap te streven en waren uitgenodigd om lid te worden van de NAVO, zou de boog van de geschiedenis zich in een veel vreedzamer richting hebben bewogen. 
De vergissingen van de jaren negentig moeten ongedaan worden gemaakt, en het beginpunt moet zijn om degenen die zich bij het Westen willen aansluiten de kans te geven om daar naartoe te werken. Als Oekraïne binnen de Europese sfeer zal worden gebracht, zal het Russische volk dat voorbeeld willen volgen – veel eerder dan iedereen zich nu kan voorstellen. 

Een gezond leven begint bij een gezonde moeder 
De laatste dia bij de openingstoespraak, die werd verzorgd door GTC-fellow Stephen Kennedy, was een cartoon van twee jonge deelnemers die zich opmaakten voor de start van een race: de een was sterk en gezond, de ander uitgemergeld, geketend, ziek en ondervoed. 
De invloed van factoren als armoede, de woonomstandigheden, het alfabetisme van de moeder en het wel of niet aanwezig zijn van sanitaire voorzieningen op de gezondheidstoestand van kinderen – en, op hun beurt, op hun sociaal-economische prestaties – is goed gedocumenteerd. Het probleem is dat deze factoren zich niet lenen voor geïsoleerde gezondheidszorgingrepen. 
Sinds Hippocrates hebben mensen bediscussieerd hoe “natuur” en “opvoeding” met elkaar samenwerken om de ontwikkeling van een persoon vorm te geven. Zelfs in oude beschavingen werd een toereikende voeding van de moeder beschouwd als cruciaal voor het overleven en de welvaart van toekomstige generaties. 
De gevolgen van ondervoeding van de moeder zijn verreikend: onder meer hogere percentages kindersterfte, meer geboortedefecten, extra vatbaarheid voor infecties en specifieke tekorten aan voedingsstoffen, zodat een kind al vroeg in het leven terecht kan komen in een vicieuze cirkel als gevolg van een slechte gezondheid. 
Het is veelzeggend dat het grootste deel van de 47 deelnemers aan het symposium – invloedrijke figuren uit de publieke en particuliere sector van over de hele wereld – zich niet bewust waren van de mate waarin de ondervoeding van de moeder het welzijn van haar kinderen beïnvloedt. Ze waren verrast door het bewijsmateriaal, waaruit blijkt dat babies wereldwijd op dezelfde manier groeien, zolang zij maar dezelfde zorg krijgen en in hun ontwikkeling niet worden beperkt door milieufactoren – bewijsmateriaal dat op gespannen voet staat met het breed gedragen idee dat etniciteit en geslacht de voornaamste bepalende factoren zouden zijn in de ontwikkeling van een kind. 
Dit betekent dat de wetenschappelijke gemeenschap er niet goed in is geslaagd de relevante gegevens aan de beleidsvormers door te geven. Nadat hij van dit bewijsmateriaal had vernomen, heeft een vroegere premier van Pakistan gezegd dat hij op dit terrein pro-actiever te werk zou zijn gegaan als hij tijdens zijn ambtsperiode had geweten wat hij nu weet. 
De deelnemers aan de bijeenkomst waren het erover eens dat krachtige inspanningen van uitzonderlijk belang zijn om de zorg vóór de conceptie, in de context van de gezondheidszorg voor moeder en kind, te ondersteunen. Als een toereikend gevoede moeder haar kinderen gedurende hun hele leven cruciale gezondheidsvoordelen kan bieden, kunnen vrouwen immers worden beschouwd als de 'hoeders' van de gezondheid van toekomstige generaties. 
Deze intergenerationele biologische verbanden zijn nog sterker als het om meisjes gaat. De invloed van de hoeveelheid en de samenstelling van de voeding van de moeder op een vrouwelijke foetus zet zich door tot in de volwassenheid, als zo'n meisje zelf moeder wordt. 
Omdat maar weinig wetenschappers beseffen in hoeverre de eitjes van een vrouw de vooruitzichten van haar kleinkinderen vormgeven, is het niet verrassend dat beleidsmakers zich zo weinig bewust zijn van de langetermijngevolgen van de gezondheidstoestand van vrouwen. Maar het bewijsmateriaal is helder en vraagt om actie. 
Het goede nieuws is dat er oplossingen zijn. Voorwaardelijke financiële steun, op tekstboodschappen gebaseerde initiatieven, schoolvoedselprogramma's, vitamineprogramma's en lokaal leiderschap hebben allemaal bewezen effectief te zijn als het gaat om het verbeteren van de voeding voor moeders. 
Het dwingen van beleidsmakers om dergelijk beleid ten uitvoer te leggen vergt een nieuwe reeks vaardigheden die lering trekt uit lessen uit de hele wereld. In Brazilië heeft een televisieprogramma over de rol die foliumzuur kan spelen bij het voorkomen van open ruggetjes (een aangeboren afwijking van de neurale buis van het embryo)o nmiddellijk de aandacht getrokken van politici. 
Initiatieven, gericht op het verruimen van de kennis van het publiek over voeding, zijn eveneens van cruciaal belang – niet in de laatste plaats omdat zij burgers ertoe kunnen aanzetten hun regeringen op te roepen in actie te komen. Voor dit doel kunnen entertainment-media worden ingezet, zoals soap opera's, die zich hebben ontpopt als belangrijke instrumenten voor het geven van een stem aan vrouwen in conservatieve samenlevingen in het Midden-Oosten. 
Fora als het Emerging Market Symposium kunnen ertoe bijdragen de steeds pregnanter wordende kloof tussen wetenschap en overheidsbeleid te overbruggen. Maar zonder krachtige binnenlandse steun voor veranderingen is de invloed van zulke bijeenkomsten van beperkte omvang. 

De Amerikaanse arbeidsmarkt zit op slot 
BERKELEY – De jongste werkgelegenheidscijfers van de Verenigde Staten bevestigen dat de Amerikaanse economie zich blijft herstellen van de Grote Recessie van 2008-2009, ondanks de groeivertraging waarmee de andere G20-landen worden geconfronteerd. Het tempo van de banengroei in de particuliere sector is tijdens deze herstelperiode feitelijk veel sterker geweest dan tijdens de opleving na de recessie van 2001. 
Het werkloosheidscijfer is nu voor het eerst in bijna vier jaar onder de 8 procent gezakt. Maar het werkloosheidscijfer ligt nog steeds ruim twee procentpunten boven de langetermijnwaarde die de meeste economen als normaal beschouwen wanneer de economie bijna op volle toeren draait. 
Bovendien bedraagt het aantal langdurig werklozen (27 weken of langer) ongeveer 40 procent van het totaal – het laagste percentage sinds 2009, maar nog steeds veel hoger dan in de voorgaande recessies sinds de Grote Depressie, en ongeveer het dubbele van wat het op een normale arbeidsmarkt zou zijn. De Amerikaanse arbeidsmarkt is dus, ook al is zij aan de beterende hand, nog lang niet gezond. 
Dit komt deels doordat het banenverlies tijdens de Grote Recessie zo groot is geweest – twee maal zo groot als die van eerdere recessies sinds de Grote Depressie. Wat abnormaal is in termen van de Amerikaanse economische geschiedenis is niet het tempo van de banengroei in de particuliere sector sinds de recessie van 2008-2009, maar eerder de lengte en diepte van die recessie zelf. 
De inzinking was een kenmerkende balansrecessie die een aanzienlijke daling van de welvaart van de huishoudens met zich meebracht en een pijnlijke schuldsanering noodzakelijk maakte. In lijn met het gebruikelijke herstelpatroon na zulke recessies is de vraag langzaam aangetrokken, ondanks ongekende fiscale en monetaire stimuleringsmaatregelen. 
Ondanks een bescheiden opleving in de afgelopen drie maanden zijn er bij de overheid nu 569.000 arbeidsplaatsen minder dan in juni 2009 – een dertigjarig diepterecord in termen van het percentage van de volwassen beroepsbevolking. Volgens berekeningen van Hamilton Project zouden er, als dit percentage op het gemiddelde van 9,6 procent van de periode tussen 1980 en 2012 zou liggen (feitelijk was het tussen 2001 en 2007 zelfs hoger), ongeveer 1,4 miljoen méér banen in de publieke sector zijn dan nu. 
Ongeveer 49 procent van de werkgevers zegt moeite te hebben gekwalificeerde arbeidskrachten te vinden, met name op het gebied van de informatietechnologie, de techniek en andere beroepen waarvoor specifieke vakkennis vereist is. Hierdoor is men gaan vermoeden dat het niet goed op elkaar afgestemd zijn van de vaardigheden van werknemers en de behoeften van werkgevers een belangrijke factor zou kunnen zijn achter het hoge werkloosheidscijfer. 
De huidige verhouding tussen het werkloosheidscijfer en het aantal vacatures komt overeen met patronen in eerdere herstelperioden. Ook is er niets ongebruikelijks aan de mate waarin het aantal vacatures en de beschikbaarheid van geschikte werknemers per bedrijfstak wel of niet op elkaar aansluiten. 
Maar deze fricties worden weer veel kleiner als de economie zich herstelt. Ook bij het huidige herstel is dat het geval en recente cijfers duiden erop dat de fricties tussen vraag naar en aanbod van arbeid per bedrijfstak terug zijn op het niveau van vóór de recessie. 
Maar naarmate de Amerikaanse economie zich herstelt, ondergaat de technologische verandering een versnelling, waardoor de vraag naar specifieke vaardigheden toeneemt, terwijl het scholingsniveau van de beroepsbevolking juist is afgevlakt. Dit is de echte frictie tussen vraag en aanbod die ook al vóór de Grote Recessie bestond en in de loop der tijd steeds groter is geworden. 
Die frictie manifesteert zich in veel hogere werkloosheidscijfers voor werknemers met louter een middelbareschooldiploma dan voor werknemers met een universitaire opleiding, op ieder willekeurig moment van de conjunctuurcyclus. De frictie komt eveneens tot uitdrukking in de aanzienlijke – en toenemende – ongelijkheid tussen de verdiensten van werknemers met louter een middelbareschooldiploma en degenen die een universitaire graad hebben behaald. 
De inkomenswinst is vooral groot bij degenen die lang hebben doorgestudeerd en meerdere studies hebben voltooid, terwijl de reële lonen van werknemers met alleen een middelbareschoolopleiding – met name mannen – scherp zijn gedaald. Het wordt steeds moeilijker voor werknemers met een relatief laag opleidingsniveau om een goedbetaalde baan te vinden, in welke sector dan ook, zelfs als de economie bijna op volle toeren draait. 
De Verenigde Staten waren een groot deel van de twintigste eeuw wereldleider als het om het opleidingsniveau van de werknemers ging. Vandaag de dag behoort het land tot de middenmoot van de OESO-landen. 
Volgens het meest recente bevolkingsonderzoek leeft ongeveer een kwart van de kinderen van onder de zes in armoede. Zij hebben vermoedelijk veel minder makkelijk toegang tot programma's die hen al op jonge leeftijd voorbereiden op school, en gaan waarschijnlijk vaker naar scholen met veel leerlingen per klas, die moeite hebben ervaren leerkrachten aan te trekken en vast te houden. 
Als gevolg van deze en andere problemen krijgt de gemiddelde Amerikaanse middelbare scholier ontoereikend onderwijs op belangrijke terreinen zoals schrijven, wiskunde en analytisch redeneren, wat er weer toe leidt dat minder leerlingen doorstromen naar de universiteit en hun studie ook daadwerkelijk afronden. De Amerikaanse ervaringen komen overeen met onderzoek van de OESO waaruit blijkt dat studenten uit landen met een grotere inkomensongelijkheid minder goed scoren in academische prestatietests. 
Om de frictie tussen vraag en aanbod op de arbeidsmarkt aan te pakken, moeten de VS dus het opleidingsniveau van huidige en toekomstige werknemers verbeteren. Dit betekent dat er meer moet worden geïnvesteerd in onderwijs – in educatieprogramma's voor de allerkleinsten, in het basis- en middelbaar onderwijs, in universiteiten en in opleidingsprogramma's voor specifieke banen in specifieke sectoren. 

Crowdfunding of crowdphishing? 
NEW HAVEN – Wie een perfect voorbeeld zoekt van waarom het zo moeilijk is om financiële markten goed te laten werken hoeft niet verder te kijken dan de moeilijkheden en controverse rond crowdfunding in de Verenigde Staten. Na meer dan drie jaar van overleg vaardigde de Securities and Exchange Commission (SEC) van de VS afgelopen maand een definitieve regeling uit die zuiver crowdfunden toestaat; en toch schiet het nieuwe regelgevingskader nog steeds ernstig tekort in wat er nodig is om crowdfunding wereldwijd aan te jagen. 
Het concept komt overeen met onlineveilingen. Maar in plaats van individuen in staat te stellen hun oude meubilair aan de hele wereld aan te bieden, is de bedoeling van crowdfunding om snel geld op te halen van ingewijden voor bedrijven die bankiers vaak niet begrijpen. 
Regelgevers buiten de VS zijn vaak een stuk meegaander geweest en er bestaan al een aantal actieve crowdfundingplatforms. Zo opereren Symbid in Nederland en Crowdcube in Engeland allebei al sinds 2011. 
Er is een conceptuele barrière voor het begrip van de problemen die ambtenaren kunnen tegenkomen in het reguleren van crowdfunden, doordat de heersende economische modellen er niet in slagen rekening te houden met de manipulatieve en slinkse aspecten van het menselijk gedrag. Economen beschrijven gewoonlijk de rationele en eerlijke kant van mensen, maar negeren hun dubbelhartigheid. 
De risico’s betreffen niet zozeer regelrechte fraude – grote leugens waar gevangenisstraffen op staan – maar eerder meer subtiele vormen van bedrog. Het kan net zo goed een openlijk bedrog zijn, waarbij promotors goedgelovige amateurs rond de fatale fout in een businessplan heen leiden of deze slechts schoorvoetend prijsgeven of in de kleine lettertjes. 
In tegendeel, ze beroemen zichzelf vaak op hun integriteit. Het is alleen maar dat hun integriteit onder kleine misstappen hier en daar lijdt – en dat deze bij elkaar opgeteld niet altijd zo klein zijn. 
In mijn nieuwe boek met George Akerlof, Phishing for Fools: The Economics of Manipulation and Deception, betogen we dat gewetenloos gedrag een fundamentele factor in de economische theorie moet worden. 
De nieuwe regels van de SEC voor crowdfunding zijn complex, omdat ze een gecompliceerd probleem aanpakken. Het concept achter crowdfunding is dat informatie onder miljoenen mensen verspreid is. 
“Het staat buiten kijf dat er een corpus van zeer belangrijke maar ongeorganiseerde kennis bestaat die op geen enkele manier wetenschappelijk genoemd kan worden in de zin van de kennis van basisregels; het is de kennis van bijzondere omstandigheden en plekken. In dit licht heeft vrijwel elk individu enig voordeel over alle anderen in de zin dat hij over unieke informatie beschikt waar voordelig gebruik van gemaakt kan worden, maar alleen als de beslissingen die er vanaf hangen aan hem worden overgelaten of met zijn actieve samenwerking genomen worden.” 
Het probleem is dat de belofte van echte ‘unieke informatie’ altijd vergezeld gaat van de realiteit van kwetsbaarheid voor bedrog. Dit is waarom het kanaliseren van verspreide kennis in nieuwe bedrijven een regelgevend kader vereist dat zij die echt verlicht en eerlijk zijn bevoordeelt. 
In feite was het opnemen van deze hele voorziening een ernstige vergissing die met nieuwe wetgeving gecorrigeerd moet worden. Een miljoen dollar is niet genoeg, en dit plafond zal er voor zorgen dat crowdfunding voornamelijk tot kleine ideeën beperkt blijft. 
Sommige van de regels van SEC helpen wel tegen bedrog. Crowdfundingplatforms moeten bijvoorbeeld communicatiekanalen aanbieden ‘waardoor investeerders met elkaar en met vertegenwoordigers van de emittent van de aandelen kunnen communiceren over het aangebodene.’ 
Maar de SEC zou verder kunnen gaan dan alleen maar haar geloof in ‘ongecensureerde en transparante crowddiscussies’ te belijden. Ze zou moeten eisen dat de intermediair die een platform financiert een surveillancesysteem installeert om tegen verstoring en het leveren van nepcommentaren te beschermen. 
Ze zouden intermediairs kunnen porren een platform te creëren dat de reputatie en achtergrond commentators samenvat. En waarom zou je commentators die veel ‘likes’ verzamelen of wier commentaren op emittenten bewijsbaar waardevol blijken te zijn in het licht van het daaropvolgende succes van deze ondernemingen zelfs niet betalen? 
Voor het financiële systeem als geheel hangt het succes uiteindelijk af van geloof en vertrouwen, die beide, net zoals achterdocht en angst, hoogst besmettelijk zijn. Daarom moet wanneer crowdfunding zijn mondiale potentieel wil behalen crowdphishing vanaf het eerste begin voorkomen worden. 

Het wereldwijde variététheater van financiële toezichthouders 
PARIJS – In de beginstadia van de financiële crisis werd vaak gepleit voor een fundamentele en structurele herziening van het Amerikaanse toezichtsysteem. Verschillen van mening tussen de Securities and Exchange Commission (SEC) en de Commodity Futures Trading Commission (CFTC) hadden een doeltreffend toezicht op investment banks en derivatenhandel immers in de weg gestaan. 
Ook in de VS werkte het systeem met meerdere toezichthouders contraproductief. Daar had het ontbreken van een federale toezichthouder voor verzekeringsmaatschappijen ertoe geleid dat AIG onder het toezicht van de Office of Thrift Supervision (OTS, de toezichthouder op spaarbanken) én het New York State Insurance Department (een verzekeringstoezichthouder op deelstaatniveau) viel. 
Maar van al die betogen vóór herziening van het toezichtsysteem is uiteindelijk weinig terechtgekomen. In de VS slaagde de Dodd-Frank Act er weliswaar in om de OTS uit zijn lijden te verlossen, maar afgunstige toezichtcommissies van het Congres staken vervolgens een stokje voor een fusie van de SEC en de CFTC. 
In de jaren voorafgaand aan de meltdown van 2007-2008 was er wereldwijd juist een tendens gericht op integratie van toezichthouders zichtbaar. Bijna 40 landen waren op één toezichthouder overgestapt door alle soorten toezicht in één almachtige entiteit samen te brengen. 
Daarbij neemt één toezichthouder het prudentiële toezicht – het bepalen van de solvabiliteitseisen – voor zijn rekening, terwijl de ander toezicht houdt op de naleving van de regelgeving. Onder deze twee organen vond echter een verdere onderverdeling van toezichttaken plaats. 
Er waren schaal- en toepassingsvoordelen, terwijl het idee van één loket (of in het ergste geval twee loketten) voor financiële instellingen aantrekkelijk is. Van één enkele toezichthouder zou bovendien een meer coherente visie op de trends in de financiële sector als geheel verwacht mogen worden. 
Het systeem van één enkele toezichthouder heeft duidelijk reputatieschade opgelopen. En wat de voortdurende beproevingen van het banksysteem in Nederland laten zien – daar is vorige maand wéér een bank genationaliseerd – is dat instellingen ook gemakkelijk tussen de twee toezichthouders in kunnen vallen. 
De waarheid is dat er maar moeilijk enige samenhang gevonden kan worden tussen de gekozen toezichtstructuur en de mate van succes in het voorkomen van of optreden tegen een financiële crisis. Onder de landen met één toezichthouder wisten Singapore en de Scandinavische landen grotendeels te voorkomen dat de crisis slachtoffers eiste. 
Veel centralebankfunctionarissen houden vol dat de centrale bank in een unieke positie verkeert om systeemrisico’s aan te pakken. Ook vinden zij het essentieel dat monetaire en financiële beleidsmaatregelen binnen dezelfde instelling uitgevoerd worden. 
De centrale banken van Nederland en de VS, belast met direct bankentoezicht, waren niet effectiever in het signaleren van mogelijk gevaarlijke systeemrisico’s dan andere toezichthouders die niet bij centrale banken zaten. Canada wordt vaak genoemd als een land dat zijn banken uit de problemen wist te houden, ondanks het feit dat die gevaarlijk dicht in de buurt van de Amerikaanse markten zaten. 
Toen verloor de Bank of England de verantwoordelijkheid voor het banktoezicht, als vertraagde reactie op het omvallen van Barings. Volgende maand krijgt de BoE het banktoezicht echter weer terug – en zelfs nog meer dan dat. 
Daar is een nieuwe prudentiële toezichthouder, de Autorité de contrôle prudentiel in het leven geroepen. De Britten en de Fransen zijn het maar zelden eens; het is daarom verleidelijk om te roepen dat zij in die zeldzame gevallen dat dat wél het geval is, waarschijnlijk allebei het lid op de neus gaan krijgen. 
De trend in de richting van één full-service toezichthouder buiten de centrale bank doet nu duidelijk veel langzamer opgang (alhoewel Indonesië juist nu zijn toezichthouders aan het samenvoegen is). Voorts is er geen overeenstemming over de rol van de centrale bank: in ongeveer een derde van de landen is die de dominante speler, in een ander derde van de landen is de centrale bank uitsluitend verantwoordelijk voor banken en in het resterende derde deel verricht de centrale bank uitsluitend systeemtoezicht. 
Maar er zijn nog geen signalen dat er een weloverwogen beoordeling wordt voorbereid. Toch zou zo’n beoordeling landen kunnen helpen om beter onderlegde keuzes te maken, ook al kan er wellicht niet ondubbelzinnig geconcludeerd worden welk model het beste is. 

Je persoonlijke datamijn 
BOSTON – Bijna iedereen heeft een digitale voetafdruk; het spoor van zogenaamde ‘passieve data’ dat ontstaat als je welke online-interactie dan ook onderneemt, of wanneer je een digitale transactie doet zoals iets aanschaffen met een creditcard. Een paar seconden geleden heb je wellicht passieve data gegenereerd door te klikken op een link naar dit artikel. 
Passieve data worden, zoals de naam al zegt, niet bewust gegenereerd; ze zijn een bijproduct van ons dagelijkse technologische bestaan. Als resultaat hiervan blijft deze informatie (en zijn intrinsieke geldwaarde) vaak onopgemerkt door internetgebruikers. 
Door het analyseren van de zoekgeschiedenis van gebruikers bijvoorbeeld kunnen bedrijven voorspellen op wat voor een advertenties ze zouden kunnen reageren of welke producten ze waarschijnlijk zouden aanschaffen. Zelfs de gezondheidszorg doet hier aan mee door de aankooppatronen van een gemeenschap te gebruiken om, bijvoorbeeld, een griepepidemie te voorspellen. 
Een hele industrie van bedrijven (die nogal eufemistisch opereren als ‘data-management platforms’) vangt nu de passieve data van individuele gebruikers af en verdient hier honderden miljarden dollars mee. Volgens het Data-Driven Marketing Institute genereerde de data-mining industrie in 2012 156 miljard dollar aan inkomsten, ongeveer 60 dollar voor elk van ’s werelds internetgebruikers. 
Hoe indrukwekkend dit getal ook klinkt, het is pas de eerste stap voor de data-economie. Tegen 2020 zal de mondiale internetbevolking de 5 miljard bereiken; er zullen 10 miljard machine-to-machine connecties bijkomen en het mobiele dataverkeer zal verelfvoudigen. 
Gegeven de enorme groei in de hoeveelheid data die er wordt gecreëerd, samen met de voortdurend uitbreidende applicaties voor industrieën, is het redelijk om te verwachten dat individuele data snel meer dan 100 dollar per internetgebruiker waard zullen zijn. Het is te verwachten dat de datavangst-industrie binnen tien jaar meer dan 500 miljard dollar per jaar zal opbrengen. 
Individuele gebruikers staan aan de onderste trede van een ontwrichte economie. De waarde die hun data genereert wordt verzameld door derde partijen en verkocht aan welke rijke organisatie deze dan ook maar wil aanschaffen. 
De eerste stap naar het terugvorderen van iets van de waarde van je eigen data is om deze informatie als een handelsgoed te zien, in plaats van een bijproduct. Op dit punt kunnen internetgebruikers manieren vinden om de controle over hun eigen schepping te krijgen. 
Facebookgebruikers kunnen al hun persoonlijke data al als zipfile exporteren door simpelweg op een link op hun profielen te klikken. Waarschijnlijk zouden ze die informatie direct aan de organisaties kunnen verkopen die deze willen hebben, in plaats van Facebook dit te laten doen. 
Maar zoals de data-export mogelijkheid van Facebook laat zien is een model dat data in activa veranderd en consumenten in producenten geen ver vooruitzicht. Zo een model zou miljarden internetgebruikers macht geven door ze begunstigden te maken van een transactie die waarde toevoegt in elke richting. 
Afgezien van individuele internetgebruikers in staat te stellen om hun data in geld om te zetten zou dit model ook datakopers bevoordelen door ze nauwer te verbinden met consumenten, niet in het minst door het verminderen van het wantrouwen dat kan ontstaan wanneer gebruikers niet gekend worden in het delen en gebruik van hun data. Bedrijven die erkennen dat persoonlijke data persoonlijk bezit zijn zullen in een betere positie verkeren om relaties met individuele consumenten op te bouwen, waarbij ze dieper inzicht krijgen in hun specifieke behoeften en verlangens. 
Als passieve data honderden miljarden dollars waard zijn als ze aan derden worden verkocht zouden de data die individuen kiezen te delen (betrouwbare eerlijke inzichten in hun motivatie als consument) veel meer waard moeten zijn. Door het erkennen van de personen achter de data kunnen bedrijven toegang krijgen tot en delen in deze waarde, binnen een geheel inclusieve data-economie. 
Persoonlijke data zijn precies dat: persoonlijk. 

Het genoom van een vampier 
De behandeling is complex en vergt het soort ervaren medici dat moeilijk te vinden is in de getroffen gebieden. De parasieten die de infectie dragen – Trypanosoma brucei gambiense in Centraal- en West-Afrika en T. b. rhodesiense in Oost-Afrika – worden overgebracht door de beet van een geïnfecteerde tseetseevlieg (Glossina morsitans morsitan). 
Hoewel regelmatige controles en de behandeling van miljoenen mensen de overdracht van de ziekte in de jaren dertig drastisch wisten terug te dringen, heeft het verslappen van deze inspanningen ertoe geleid dat de slaapziekte in de jaren vijftig en zestig een comeback heeft gemaakt en begin jaren negentig weer een epidemisch karakter begon te krijgen. Een campagne van de Wereldgezondheidsorganisatie heeft de ziekte in 2008 tenslotte onder controle gebracht, zodat er nu nog jaarlijks slechts zo'n tienduizend mensen besmet raken. 
Het is duidelijk dat de tseetseevliegen een ernstig gevaar vormen in gebieden die het minst makkelijk toegang hebben tot een behandeling of zich die het minst kunnen veroorloven. En het gevaar beperkt zich niet tot mensen. 
Alleen al bij het rundervee worden de economische verliezen geschat op $1-1,2 mrd op jaarbasis, terwijl de totale agrarische verliezen oplopen tot grofweg $4,75 mrd. Bovendien beperkt nagana in een gebied van tien miljoen vierkante kilometer in Afrika de mogelijkheden om vee te fokken. 
Gezien het gebrek aan effectieve vaccins en goedkope, makkelijk leverbare geneesmiddelen is het terugdringen van het aantal tseetseevliegen de meest effectieve aanpak om dergelijke ziektes aan banden te leggen. Dit kan worden bereikt door vallen (met insecticiden doorweekte schermen) op te stellen, waardoor de vliegen worden gelokt naar een apparaat dat ze verzamelt en/of doodt. 
Maar er kan veel worden gedaan om de effectiviteit van deze methodes te vergroten, door de apparaten zelf te verbeteren of door controleprogramma's ten uitvoer te leggen in diverse ecologische omstandigheden. In beide gevallen is een beter begrip van de biologie van de tseetseevlieg van onschatbare waarde. 
Het onlangs in zijn geheel ontrafelde genoom van Glossina morsitans morsitans biedt diverse aanknopingspunten die het tseetsee-onderzoek en de ziektecontrole-praktijk zouden kunnen veranderen. In de eerste plaats zijn de onderzoekers op zoek gegaan naar aanwijzingen voor de manier waarop de tseetseevlieg, die zich uitsluitend voedt met het bloed van gewervelde dieren, zijn gastheer identificeert. 
Met dit doel voor ogen hebben onderzoekers het genoom van de tseetseevlieg geanalyseerd op meer dan 12.300 eiwitten om cruciale processen zoals reuk, smaak en zicht in kaart te brengen. Zij ontdekten dat de tseetseevlieg minder genen heeft voor reuk- en smaakreceptoren, maar meer voor het detecteren van koolzuurgas – uiterst belangrijk voor het vinden van een gastheer. 
Onderzoekers hebben ook een dieper begrip nagestreefd van de genen die betrokken zijn bij het kleurgevoel, om te helpen bepalen welke tint blauw – de kleur waarvan allang bekend is dat hij tseetseevliegen aantrekt – het best zou werken voor vallen. Toekomstig onderzoek naar de moleculaire aspecten van reuk en zicht kunnen richtinggevend zijn voor de ontwikkeling van effectievere mechanismen voor het lokken van vliegen naar de vallen of van insectenwerende middelen die dieren kunnen beschermen tegen tseetseebeten. 
Op dezelfde manier kan de kennis over de symbiose en reproductie van tseetseevliegen worden gebruikt om nieuwe methoden te ontwikkelen voor het in de hand houden van tseetseepopulaties. Hoewel tseetseevliegen bijvoorbeeld geen essentiële vitaminen kunnen synthetiseren, leven zij samen met een enorme verscheidenheid aan symbiotische bacteriën die dit voor hen doen. 
Het vrouwtje ondersteunt de ontwikkeling van één enkel embryo dat een larve wordt, die in de baarmoeder van zijn moeder groeit, gevoed door melk die wordt afgescheiden door gespecialiseerde klieren. Het vrouwtje baart een volledig rijpe larf, die zich verpopt en slapend ondergronds blijft totdat hij als volwassene tevoorschijn komt. 
Uit het genoom-onderzoek is de moleculaire basis van deze eigenschap gebleken – nieuwe eiwitten die in de melkklier werden geproduceerd. Studies naar de genenexpressie hebben laten zien dat als het vrouwtje zwanger is, een toename van 40% van de genetische activiteit in haar melkklier bijna de helft van alle genactiviteit tijdens de zwangerschap voor zijn rekening neemt. 
Onderzoekers hebben ook aangetoond dat één enkele transcriptiefactor, de zogenoemde 'Ladybird late', de synthese van alle melkeiwitten reguleert; bij ontstentenis daarvan verliest de vlieg haar vruchtbaarheid. Er is geopperd dat chemische 'remmers' voor deze factor het de vlieg onmogelijk zouden kunnen maken om te baren, zodat de tseetseepopulaties zouden teruglopen. 
Onderzoekers hebben een sterke antioxidantenreactie gevonden tussen twee zwangerschapscycli, waardoor de vrouwtjes worden geholpen schade als gevolg van oxidatieve stress te voorkomen. Het vinden van een manier om deze antioxidantenreactie te verhinderen zou dus kunnen helpen om de reproductiesystemen van de vrouwtjes in verwarring te brengen. 
Het bemachtigen van het genoom van de tseetseevlieg is een cruciale eerste stap in de richting van het ontwikkelen van mechanismen om de aantallen tseetseevliegen terug te dringen. Voor de mensen op het Afrikaanse platteland kunnen zulke stappen niet snel genoeg komen. 

Poetins dilemma 
Bovendien zouden de sancties de Russische president, Vladimir Poetin, in staat stellen het Westen de schuld te geven van de interne problemen van Rusland. Sommige aanhangers van Poetin in Rusland verwelkomen de sancties als een manier om Russische autarkie – en dus strategische onafhankelijkheid van het Westen – af te dwingen. 
Hoewel de sancties niet door China worden gesteund, hebben ze nu al stevige gevolgen, en de verwachting dat ze verder zullen worden aangescherpt is een bron van grote zorg voor beleggers en de Russische regering. Volledige autarkie zou neerkomen op een dramatische inzinking van de Russische levensstandaard – nu nog het fundament van de binnenlandse steun voor Poetin. 
Niet alle lidstaten van de Europese Unie drijven evenveel handel met Rusland, en er bestaan op dit vlak ook grote verschillen met de Verenigde Staten. Maar na het neerhalen van vlucht 17 van Malaysia Airlines kan Rusland niet langer een verdeel- en heersstrategie volgen die probeert deze verschillen uit te buiten. 
Op de lijst van de EU staan nu alle grote staatsbanken, de belangrijkste banken van het land. Het voornaamste is dat de EU daar nu ook Sberbank aan heeft toegevoegd, een hoeksteen van het Russische financiële systeem, met bezittingen ter waarde van bijna 30% van het Russische bbp en ongeveer de helft van alle particuliere spaardeposito's in Rusland. 
In de onmiddellijke toekomst zullen Sberbank – en andere getroffen banken – de Europese fondsen wel kunnen vervangen door geld van de Centrale Bank van Rusland of uit Aziatische bronnen. Maar het feit dat Sberbank op de lijst staat heeft onder alle buitenlandse beleggers in Rusland voor enorme onrust gezorgd. 
De totale externe schuldenlast van de bankensector bedraagt $214 mrd, waarvan $107 mrd binnen een jaar moet worden afgelost (en $129 mrd binnen twee jaar). De externe schuldenlast van de niet-financiële firma's bedraagt in totaal $432 mrd, waarvan $128 mrd binnen een jaar moet worden afgelost (en $175 mrd binnen twee jaar). 
En ook al heeft het verbod op de export naar Rusland van technologie voor de olie- en gassector geen onmiddellijke gevolgen voor de Russische economie, Rusland zal in de loop van de komende paar jaar westerse technologie nodig hebben om nieuwe olievelden tot ontwikkeling te brengen. Anders zal de olieproductie stagneren of zelfs dalen, waardoor de roebel en de levensstandaard hard zullen worden getroffen. 
Om waardevermindering van de roebel en inflatiedruk te voorkomen heeft de Centrale Bank van Rusland de belangrijkste rente verhoogd naar 8% (tegen 5,5% aan de vooravond van de Krim-crisis). Maar dit zou wel eens niet genoeg kunnen zijn, omdat de onlangs door Rusland geïntroduceerde “contra-sancties” – een embargo op de voedselimport uit de EU en de VS – aanzienlijk zullen bijdragen aan de prijsstijgingen. 
Sinds januari zijn Russische aandelen 16% in waarde gedaald op de MSCI index, na in 2013 al tegen een korting van 50% te zijn verhandeld, terwijl de koersen in Brazilië en Turkije met respectievelijk 13% en 27% zijn gestegen. Nu de MSCI op het punt staat beleggers indices voor de opkomende markten aan te bieden waar Rusland niet meer op voorkomt, zal een massale uitverkoop van Russische aandelen door de indexfondsen de koersen nog verder onder druk zetten. 
Eén gevolg van dit alles is dat de regering haar begroting niet langer in balans kan houden, zodat zij nu al is begonnen over bezuinigingen en nieuwe belastingen (met name een nieuwe BTW) te praten. De afgelopen tien jaar is het de vraag geweest of moest worden vastgehouden aan het huidige BTW-tarief van 18% of dat de BTW moest worden vervangen door een nieuwe belasting. 
De regering zegt nu ook de pensioenbijdragen van volgend jaar een andere bestemming te willen geven (onderminister van Economische Ontwikkeling Sergej Beljakov werd ontslagen nadat hij zich in het openbaar had verontschuldigd voor deze stap). In een uitgelekte brief heeft vice-premier Arkadi Dvorkovitsj expliciet aan premier Dimitri Medvedev te kennen gegeven dat het onmogelijk is aan de bestedingsbeloften van Poetin te voldoen en een radicale herziening van de huidige begrotingsplannen voorgesteld. 
Blijkbaar heeft de angst voor nog ernstigere economische problemen – bijvoorbeeld nog meer kapitaalvlucht door de hogere belastingen – Rusland van een openlijke invasie van de oostelijke Oekraïne weerhouden. De Russische leiders lijken te begrijpen dat autarkie nooit heeft gewerkt, ondanks de toenemende steun voor “zelfvoorzienendheid”. 
De jaarlijkse consumptie van de huishoudens bedraagt nu twee maal het niveau dat in de laatste dagen van de Sovjet-Unie werd bereikt. De consumptiegroei is grotendeels te danken aan de Russische integratie in de wereldeconomie – en kan daarbuiten niet worden volgehouden. 
Daarom gebruikten zij de inkomsten van de olie- en gasexport voor de import van consumptieartikelen. Toen de olieprijs midden jaren tachtig instortte, ging ook de huishoudelijke consumptie onderuit, en even later de Sovjet-Unie zelf. 
Hoewel de olieprijzen hoog blijven, staan de staatsbegroting en het financiële systeem van Rusland de komende twee tot drie jaar onder grote druk. Als het Westen harde sancties invoert tegen de grootste Russische banken – wat de VS al hebben gedaan tegen relatief kleine banken – kunnen de problemen onoplosbaar worden. 
Dit betekent dat de sancties van kracht zullen blijven. Maar nu hij al politieke repressie, censuur en propaganda heeft ingezet, zullen de instrumenten die Poetin tot zijn beschikking heeft om de controle in handen te houden terwijl de levensstandaard van de Russen achteruit gaat beperkt zijn. 

We kunnen leren van Rwanda 
GENEVE – Hoe kan het dat Rwanda, een van de armste landen ter wereld en nog steeds herstellende van een gruwelijke burgeroorlog, beter in staat is tienermeisjes tegen kanker te beschermen dan de G-8 landen? Na slechts een jaar rapporteerde Rwanda meer dan 93% van haar adolescente meisjes gevaccineerd te hebben tegen het humaan papillomavirus (HPV), wat veruit de grootste oorzaak van baarmoederhalskanker is. 
In feite zou deze lage dichtheid in ’s werelds rijkste landen niet als een verrassing moeten komen, vooral als je naar de demografische cijfers van wie er buiten de boot vallen kijkt. Waar dit beschikbaar is, suggereert het bewijs dat dit vooral meisjes zijn aan de onderkant van het socio-economische spectrum, vaak leden van etnische minderheden zonder ziektekostenverzekering. 
Het is een bekend verhaal, een verhaal dat in lijn is met het mondiale patroon van deze verschrikkelijke ziekte, die elke twee minuten een leven eist: degenen die het hardste bescherming nodig hebben, hebben er het minste toegang toe. 
Het is alarmerend dat in sommige van de rijke landen, waar zowel onderzoek als behandeling makkelijk toegankelijk zouden moeten zijn, de vaccinatiedichtheid op het moment naar beneden lijkt te gaan, wat het reële gevaar met zich meebrengt dat socio-economisch achtergestelde meisjes een vergelijkbaar lot ondergaan. Als blijkt dat de meisjes die het risico lopen niet alle drie de doses van het HPV vaccin te ontvangen dezelfde zijn die een hogere kans lopen om geïnfecteerd te raken en baarmoeder onderzoek te missen als volwassenen, dan zouden ze niet een maar twee keer door de mazen van het net kunnen glippen. 
HPV vaccins kunnen 70% van deze gevallen voorkomen door zich te richten op de twee meest voorkomende vormen van het virus, maar alleen als meisjes nog niet zijn blootgesteld aan het virus, wat betekent dat ze gevaccineerd moeten worden voordat ze seksueel actief worden. Toch zijn inspanningen om dit aan het publiek te communiceren met scepsis ontvangen door sommige criticasters, die beweren dat het vaccin jonge meisjes stilzwijgend toestemming geeft om seksueel actief te zijn, wat uiteindelijk zou leiden tot een stijging van de promiscuïteit. 
De suggestie dat het geven van drie injecties over een periode van drie maanden aan meisjes van 9 tot 13 jaar oud een vrijbrief zou zijn om aan seks te doen en ze op een pad van promiscuïteit zou leiden is totale nonsens. Het is zoiets als zeggen dat mensen gevaarlijker gaan rijden als ze een gordel omhebben; in feite is het tegenovergestelde meestal waar. 
Of zulke standpunten en misinformatie verantwoordelijk zijn voor de slechte vaccinatiedichtheid in landen als Frankrijk en de VS is nog steeds niet bekend. Het zou ook eenvoudigweg kunnen komen doordat sommige ouders of meisjes ten onrechte geloven dat één shot van het HPV vaccin genoeg is om bescherming te bieden, of dat sommige sociaal achtergestelde meisjes gebrek hebben aan toegang tot vaccinatieprogramma’s op school. 
Zij hebben de verschrikkingen van baarmoederhalskanker gezien, waarbij vrouwen in de bloei van hun leven met de ziekte in een laat stadium een langzame en pijnlijke dood sterven. Zonder veranderingen in de preventie en controle zullen de sterfgevallen aan baarmoederhalskanker wereldwijd in 2030 geschat bijna verdubbeld zijn, naar meer dan 430.000 per jaar. 
En nu volgen, met hulp van mijn organisatie, de Gavi Alliance, een publiek/privaat partnerschap om de toegang tot vaccins voor de armste kinderen ter wereld te vergroten, andere landen met lage inkomens het voorbeeld van Rwanda. Vanaf dit jaar hebben Ghana, Kenia, Laos, Madagaskar, Malawi, Mozambique, Niger, Sierra Leone, Tanzania en Zimbabwe allemaal stappen genomen om HPV vaccins te introduceren en meer landen worden nog verwacht te volgen. 
In de VS bijvoorbeeld, het G-8 land waar we op het moment de meeste data over hebben, zijn de besmettingscijfers gehalveerd in de zes jaar sinds het vaccin voor het eerst werd geïntroduceerd. Toch betekent het niet halen van een 80% dichtheid dat 50.000 Amerikaanse meisjes die nu in leven zijn baarmoederhalskanker zullen ontwikkelen, net zoals nog eens 4.400 meisjes met elk jaar van uitstel. 
Het is dus de moeite waard om er bij stil te staan dat zelfs in rijke landen er een urgente behoefte aan is om de uitdagingen te overkomen in de preventie van de moeilijkst bereikbare meisjes, die vaak een hoog risico op HPV infectie lopen. Het overkomen van deze uitdagingen is essentieel in het reduceren van de cijfers van baarmoederhals kanker en het voorstadium daarvan in de komende jaren. 

Arbeidstijdverkorting kan helpen de werkloosheid terug te dringen 
Zo'n 40% van de werklozen zit al zes maanden of langer zonder baan. Voorzitter Ben Bernanke van de Federal Reserve (het federale stelsel van Amerikaanse centrale banken) heeft in een recente toespraak opgemerkt dat dit een veel hoger percentage is dan in welke andere recessie van na de Tweede Wereldoorlog dan ook. 
Deze langetermijnwerkloosheid heeft zeer schadelijke gevolgen voor de mensen die erdoor worden getroffen. We weten dit dankzij een reeks zorgvuldige onderzoeken naar het probleem, uitgevoerd op het dieptepunt van de Grote Depressie in de jaren dertig. 
Het beroemdste van deze onderzoeken, onder langdurig werklozen in New Haven, Connecticut, werd verricht door E. Wight Bakke, doctoraalstudent en daarna hoogleraar economie aan de universiteit van Yale. Aan de hand van participerende interviews, persoonlijke observaties, dagboeken en langlopende studies toonde Bakke aan hoe de langdurige werkloosheid ertoe leidde dat de bekwaamheid van de arbeiders afnam en het moeilijk voor hen was nieuwe vaardigheden te verwerven. 
Voor degenen die het ongeluk hebben ermee te worden geconfronteerd, is langdurige werkloosheid – nu nog net zozeer als in de jaren dertig – een tragedie. En voor de samenleving in haar geheel bestaat het gevaar dat de productieve capaciteiten van een aanzienlijk deel van de beroepsbevolking zullen worden uitgehold. 
Wat veel mensen echter niet weten is dat de Verenigde Staten er in de jaren dertig in veel grotere mate dan vandaag de dag in zijn geslaagd deze problemen te verzachten. In plaats van hun toevlucht te nemen tot ontslagen op grote schaal lieten bedrijven hun werknemers slechts een deel van de week werken. 
Het werkloosheidscijfer van 24% op het dieptepunt van de Grote Depressie was geen pretje. Maar dat cijfer zou zelfs nog hoger zijn uitgevallen als de gemiddelde werkweek voor industriearbeiders op 45 uur was blijven staan. 
Een van de redenen is dat de regering erop heeft aangedrongen. In zijn memoires schatte president Herbert Hoover dat misschien wel twee miljoen werknemers ontslag bespaard is gebleven als gevolg van zijn inspanningen om arbeidstijdverkorting te bepleiten. 
De industriewetten van de New Deal stelden plafonds vast voor de werkweek van specifieke industrieën en werknemers. De Fair Labor Standards Act voorzag in financiële prikkels, door extra loon te eisen voor werknemers die lange uren moesten maken. 
Iemand die vandaag de dag voor de keuze komt te staan om twintig uur per week te werken of een uitkering te krijgen, zal misschien voor het laatste kiezen. Maar in de jaren dertig was een twintigurige werkweek beter dan niets. 
Uiteraard zijn de uitkeringen lang niet zo hoog als de salarissen die de werknemers voorheen genoten, waardoor hun aantrekkingskracht misschien toch niet zo groot is. Maar ook al ontmoedigen werkloosheidsuitkeringen de arbeidstijdverkorting niet, ze zouden zó kunnen worden gewijzigd dat ze die juist bevorderen. 
Werknemers kunnen een aanvullende uitkering krijgen op basis van het aantal uren dat zij inleveren als hun werkgever een goedgekeurd plan voor arbeidstijdverkorting indient, terwijl de federale overheid de staten compenseert voor een deel van de startkosten. Volgens de jongste telling zijn 24 staten begonnen hun werkloosheidsvoorzieningen aan te passen om te kunnen profiteren van deze maatregel. 
Helaas beperken de financiële prikkels die de federale overheid biedt zich voornamelijk tot het helpen van staten om hun programma's bekend te maken en te automatiseren. En die programma's zijn op hun beurt weer te bescheiden van omvang om arbeidstijdverkorting aantrekkelijk te maken voor oudere werknemers met een redelijke kans om hun baan te behouden. 
Andere landen zijn verder gegaan. In Duitsland vergoedt het Kurzarbeit-programma van de federale overheid bijvoorbeeld een aanzienlijk deel van het verschil, als het salaris van een werknemer door arbeidstijdverkorting met meer dan 10% daalt. 
De Amerikaanse federale overheid zou dit voorbeeld kunnen volgen door de staten royaler te compenseren voor hun 'Short-Term Compensation'-programma's. Het onvermogen om dit voor elkaar te krijgen zorgt er niet alleen voor dat de werklozen nodeloos pijn moeten lijden, maar dreigt de Amerikaanse samenleving ook met langetermijnkosten op te zadelen. 

De belofte van 'Abenomics' 
TOKIO – Het programma van de Japanse premier Shinzo Abe voor het economisch herstel van zijn land heeft geleid tot het opbloeien van het binnenlandse vertrouwen. Maar in welke mate kan de zogenoemde “Abenomics” met de eer gaan strijken? 
Met een krimpende beroepsbevolking luidde de standaardverwachting voor Japan in 2012 – dat wil zeggen, vóór Abenomics – dat de productie per werknemer op jaarbasis met 3,08% zou groeien. Dat is aanzienlijk beter dan in de Verenigde Staten, waar de productie per werknemer vorig jaar met slechts 0,37% is toegenomen, en veel beter dan in Duitsland, waar zij met 0,25% is geslonken. 
Abe is met iets gekomen waartoe veel economen (waaronder ik) de Verenigde Staten en Europa reeds lange tijd oproepen: een samenhangend programma van monetaire, fiscale en structurele beleidsmaatregelen. 
De nieuwe gouverneur van de Bank of Japan, Haruhiko Kuroda, heeft een rijke ervaring, die hij heeft opgedaan op het ministerie van Financiën, en daarna als president van de Aziatische Ontwikkelingsbank. Tijdens de Oost-Aziatische crisis van eind jaren negentig is hij getuige geweest van het mislukken van de conventionele wijsheden die werden verkondigd door het Amerikaanse ministerie van Financiën en het Internationale Monetaire Fonds. 
Deflatie verhoogt de reële (voor de inflatie gecorrigeerde) schuldenlast, evenals de reële rente. Hoewel er weinig bewijzen zijn voor het belang van kleine veranderingen in de reële rente, kan het effect van zelfs een milde deflatie op de reële schuldenlast, van jaar op jaar, significant zijn. 
Dit is eenvoudigweg een weerspiegeling van de realiteit van de onderlinge afhankelijkheid van het monetair beleid: als het beleid van de zogenoemde “kwantitatieve versoepeling” van de Amerikaanse centrale bank (de Federal Reserve) de dollar verzwakt, moeten andere landen wel reageren om een ongewenste waardestijging van hun munten te voorkomen. 
Het monetair beleid in de Verenigde Staten zou meer effect hebben gesorteerd, als meer aandacht zou zijn besteed aan de kredietblokkades – zoals de herfinancieringsproblemen van veel huiseigenaren, zelfs tegen een lagere rente, of het gebrek aan toegang tot financieringsmogelijkheden van veel kleine en middelgrote bedrijven. Het monetair beleid van Japan, zo mag je hopen, zal hiervan hebben geleerd. 
Gezien de omvang van de krimp van het kredietaanbod na de financiële crisis van eind jaren negentig is het geen verrassing dat de overheidsuitgaven er niet in zijn geslaagd de groei weer op gang te brengen. De zaken zouden nog veel erger zijn geweest zonder deze uitgaven; hoe dan ook is de werkloosheid nooit hoger uitgevallen dan 5,8%, en op het hoogtepunt van de mondiale financiële crisis bedroeg zij 5,5%. 
De werkelijke uitdaging zal gelegen zijn in de vormgeving van de derde pijl, die Abe “groei” noemt. Hiertoe behoort beleid dat is gericht op het saneren van de economie, het verbeteren van de productiviteit en het vergroten van de arbeidsparticipatie, vooral door vrouwen. 
Sommigen hebben het over “deregulering” – een woord dat terecht een slechte reputatie heeft gekregen na de mondiale financiële crisis. Feitelijk zou het een vergissing zijn als Japan zijn milieuverordeningen zou terugdraaien, of zijn gezondheids- en veiligheidsvoorschriften. 
Op sommige terreinen zal actieve betrokkenheid van de overheid nodig zijn, om effectievere concurrentie mogelijk te maken. Maar op veel gebieden waarop hervormingen nodig zijn, zoals de arbeidsmarkt, moeten veranderingen plaatsvinden in de gewoonten van de particuliere sector, en niet in de overheidsvoorschriften. 
Overheidsinspanningen om de productiviteit in de dienstensector te verhogen zijn waarschijnlijk bijzonder belangrijk. Japan verkeert bijvoorbeeld in een goede positie om bij de ontwikkeling van nieuwe medische instrumenten te profiteren van de synergieën tussen een verbeterde gezondheidszorgsector en zijn eersteklas industriële capaciteiten. 
Het gezinsbeleid, in samenhang met veranderingen in de arbeidsmarktgewoonten van bedrijven, kan leiden tot een verandering van de heersende mores en tot een grotere (en effectievere) vrouwelijke arbeidsmarktparticipatie. Hoewel Japanse studenten het in internationaal vergelijkend onderzoek goed doen, zorgt een wijdverbreid gebrek aan de beheersing van het Engels, de lingua franca van de internationale handel en wetenschap, ervoor dat Japan op de mondiale markten in het nadeel is. 
Er zijn redenen te over om te geloven dat de Japanse strategie om zijn economie te verjongen zal slagen: het land profiteert van sterke instellingen, heeft een goed opgeleide beroepsbevolking, met uitmuntende technische vaardigheden en ontwerpcapaciteiten, en bevindt zich in de meest (enige?) dynamische regio ter wereld. 
Als de samenhangende agenda die Abe heeft ontvouwen goed wordt uitgevoerd, zal het toenemende vertrouwen van vandaag de dag gerechtvaardigd worden. Japan kan een van de weinige lichtstraaltjes zijn in het voor het overige sombere economische landschap van de ontwikkelde wereld. 

Het veiligstellen van het recht van de zee 
TOKYO – Japan is in een betere positie dan ooit te voren om een grotere en meer proactieve rol te spelen in het verzekeren van vrede in Azië en de wereld. We genieten de expliciete en enthousiaste steun van onze bondgenoten en andere bevriende landen, inclusief elke lidstaat van de ASEAN en de Verenigde Staten, Australië, India, het Verenigd Koninkrijk, Frankrijk, en anderen. 
In de meeste Aziatisch-Pacifische landen heeft economische groei de vrijheid van gedachten en religie gevoed, zowel als meer aansprakelijke en reactieve politieke systemen. Alhoewel de snelheid van zulke veranderingen van land tot land verschilt, heeft het idee van de rechtsstaat wortel geschoten. 
Helaas gaat een groot en relatief disproportioneel gedeelte van de vruchten van die groei naar militaire expansie. De bronnen van instabiliteit zijn niet alleen de dreiging van massavernietigingswapens, maar ook –en meer direct- pogingen om de territoriale status quo te veranderen door middel van geweld of dwang. 
Onlangs herbevestigden president Barack Obama van de VS en ik wederzijds de alliantie van onze landen als de hoeksteen van de regionale vrede en veiligheid. Bovendien versterken de VS en Japan de trilaterale samenwerking met gelijkgestemde partners om de regionale en mondiale vrede en economische voorspoed te versterken. 
Tegen de Romeinse Tijd was de zee open voor iedereen, waarbij persoonlijk bezit en opdeling verboden was. Sinds de dageraad van de grote ontdekkingsreizen hebben grote aantallen mensen de zee overgevaren om een veelheid aan redenen en maritiem gebaseerde handel heeft ’s werelds regio’s verbonden. 
Het is het product van de collectieve wijsheid van de mensheid, gecultiveerd over een zeer groot aantal jaren voor het welbevinden van allen. Vandaag de dag zijn veel van de voordelen voor de mensheid er afhankelijk van dat de zeeën van de Grote Oceaan tot de Indische Oceaan volledig open blijven. 
Maar wat betekent dat precies? Als we de geest destilleren die we door de eeuwen heen in het internationaal recht hebben laten trekken en deze herformuleren als drie principes wordt het zeerecht een zaak van gezond verstand. 
En ten derde zouden staten moeten proberen om hun disputen op te lossen met vreedzame middelen. Al deze drie zeer eenvoudige, bijna vanzelfsprekende, principes moeten benadrukt worden, omdat alle regeringen in Azië en de Pacific ze rigoureus in ere moeten houden. 
Neem Indonesië en de Filipijnen in overweging, landen wiens leiders vreedzaam de afbakening van hun overlappende exclusieve economische zones zijn overeengekomen. Op dezelfde manier steunt mijn regering krachtig de Filipijnse roep om een oplossing voor het territoriale geschil in de Zuid-Chinese Zee die waarlijk consistent is met de drie principes van het internationale zeerecht, precies zoals we de Vietnamese inspanningen steunen om conflicterende territoriale claims door middel van dialoog op te lossen. 
Beter dan het proberen om veranderingen aan de status quo te consolideren door het opstapelen van het ene fait accompli met het andere zouden de regeringen in de regio een ferme belofte moeten maken om terug te keren naar de geest en voorzieningen van de Declaration on the Conduct of Parties in the South China Sea uit 2002 waar alle betrokken partijen eerder overeenkomst over bereikten. In de wereld van vandaag zouden landen niet bang moeten zijn dat dwang en bedreigingen in de plaats komen van regels en wetten. 
Japan en China hebben een overeenkomst die de toenmalige premier Wen Jiabao en ik in 2007 bereikten, gedurende mijn eerste termijn als premier. We engageerden ons om een maritiem en luchtcommunicatie mechanisme te creëren om onvoorziene incidenten, voortkomend uit oplopende spanningen en misrekeningen, tussen onze landen te voorkomen. 
Wat Japan en China moeten uitwisselen zijn woorden. Moeten we elkaar niet ontmoeten aan de onderhandelingstafel, een glimlach en handdruk uitwisselen en gaan praten? 
Ik geloof dat gevolg geven aan de overeenkomst uit 2007 de zaak van de vrede en stabiliteit in de gehele regio zou bevorderen. Maar ik weet ook dat het verzekeren van veiligheid op de lange termijn nog veel meer overeenkomsten zal vereisen, waarvan elke een cruciale draad is in een regiowijd web van vrijheid en voorspoed. 

Japan in actie 
TOKIO – De langdurige politieke anni horribiles van Japan – die ruim vijf jaar hebben geduurd – zijn eindelijk voorbij. De Liberaal Democratische Partij (LDP) heeft op 21 juli een beslissende overwinning geboekt bij de verkiezingen voor het Hogerhuis, waardoor een einde is gemaakt aan het besluiteloze beleid als gevolg van het ontbreken van een effectieve meerderheid. 
Tijdens de voorgaande zes jaren zijn er zes premiers, tien ministers van Defensie en veertien ministers van Justitie geweest (waarvan er tien zijn gekomen en gegaan tijdens de 39 maanden durende heerschappij van de DPJ, de Democratische Partij van Japan). Deze cijfers duiden erop hoe instabiel de politieke situatie van het land was geworden. 
Maar de bezorgdheid over de onvolwassen regering van de DPJ, de aanhoudende deflatie en de ongekende uitdagingen van de buurlanden hadden geleid tot een wijdverbreid gevoel van crisis onder de Japanse kiezers. Het was dit dat hen ertoe heeft aangezet de LDP weer aan de macht te brengen, hoewel veel kiezers nog maar een paar jaar geleden schoon genoeg van deze partij leken te hebben. 
In de recente verkiezingscampagne is de LDP de onvolwassenheid van de voorgaande DPJ-regering blijven bekritiseren, maar heeft zij vermeden aanvallen te doen op andere partijen. In plaats daarvan heeft de LDP de gunstige effecten benadrukt van de hervormingen van premier Shinzo Abe (in het algemeen spraakgebruik bekend als “Abenomics”), zoals hogere aandelenkoersen, snellere groei van het bruto binnenlands product (bbp) en meer werkgelegenheid. 
Toen Abe in december vorig jaar voor de tweede keer premier werd, hebben de Japanse kiezers hem het overeind houden van de politieke stabiliteit en het zeker stellen van de economische wederopleving toevertrouwd. Maar na de monetaire versoepeling en de expansie van de begroting zal de derde 'pijl' van de Abenomics het belangrijkst blijken – en politiek het meest uitdagend. 
Gelukkig zal Abe zich de komende drie jaar geen zorgen hoeven te maken over verkiezingen. Met stevige meerderheden in beide huizen van het parlement moet hij in staat zijn alle hervormingen uit het vuur te slepen die hij nodig heeft – dwz, als hij de interne partijdiscipline van de LDP weet te bewaren (waarbij hij zal worden geholpen door zijn enorme populariteit). 
Abe’s agenda omvat hervormingen van de sociale zekerheid, in reactie op demografische ontwikkelingen, evenals het binnenhalen van de aanvaarding door de landbouwsector van het Trans-Pacific Partnership (TPP, Transpacifisch Bondgenootschap), het stoutmoedige regionale handelsakkoord dat de Verenigde Staten, Japan, Australië, Nieuw-Zeeland en een groot deel van de rest van Azië zal verenigen, met uitzondering van China. De bepalingen van dit akkoord zullen vrijwel zeker aanzienlijke hervormingen van de landbouwsector vergen, en het doordrukken ervan zal de partijdiscipline danig op de proef stellen. 
Maar Abe dringt ook aan op veranderingen in het medisch onderzoek en de technologiesector, door lang gemeden innovaties te omarmen als iPS-cellen (kunstmatige stamcellen). Hij legt tevens de nadruk op de ontwikkeling van duurzame energie en energiebesparende innovaties, een urgente beleidsdoelstelling na het ongeluk met de kerncentrale van Fukushima twee jaar geleden. 
Hij wil beklemtonen dat het land een prominente rol wil spelen in de herstructurering van het Aziatische veiligheidsbeleid na de opkomst van China. Abe heeft de afgelopen zes maanden dertien landen bezocht (een schema dat hem heeft geholpen de herinneringen aan zijn eerste termijn als premier te doen vervagen, toen zijn slechte ezondheid hem al na een jaar tot aftreden dwong). 
Abe heeft in het bijzonder de nadruk gelegd op het versterken van het Japanse bondgenootschap met de Verenigde Staten, dat aan het verwelken was als gevolg van het onverantwoordelijke gedrag van de DPJ-regering (de betrekkingen met China zijn eveneens verslechterd). In bredere zin ziet Abe de toekomst van Japan als die van een handelsland dat zijn rechtmatige rol opeist in de bescherming van vrije en open zeeën. 
Uiteraard zijn er, gezien de omvang en de dynamiek van Azië, veel andere kwesties die de komende jaren moeten worden aangepakt, zoals het verbeteren van het veiligheidsklimaat in het huidige instabiele Oost-Azië en het aanpassen van de grondwet van het land, wat de LDP al heel lang wil. Maar de eerste prioriteit van de tweede regering-Abe is de wederopstanding van de Japanse economie. 

Japans nieuwe dageraad 
DAVOS – Jarenlang noemden experts Japan het land van de ondergaande zon. Ze stelden dat groei onmogelijk zou zijn voor een economie zo volwassen als die van Japan. 
De Japanse economie is van negatieve naar positieve groei verschoven en staat op het punt zich te bevrijden van chronische deflatie. Deze lente zullen de lonen hoger worden – een ontwikkeling die allang had moeten plaatshebben en die tot grotere consumptie zal leiden. 
En, omdat de economie is gekenterd, is het Japanse volk ook dynamischer en optimistischer geworden – een stemming die word gereflecteerd in het publieke enthousiasme over de keuze voor Tokyo als gastheer van de Olympische en Paralympische Spelen in 2020. 
En dat komt doordat we het idee hebben overwonnen dat bepaalde hervormingen nooit doorgevoerd konden worden. Ik ben blijven volhouden dat ik bereid ben als een drilboor te werk te gaan, sterk genoeg om door het harde beton van gevestigde belangen heen te breken. 
Zo zullen we bijvoorbeeld de Japanse elektriciteitsmarkt volledig liberaliseren. Als de Olympiërs over zes jaar arriveren, zal de energiesector geheel concurrerend zijn, waarbij de elektriciteitsopwekking gescheiden zal zijn van de distributie. 
Japan loopt voorop met regeneratieve geneeskunde en we zullen het mogelijk maken om stamcellen te genereren in laboratoria in de private sector. Ik heb net nog aanvullende hervormingen voorgesteld, omdat we ook grote gezondheidszorgverstrekkers nodig hebben in de vorm van holdings, ongeveer zoals de Mayo Clinic in de VS. 
Bovendien stoppen we met het ‘rice production adjustment’ systeem, dat meer dan veertig jaar in werking is geweest. Barrières voor de toegang van particuliere bedrijven in de landbouwsector zullen worden opgeheven en boeren zal worden toegestaan om de gewassen te verbouwen die ze willen, zonder officiële controle over vraag en aanbod. 
Zo zullen bijvoorbeeld in Japanse steden die de status van wereldstad willen bereiken beperkingen op vloeroppervlakte tot het verleden behoren. We zullen snel woningen van hoge kwaliteit, zakencomplexen en steden met nul uitstoot zien verrijzen, de een na de ander. 
Vergelijkbaar zal het Trans-Pacific-Partnerschip (TPP) een centrale pijler van mijn economische beleid blijven en zullen we doorzetten met de Japan-European Economic Partnership Agreement. Als resultaat hiervan zal de Japanse economie nog dieper geïntegreerd worden in de mondiale kennis-, handels- en investeringsstromen. 
Japans management van publieke gelden (zoals het Government Pension Investment Fund, waar nu zo’n 1,2 biljoen dollar in zit) zal ook vergaande veranderingen ondergaan. We zullen doorgaan met hervormingen, waaronder een inspectie van het portfolio van het GPIF, om te verzekeren dat publieke fondsen bijdragen aan investeringen die voor groei zorgen. 
In april zal de belasting op bedrijven met 2,4 procentpunt omlaag gaan. En we zullen belastingstimulansen instellen gericht op het aanmoedigen van bedrijven om hun geld te gebruiken voor kapitaalinvesteringen, onderzoek & investeringen en loonstijgingen. 
Tegelijkertijd zullen we regels voor de arbeidsmarkt die werknemers aan oude industrieën binden hervormen. Nieuwe industrieën hebben innovatief en creatief personeel nodig en we moeten onze subsidies herbestemmen zodat werknemers zonder zinvolle werkgelegenheid in vervallende industrieën verder kunnen en dankbaar werk kunnen vinden in opkomende sectoren. 
Gegeven het feit dat de Japanse bevolking in hoog tempo vergrijst en het aantal kinderen daalt stellen investeerders zich natuurlijk de vraag: ‘waar gaat Japan het innovatieve en creatieve personeel dat het nodig heeft dan vinden? 
Arianna Huffington zei ooit spitsvondig dat als Lehman Brothers ‘Lehman Brothers and Sisters’ was geweest de firma had overleefd. De bedrijfscultuur in Japan wordt zelfs nog meer door mannen gedomineerd; een wereld van pakken en jasje dasje. 
Ik werd enorm aangemoedigd toen Hillary Clinton mij vertelde dat het bbp van Japan 16% hoger zou kunnen zijn als vrouwen op hetzelfde niveau in de arbeidsmarkt zouden participeren als mannen. De Japanse vrouwelijke beroepsbevolking is zeker de meest ondergebruikte hulpbron van de economie. 
Japan moet een plaats worden waar vrouwen stralen. We willen dat vrouwen in 2020 30% van de leidende managementposities bekleden – een doel dat uitgaat van een meer flexibele werkomgeving, zowel als van gastarbeiders om persoonlijke en huishoudelijke taken over te nemen. 
Een grote drijfveer voor de verandering zal komen in de vorm van wettelijke hervormingen, die geïntroduceerd zullen worden op de volgende bijeenkomst van het parlement, die het aantal externe directeuren in de top van bedrijven uit zal breiden. Volgende maand zullen we ook een stewardship code invoeren die institutionele beleggers in staat stelt een grotere rol te spelen in het bestuur van bedrijven. 
Ik heb er vertrouwen in dat het gecombineerde effect van deze hervormingen Japan in staat zal stellen om de binnenkomende directe investeringen in 2020 verdubbeld te zien en zo het hele land opnieuw op te starten en het economische landschap dramatisch te veranderen. 
Binnenkort zullen er drie jaar verstreken zijn sinds de catastrofale aardbeving en tsunami die Noordoost-Japan op 11 maart 2011 troffen en de storing van de Fukushima Daiichi kerncentrale tot gevolg hadden. Terwijl het herstel nog verre van compleet is hebben de liefde en medeleven weerspiegeld in de reactie van de wereld ons diep geraakt, net zoals als de volhardende geest en wederzijdse hulp van de overlevenden om ontberingen te overkomen. 
Het is in deze zelfde geest dat Japan er nu klaar voor is om nog positiever bij te dragen aan wereldvrede en ontwikkeling. In ons tijdperk kan geen enkel land in zijn eentje de vrede bewaren. 
In Cambodja bijvoorbeeld heeft een door Japan gebouwd ziekenhuis voor moeders en pasgeborenen geholpen om het babysterftecijfer van het land te verlagen. In de Filipijnen hebben de Japanse Zelfverdedigingskrachten een grote reddingsactie opgezet na de vernietigende tyfoon in november. 
Japan wordt omringd door buren met ongelimiteerde mogelijkheden: China, Zuid-Korea, de ASEAN-landen, India, Rusland en aan de overkant van de Stille Oceaan de partnerlanden van het TPP. 
Op zeeroutes, in het luchtruim en nu in de ruimte en cyberspace, moet de vrijheid van verkeer verzekerd blijven. De enige manier om deze onmisbare publieke goederen te behouden is door het rigoureus naleven van de wet en het bevorderen van fundamentele waarden zoals vrijheid, mensenrechten en democratie. 
We moeten het gebruiken om te investeren in innovatie en menselijk kapitaal, wat verdere groei in de regio zal stuwen. Zoals elders ook geldt is vertrouwen tussen Aziatische landen cruciaal voor hun vrede en voorspoed, en dit kan alleen bereikt worden door dialoog en naleving van internationale wetten, niet door geweld of intimidatie. 
Om onbegrensde militaire expansie in Azië te voorkomen, moeten de defensiebudgetten volkomen transparant gemaakt worden, met een verifieerbare publieke openbaarmaking. Verder moeten Aziatische landen een mechanisme voor crisismanagement creëren en goede communicatiekanalen tussen onze gewapende troepenmachten. 
Alleen dan kunnen we blijvende groei en welvaart in Azië bereiken die iedereen in de regio in staat stelt om ons grote potentieel te realiseren. 
Japan heeft beloofd dat het nooit meer oorlog zal voeren en we zijn nooit gestopt ons in te zetten voor een vreedzame wereld. Het is mijn vurige hoop dat de economische herleving van Japan, met zijn belofte van een vergrote mondiale en regionale welvaart, zo’n wereld dichterbij zal brengen. 

Het lot van Abe’s Japan 
TOKIO – Wanneer Shinzo Abe deze week in Seoul bij de Zuid-Koreaanse president Park Geun-hye en de Chinese premier Li-Keqiang zal aanschuiven doet hij dat als leider van een land dat veel mensen op de wereld nu ernstig onderschatten. En deze dynamiek zal tijdens de eerste top van de drie grote noordoost-Aziatische machten sinds 2012 zeker ook een rol spelen. 
Veel Amerikanen vreesden ingehaald te worden nadat het Japanse per capita inkomen dat van de Verenigde Staten voorbijging, de Japanse productie de internationale standaard ging bepalen, en sommige boeken zelfs een oorlog voorspelden met een nucleaire Japanse supermacht. Zulke visies kwamen voort uit de indrukwekkende Japanse economische groei van na de oorlog. 
En dat gevaar blijft bestaan. In antwoord op de snelle opkomst van China en de assertiviteit van het leiderschap van de Communistische Partij is de gangbare opvatting dat Japan een land van secundair belang is – maar dit is net zo min het geval. 
Het is een democratie waar het al zeventig jaar vrede is, met een stabiele maatschappij en een hoge levensstandaard. Het inkomen per hoofd is vijf maal dat van China, en de inwoners van Peking kunnen jaloers zijn op de luchtkwaliteit en veiligheidsnormen voor producten in Tokio. 
Terwijl China atoomwapens heeft en meer soldaten, is het Japanse leger op sommige gebieden beter uitgerust (en heeft het overduidelijk de technologische capaciteiten om snel nucleaire wapens te ontwikkelen). Bovendien zijn de Japanse cultuur (zowel traditioneel als populair), buitenlandse ontwikkelingshulp, en steun aan internationale instituties aanzienlijke bronnen van zachte macht. 
Zeker, Japan heeft te maken met ernstige demografische problemen, met een bevolking die geprojecteerd wordt te krimpen van 127 miljoen tot minder dan 100 miljoen in 2050. Het huidige geboortecijfer is 1,4 (ver beneden de vervangingsratio van 2,1), en Japanners zijn gekant tegen het accepteren van grote groepen immigranten. 
Toen Abe bijna drie jaar geleden premier werd beloofde hij om de statuur van Japan als ‘land op het eerste plan’ te herstellen door een economisch stimuleringsprogramma door te voeren dat als ‘Abenomics’ bestempeld werd, en door de Japanse grondwet te herinterpreteren om de militaire opstelling van het land meer ruggengraat te geven. Maar waar de Abenomics snel werden geïmplementeerd, keurde het parlement de defensiewetgeving pas onlangs - en na meer dan een jaar van inspanningen - goed. 
Velen in Abe’s Liberale Democratische Partij zouden een fundamentele hervorming van de Japanse defensiedoctrine prefereren, door de beperkingen van de grondwet op de krijgsmacht van het land op te heffen. Maar de publieke opinie en de coalitiepartner van Abe, Komeito, stonden dit niet toe. 
Desalniettemin hebben de gesprekspartners van Japan bij de top in Seoul, China en Zuid-Korea, die vorige eeuw allebei enorm onder de Japanse agressie geleden hebben, luid geprotesteerd. Beiden zijn achterdochtig naar Abe, die de spanningen vergrootte met zijn nationalistische retoriek en een bezoek aan de omstreden Yasukuni-tempel aan het begin van zijn huidige regeerperiode. 
Aan de andere kant heeft Abe de gespannen relatie met de VS die Japan onder zijn voorgangers had gerepareerd, en president Barack Obama benadrukte de kracht van de bilaterale verbintenis tijdens het staatsbezoek van Abe aan het Witte Huis april jongstleden. Onder de nieuwe defensierichtlijnen zijn de VS en Japan in staat om effectiever samen te oefenen en te plannen, en de alliantie verkeert in zijn beste conditie in tientallen jaren. 
Maar de situatie aan het economische front is diffuser. De inflatie en werkloosheid zijn laag, maar de groei is grotendeels vlak, en slechts enkele deskundigen waar ik onlangs in Tokio mee sprak verwachten dat deze significant zal accelereren. 
Sinds zijn succes in de parlementsverkiezingen vorig jaar heeft Abe gesproken over het liberaliseren van de energiemarkt, behoorlijker bestuur voor ondernemingen, en belastinghervormingen. Verder hoopt hij de recent voltooide Trans-Pacific Partnership-handelsovereenkomst in te zetten om de inefficiënte landbouwsector tot hervormen te dwingen. 
Abe heeft voorgesteld de visavoorwaarden voor buitenlandse werknemers te verzachten, maar immigratie op een schaal die een groot economisch verschil zou maken is onaannemelijk, gezien de homogeniteit en isolatie van de Japanse traditionele cultuur. De moeilijkheid de limieten op immigratie te verzachten zal van Japan vereisen dat het zijn veel te weinig gebruikte vrouwelijke arbeidsbevolking zal gaan mobiliseren. 
Abe heeft vaak gesproken over kansen voor vrouwen (waaronder bij de Verenigde Naties), en heeft er toe opgeroepen dat van de Japanse managers 30% vrouw zou moeten zijn. Maar op dit moment zijn minder dan 10% van de managers vrouw en op directieniveau is dit ongeveer 1% . 
Tenzij hier iets aan gedaan wordt impliceert het beperkte aanbod van arbeid dat Japan zijn volle economische potentieel niet zal bereiken – en daarmee ook niet qua regionale en mondiale relaties. Japan is een succesvolle, comfortabele maatschappij, die veel aan de wereld te bieden heeft. 

De heropening van Japan 
TOKYO – President van de VS Barack Obama bezoekt Tokyo op een uniek moment in de geschiedenis van mijn land, waarop de Japanse economie zich beweegt naar een stabiel nieuw groeitraject dat optimaal gebruik zal maken van zijn geografische ligging. Japan ziet zichzelf niet langer als het ‘Verre’ Oosten; we liggen eerder precies in het midden van het Pacifische gebied en zijn buren van ‘s werelds groeicentrum dat zich uitstrekt van Zuidoost-Azië tot India. 
Er kan weinig twijfel over bestaan dat dit centrum van groei in de afzienbare toekomst door zal gaan de Japanse economie aan te drijven. Japanse directe investeringen worden bijvoorbeeld uitgebreid in Vietnam en India, wat de vraag naar Japanse machineonderdelen en kapitaalgoederen aan zal jagen. 
Maar om zijn kansen te maximaliseren moet Japan zijn economie verder openen en een land worden dat actief kapitaal, personeel en kennis uit het buitenland incorporeert. Japan moet een land zijn dat in staat is te groeien door het kanaliseren van de vitaliteit van een groeiend Azië. 
Om dit doel te bereiken hebben we de snelheid van de onderhandelingen over Economische Partnerschapsovereenkomsten (Economic Partnership Agreements of EPA’s) sterk versneld, met verschillende partners rond de globe. Eerder deze maand bereikten de Australische premier Toby Abbott en ik een principeakkoord over een Japans-Australische EPA. 
Zowel Japan en de Verenigde Staten hechten een groot belang aan regels, houden de principes van vrijheid en democratie hoog en beschikken over de meest geavanceerde technologieën en industrieën. Het is onze bedoeling om onze verschillen te overkomen en samen, in de vorm van het TPP, een 21e-eeuwse economische orde voor Azië en het Pacifisch gebied te smeden die zal dienen als een onwrikbaar fundament voor groei. 
Mijn regering doet ook hard zijn best om een EPA met de Europese Unie te realiseren. Gegeven het feit dat de VS en de EU al bezig zijn met handelsbesprekingen, zou een EPA tussen Japan en de EU, gekoppeld met de TPP, het begin betekenen naar een werkelijk immense markt; één enorme groeimotor waar de gehele mondiale economie van zal profiteren. 
Maar de economische grenzen van Japan reiken ver voorbij Azië en de Pacific, naar Latijns-Amerika en Afrika; nog meer reden om van ons lang volgehouden naar binnen gerichte perspectief af te stappen. Een groot aantal zeer gemotiveerde en ambitieuze jonge mensen van rond de wereld zijn al, vooral uit Aziatische buurlanden, naar Japan gekomen om te werken of te studeren. 
In de nabije toekomst zullen we zes Nationale Strategische Economische Groei Gebieden aanwijzen (Tokyo, Kansai, de prefectuur Okinawa en de steden Niigata, Yabu en Fukuoka) om als modellen voor de rest van het land te dienen. Op het gebied van gezondheidszorg, onderwijs, landbouw en werkgelegenheid, zien we beleid en praktijken die niet meer van deze tijd zijn en we zullen snel handelen om deze te hervormen. 
Ik doe nu ook een beroep op beursgenoteerde bedrijven om ten minste één vrouw aan de directie toe te voegen. Als we eenmaal het punt hebben bereikt dat het niet langer nieuws is om een vrouw of niet-Japanner te hebben als directeur, zal Japan zichzelf heruitgevonden hebben en zijn ware geest van innovatie en het nemen van risico hebben hersteld. 
‘Womenomics’ leren ons dat een maatschappij waarin vrouwen dynamisch meedoen ook een hoger geboortecijfer zal hebben. Mijn regering wil urgent de noodzaak aanpakken om kinderopvangfaciliteiten en andere infrastructuur uit te breiden als basis voor een maatschappij die profiteert van de vaardigheden en talenten van al haar leden. 
We zijn volledig in staat tot verandering; we zien er zelfs naar uit, zoals de wereld in de komende maanden en jaren zal zien. Maar sommige Japanse dingen veranderen niet en sommige moeten ook niet veranderd worden. 
En het omarmen van onze mondiale verantwoordelijkheid breidt zich uit tot de Japanse Zelfverdedigingskrachten. Leden van de Zelfverdedigingskrachten hebben een voorbeeldige samenwerking met de Amerikaanse en Australische troepen tentoongespreid in de nasleep van de Grote Japanse Aardbeving in 2011 en ze hebben overal waar ze zijn ingezet diepe waardering en respect verdiend, waaronder in Haïti, Indonesië en meest recent op de Filipijnen. 
Om een proactieve bijdrage te doen aan de vrede betekent dat Japan zijn eigen deel van de verantwoordelijkheid zal dragen om de veiligheid te garanderen die de mondiale welvaart en stabiliteit ondersteunt. Terwijl we samenwerken met landen waarmee we gezamenlijke waarden en belangen delen zullen we internationale publieke goederen beschermen en cultiveren, van de ruimte en cyberspace tot het luchtruim en de zee. 
Zoals de wereld zal zien tijdens het bezoek van Obama is Japan helemaal terug en bloeit het. En zijn terugkeer is onmisbaar voor de mondiale stabiliteit en welvaart. 

Het is achteraf makkelijk de Fed de schuld te geven 
FRANKFURT – Critici van de US Federal Reserve, het federale stelsel van Amerikaanse centrale banken, beleven een geweldige tijd dankzij de beschamende onthullingen over de risico-inschattingen van de bank aan de vooravond van de financiële crisis. De Fed is wettelijk verplicht na vijf jaar de verslagen te publiceren van de vergaderingen van het Federal Open Market Committee (FOMC), dat de rente vaststelt. 
Hoewel de echte crisis pas uitbrak na het faillissement van de zakenbank Lehman Brothers in september 2008, was het al in de zomer van 2007 duidelijk dat er iets heel scheef zat op de kredietmarkten, die zich op allerlei vreemde manieren begonnen te bewegen. Toch waren veel Fed-functionarissen niet in staat het belang in te zien van wat zich voordeed. 
Dit is nonsens. Ja, de zaken hadden beter gekund en gemoeten, maar het is belachelijk om individuele Fed-gouverneurs in de schoenen te schuiven dat ze de nakende catastrofe niet hebben zien aankomen. 
In augustus 2007 begrepen maar weinig marktdeelnemers, ook niet degenen die toegang hadden tot grote hoeveelheden informatie en een breed scala aan deskundige meningen, wat er precies aan de hand was. Het Amerikaanse Congres tastte zeker in het duister; zijn leden waren nog steeds bezig te lobbyen voor de door de regering gesteunde hypotheekinstellingen Fannie Mae en Freddy Mac, waardoor de problemen alleen nog maar groter werden. 
Het Internationale Monetaire Fonds vertolkte evenmin een glansrol. In april 2007 publiceerde het IMF zijn beroemde “Valentijnsdag” World Economic Outlook, waarin het te kennen gaf dat alle problemen in de Verenigde Staten en andere geavanceerde economieën, waarover het zich zorgen had gemaakt, overdreven waren. 
Bovendien is het misleidend de meest ondoordachte commentaren van individuele Fed-gouverneurs eruit te pikken, gemaakt in de context van een stevige intellectuele discussie over het te voeren beleid. Het is legitiem individuele beleidsmakers te bekritiseren die een slecht beoordelingsvermogen aan de dag hebben gelegd, en zij zouden daarvoor een aantekening op hun blazoen moeten krijgen. 
Hoewel de Fed bij het nemen van zijn beslissingen veel benaderingen en indicatoren meeweegt, lijdt het geen twijfel dat de bank zwaar werd beïnvloed door de hoofdstroom van het academisch denken van die tijd – inclusief de zogenoemde 'real business cycle'-modellen en neo-Keynesiaanse modellen – die ervan uitgingen dat de financiële markten foutloos opereerden. De beroepsgroep der economen en de belangrijkste centrale banken van de wereld propageerden het idee van de 'grote matiging': de macro-economische wispelturigheid zou tot rust zijn gekomen, deels dankzij de zogenaamd wetenschappelijke, op modellen gebaseerde beleidsaanpak van de monetaire autoriteiten. 
We weten nu dat de gehanteerde macro-economische modellen niet genoeg rekening houden met de kwetsbaarheden van de financiële markten, en dat het repareren van die modellen – zonder afbreuk te doen aan hun bruikbaarheid – een gigantische opgave is. Als de modellen op z'n minst de mogelijkheid zouden hebben ingecalculeerd dat de kredietmarkten niet perfect functioneerden, zou de Fed misschien meer aandacht hebben besteed aan kredietmarkt-indicatoren als een weerspiegeling van de algehele omstandigheden op de financiële markten, zoals de centrale banken in opkomende landen dat doen. 
In de laatste maar niet minst belangrijke plaats zou het voor de Fed, zelfs als de risico's beter zouden zijn onderkend, bijna ondoenlijk zijn geweest de crisis op eigen kracht af te wenden. De effectiviteit van het rentebeleid is beperkt, en veel van de grootste problemen deden zich voor in de sfeer van het toezicht. 
Eind 2007 hadden de Fed en het Amerikaanse ministerie van Financiën zeer waarschijnlijk al minstens één rapport gezien waarin werd betoogd dat slechts een massale interventie ter ondersteuning van de subprime-hypotheken een catastrofe zou kunnen voorkomen. Het idee was het financiële systeem ervoor te behoeden dat zeer ingewikkelde financiële constructies op een zo veilig mogelijke manier ontmanteld zouden moeten worden, vooral omdat die constructies geen rekening hielden met de mogelijkheid van een systeemcrisis. 
Zo'n reddingsoperatie zou naar schatting 500 miljard dollar of meer hebben gekost, en de grote financiële firma's zouden tot de voornaamste begunstigden hebben behoord. Was er een reële kans dat een dergelijke maatregel door het Congres zou zijn goedgekeurd, nog voordat er ongelukken waren gebeurd? 
Ik betoogde dat de zaken eerst nog veel slechter zouden moeten gaan voordat er uitzicht op verbetering zou zijn, en dat de ineenstorting van een van 's werelds grootste financiële firma's ophanden was. Mijn betoog berustte op mijn inzicht dat de wereldeconomie op de drempel van een grote recessie stond, en ik werd daarin gesteund door het kwantitatieve onderzoek dat ik met Carmen Reinhart had gedaan naar de geschiedenis van financiële crises. 
Ik dacht dat wat ik zei volledig voor de hand liggend was. Toch kreeg mijn voorspelling veel aandacht in krantenkoppen in de grootste dagbladen over de hele wereld, vooral omdat zij zozeer afweek van de consensus, ook al namen de zorgen destijds toe. 
Was dat laatste in de loop van de zomer van 2008 ook het geval bij de Fed? We zullen tot volgend jaar moeten wachten om daar achter te komen. 

Hoop temidden van de beroering in het Midden-Oosten 
Maar zoals de opening van vredesbesprekingen tussen Israel en de Palestijnse Autoriteit aantoont, zijn er tekenen van hoop. En ook al lijkt het misschien contra-intuïtief, de beroering in de regio brengt eindelijk de fundamentele problemen aan de oppervlakte, op een manier die ons in staat stelt de confrontatie met ze aan te gaan en ze te overwinnen. 
Niemand had de kansen op een wederopleving van het Israëlisch-Palestijnse vredesproces op meer dan minimaal ingeschat, maar het is toch gelukt. En dit zijn geen gesprekken over gesprekken, maar een regelrechte revival van de onderhandelingen over een uiteindelijke oplossing. 
Voor degenen onder ons die zich in het verleden – dikwijls tevergeefs – met deze kwestie hebben beziggehouden, is dit een enorme prestatie, die op het conto kan worden geschreven van de hardnekkige vastberadenheid van de Amerikaanse minister van Buitenlandse Zaken John Kerry en de bereidheid van de Israëlische premier Benjamin Netanyahu en president Mahmoud Abbas van de Palestijnse Autoriteit om politieke risico's te nemen tegenover hun binnenlandse publieke opinie. 
Veel minder aandacht kreeg het bezoek van de Jemenitische president Abd Rabbuh Mansur Hadi aan Washington, DC. Tegen alle verwachtingen in ondergaat Jemen een proces van politieke transformatie, waarbij vijfhonderd gedelegeerden uit alle delen van de samenleving aan plannen werken voor democratie, gerechtigheid en gelijkheid. 
Maar zelfs in Irak heeft Groot-Ayatollah Ali al-Sistani, de meest invloedrijke shiitische geestelijke van het land, onlangs een verklaring uitgegeven die de noodzaak beklemtoont van een civiele, niet-religieuze staat, waaraan iedereen gelijkelijk kan deelnemen. Sistani heeft laten weten het niet eens te zijn met degenen die dicht bij Iran staan en willen dat shiieten zich naar Syrië begeven om zij aan zij met Hezbollah voor het regime van Bashar al-Assad te strijden. 
Op dezelfde manier heeft koning Abdullah van Saoedi-Arabië, die ook de hoeder is van de twee heilige moskeeën, aan het begin van de Ramadan een krachtige uitspraak gedaan, waarin hij het islamitische geloof terugeist van degenen die het willen verdraaien uit naam van de politiek. 
Libië en Tunesië zijn nog lang niet tot rust gekomen, zoals uit de recente moordaanslag op een vooraanstaande politicus van de Tunesische oppositie blijkt, en uit de aanwezigheid van tal van milities in Libische steden. Maar de democraten geven het niet op. 
In de hele noordelijke helft van het ten zuiden van de Sahara gelegen deel van Afrika doen zich nu grote problemen voor met goed bewapende en goed gefinancierde terroristische groeperingen, die hun giftige islamistische ideologie uit het Midden-Oosten hebben geïmporteerd. Landen als Nigeria hebben bijvoorbeeld vreselijk geleden onder terreur die is gebaseerd op een type religieus extremisme dat hun samenleving vreemd is. 
Voor begin 2014 zijn verkiezingen beloofd, waaraan alle partijen, inclusief de Moslimbroederschap, kunnen deelnemen. Egypte zou daarentegen ook verlamd kunnen raken, en niet in staat kunnen zijn de slechte economische situatie recht te zetten en de orde te herstellen. 
Maar de interne verdeeldheid van Egypte brengt een dieper ontwaken in de regio aan het licht, met zijn eigen betekenis. Lessen over het landsbestuur en de democratie, waar het Westen eeuwen over heeft gedaan, worden buitengewoon snel ter harte genomen. 
Het concept van een regering van een “sterke man” – een regime dat de orde handhaaft, en waar de rest van de wereld graag mee onderhandelt, omdat het voorspelbaar is – is verdwenen. Het doet er niet toe of de “sterke man” een psychopaat is, zoals Saddam Hoessein, of een gematigde, zoals Hosni Moebarak, die de vrede in de regio wist te bewaren. 
Maar in de hele regio zijn andere mensen de woestheid en de wanorde beu die dat soort politiek met zich meebrengt. Er wordt steeds vaker onderkend dat veranderingen het best gepaard kunnen gaan met stabiliteit, en dat de democratie alleen maar werkt als het debat wordt gevoerd in een atmosfeer waarin de argumenten stevig en soms zelfs schril kunnen zijn, maar nooit opruiend. 
Er wordt ook steeds vaker aanvaard dat religieuze vrijheden een noodzakelijk onderdeel vormen van vrije en open samenlevingen. De discussie over de rol van de religie in regering en samenleving is nu voor iedereen toegankelijk. 
Open samenlevingen zijn onverenigbaar met gesloten economieën. Een goed functionerende privé-sector die voor genoeg banen zorgt, en scholen die de grote hoeveelheden jongeren kunnen opleiden voor de hedendaagse onderling verbonden wereld, zijn voorwaarden voor de vooruitgang. 
Maar het is ook een proeve van het vermogen van de regio om tot een andere en betere toekomst te komen. Als deze twee volkeren een gemeenschappelijk fundament kunnen vinden voor het vreedzaam naast elkaar bestaan van twee staten, allebei democratisch en vrij, na decennia van bitterheid en bloedvergieten, zou dat de regio een enorm krachtig model van hoop bieden. 
Dit is de les die we in ons achterhoofd moeten houden als Syrië voor onze ogen uiteenvalt. Hoe graag we ook willen wegkijken, de gevolgen van het toestaan dat het bloedbad in Syrië zijn eigen weg volgt kunnen desastreus zijn voor de regio en voor de veiligheid van het Westen. 
We kunnen nu een paar gemeenschappelijke factoren beginnen te ontwaren in de terreuraanslagen van 11 september 2001, Afghanistan, Irak, de Arabische revoluties, Iran, Syrië, Egypte en de verspreiding van allerlei vormen van terreur, gebaseerd op religieus extremisme. De ene gaat over de manier waarop staten weten te ontsnappen aan jaren van onderdrukking, om instellingen op te bouwen die in staat zijn te voorzien in de behoeften van de moderne wereld. 


De puinhoop van de financiële regulators 
WASHINGTON, DC – Als een atleet de regels overtreedt, is het makkelijk om erachter te komen of de betrokken tuchtcommissie echt recidive wil ontmoedigen. Het schorsen van een speler (zoals bij voetbal in het geval van gevaarlijke overtredingen) is een echte straf, niet alleen voor het individu maar ook voor het team. 
Neem nu het geval Michael Clarke, aanvoerder van het Australische cricketteam, die laatst een tegenstander met lichamelijk geweld dreigde. Ondanks de publieke consternatie hierover legde de Australische cricketbond slechts een kleine boete op (in vergelijking tot Clarke’s jaarsalaris althans). 
De schikking onlangs van 13 miljard dollar tussen het Amerikaanse ministerie van Justitie en JPMorgan Chase (JPM), een van ’s werelds grootste banken, moet op dezelfde manier beoordeeld worden. Voor niet ingewijden lijkt de boete substantieel (wat ook alle vette krantenkoppen verklaart) en deze doet de financiële regulators in de VS overkomen alsof ze hard en serieus aan werk zijn. 
JPM werd beschuldigd van een hele reeks illegale activiteiten, waaronder het geven van een verkeerde voorstelling van effecten aan investeerders en nog veel meer. ‘Better Markets’, een pressiegroep voor financiële hervormingen wijst erop dat hetgene dat we over de schikking weten suggereert dat deze grotendeels van nul en generlei betekenis is. 
‘Liever dan JPM en zijn bazen de zak te geven, heeft het ministerie van Justitie een persconferentie belegd en een rechtszaak tegengehouden vanwege het hoge aanzien van de bank. Jamie Dimon, JPM’s CEO met politieke banden, belde persoonlijk de procureur-generaal en vroeg hem dit te doen.’ 
De manier waarop de schikking werd uitgewerkt zou ons ook aan het denken moeten zetten, met Dimon die directe toegang heeft tot de procureur-generaal van de VS, Eric Holder, de hoogste ambtenaar voor wetshandhaving van Amerika. Kelleher herinnert ons eraan dat ‘weinig tot zeer weinig Amerikanen de mogelijkheid hebben om de procureur-generaal zelfs maar aan de telefoon te krijgen, en al helemaal niet de macht hebben om hem ervan te weerhouden om een rechtszaak te beginnen die aan het publiek de details van het illegale gedrag waar JPMorgan van beschuldigd wordt bloot zou leggen’. 
Als resultaat hiervan zullen we niet te weten komen waar JPM precies van beschuldigd werd, evenmin als het bewijs dat hiervoor gebruikt werd. De kritische blik en zorgen van het grote publiek zullen hierdoor wegebben. 
Een ‘boete’ van 13 miljard dollar is voor een bedrijf van de omvang van JPM ongeveer even pijnlijk als Clarke’s boete voor hem was; geen centje pijn. Clarke verdient zo’n 6 miljoen Australische dollar (AUD) per jaar, hier komt nog zo’n 14.000 AUD bij voor elke internationale wedstrijd, samen met andere inkomsten en bonussen. 
JPMorgan heeft een balans van rond de 4 biljoen dollar, gemeten naar internationale accounting normen. Zoals het management de aandeelhouders vertelde nadat de schikking werd aangekondigd: ‘De firma is op al deze zaken afdoende voorbereid’, wat betekende dat er geen materiele impact zou zijn op de verdiensten. 
Het is zelfs zo dat, terwijl Clarke’s boete waarschijnlijk tenminste nog uit zijn eigen zak kwam, de straf opgelegd aan JPM grotendeels door zijn aandeelhouders betaald wordt. En omdat er geen corporate controle is over megabanken (omdat de bescherming geboden door de regelgeving vijandige overnames of doelgerichte acties van aandeelhouders onmogelijk maakt) kan frustratie van de kant van de investeerders in JPM niet leiden tot een verandering van management. 
Marianne Lake, de hoogste financiële functionaris van JPM, heeft gezegd dat 7 miljard dollar van de boete waarschijnlijk aftrekbaar van de belasting is, omdat deze behandeld zal worden als een vorm van noodzakelijke en gewoonlijke bedrijfsuitgaven. Voor de eerste negen maanden van 2013 werd de bank volgens het Wall Street Journal een vennootschapsbelasting van 31.3% opgelegd, wat een belastingvoordeel van rond de 2,2 miljard dollar impliceert (wat nog hoger zou kunnen uitkomen). 
Maar niemand hoeft bang te zijn. De kans dat er ook maar iemand uit de hele bankindustrie gestoten wordt is minimaal en de impact op het management zal waarschijnlijk nihil zijn. 
Kelleher heeft een brief op hoge poten naar Holder gestuurd, waarin hij aandrong op algehele openbaarmaking van alle details in deze zaak, en dat zijn er veel. Amerikanen zijn het aan zichzelf verschuldigd om deze te lezen en voor te leggen aan hun verkozen vertegenwoordigers. 

De verleiding van de centrale bankiers 
Dit lijkt misschien paradoxaal, want het woord “bank” staat in hun taakomschrijving. Maar de meeste mensen die momenteel aan de top staan van onze centrale banken hebben hun carrières in de jaren tachtig en negentig opgebouwd, toen de inflatiedreiging nog steeds zeer reëel was, dus dit – en niet zozeer bankregulering en -toezicht – blijft voor hen een belangrijk punt van intellectuele en praktische zorg. 
Bovendien is de noodzaak om een mogelijke ineenstorting van de productie te voorkomen voor veel centrale bankiers de afgelopen vijf jaar een vormende ervaring geweest, inclusief de noodzaak om te voorkomen dat de prijzen zouden dalen. Zij hebben dit doel grotendeels bereikt door de kredietmogelijkheden te verruimen, ongeacht de gevolgen die dit zou kunnen hebben voor de structuur van de banksector of de prikkels die daarin een rol spelen. 
De centrale banken hebben veel controle over de geldvoorraad van een economie, en zij kunnen de rente over een breed spectrum van leningen en effecten beïnvloeden. Maar het zijn de particuliere banken die zich met het daadwerkelijke lenen bezighouden, terwijl zij ook de verantwoordelijkheid dragen voor belangrijke dimensies van de manier waarop de financiële markten opereren. 
Het laten draaien en winstgevend houden van de mondiale megabanken is voor beleidsmakers in de Verenigde Staten, Europa en veel andere landen dus een sleuteldoelstelling geworden. Dit betekent echter maar al te vaak dat centrale bankiers naar de pijpen dansen van de topfunctionarissen van deze firma's. 
In How Latin America Weathered the Global Financial Crisis (“Hoe Latijns-Amerika de Mondiale Financiële Crisis Heeft Doorstaan”) combineert hij de recente geschiedenis en persoonlijk inzicht tot een fascinerend verslag van de manier waarop je een evenwichtiger beleidsbenadering kunt toepassen – zowel op de opkomende markten als in bredere zin. (Het boek van De Gregorio wordt uitgegeven door het Peterson Institute for International Economics, waar ik een senior fellow ben, hoewel ik niet was betrokken bij de verstrekking van de opdracht of het redigeren van zijn werk). 
Er zit heel veel conventionele macro-economie in het verhaal van De Gregorio, inclusief de waarde van een behoedzaam begrotingsbeleid en het voordeel van het behoud van een flexibele wisselkoers, grotendeels gestuurd door vraag en aanbod op de markt. Als landen de voorkeur lijken te geven aan een vaste wisselkoers (bijvoorbeeld in relatie tot de Amerikaanse dollar), voelen bedrijven en individuen zich aangemoedigd om in buitenlandse valuta's (zoals de dollar) te lenen, om te kunnen profiteren van wat doorgaans een lagere rente is. 
Als kapitaal het land uit stroomt – zoals nu in sommige opkomende landen gebeurt – kan het behulpzaam zijn als de centrale bank de munt laat devalueren, in een poging de export een impuls te geven en de import te beperken. Maar als de debiteuren van het land veel in dollars gedenomineerde schulden hebben, kan een devaluatie desastreus zijn. 
De Chinese groei bleef in 2009 en daarna betrekkelijk sterk, waardoor de grondstoffenprijs hoog bleef. Hiervan profiteerde Chili – een grote koperproducent - net als veel andere landen in Latijns-Amerika. 
Maar de analyse van De Gregorio van het bankwezen is pas écht goed. Het sleutelbegrip in dit verband is 'leverage', ofwel hoeveel geld banken mogen lenen in verhouding tot hun aandelenkapitaal, en de verleiding waarmee beleidsmakers worden geconfronteerd om de banken toe te staan méér te lenen, vooral in goede tijden, als de prijzen van huizen en aandelen in de lift zitten. 
De topmanagers van grote banken willen de 'leverage' van hun instellingen vaak graag verhogen, doorgaans omdat ze diverse garanties achter de hand hebben – in het bijzonder depositoverzekeringen en toegang tot financiering door de centrale bank, tegen gunstige voorwaarden. Daarnaast zijn de salarissen van topfunctionarissen dikwijls gekoppeld aan het rendement op het aandelenkapitaal, ongeacht de risico's. 
Het gevaar voor de centrale banken vloeit voort uit het feit dat de impliciete subsidies die aan grote financiële instellingen worden verstrekt in geen enkel budget voorkomen. Bovendien is de risico-opbouw in het financiële systeem, die gepaard gaat met meer 'leverage', moeilijk te meten. 
De inzichten van De Gregorio verschillen van die van veel van zijn collega's in andere landen, omdat hij duidelijk de risico's onderkent van het groter laten worden van banken, die wat hij “slimme” strategieën noemt toepassen, waarbij veel 'leverage' komt kijken. 
Door banken en andere firma's uit de particuliere sector op lagere schuldenniveaus te houden wordt de kwetsbaarheid voor schokken verminderd. Tijdens een periode van bloei lijkt dit misschien irrelevant; maar – zoals De Gregorio weet – druk op de opkomende markten, en ook op de rijkere landen, doet zich maar al te vaak voor, en dikwijls op onverwachte momenten. 
Groei die is gebaseerd op veel 'leverage' blijkt doorgaans illusoir te zijn. En toch blijft die illusie beleidsmakers in verleiding brengen. 

Zijn de Chinese banken als volgende aan de beurt? 
Zeker, de malaise in de VS en Europa zullen waarschijnlijk de Chinese export raken, maar op de langere termijn wil China zijn economie toch heroriënteren op binnenlandse consumptie. Met de Tea Party vleugel van de Amerikaanse Republikeinse Partij die investeerders weg doet schrikken van de dollar, kan de interesse in het potentieel van de Chinese renminbi als internationale reserve alleen maar groeien. 
De Chinese overheidsschuld zal dan een belangrijk mondiaal referentiekader qua activa worden, wat de private sector zou moeten helpen om fondsen aan te trekken op redelijke voorwaarden, terwijl de overheersing van de Federal Reserve van de VS in het bepalen van de wereldwijde monetaire toestand waarschijnlijk kleiner zou worden. De decennia oude verschuiving naar een multipolaire wereld qua productie zou ons naar een multipolaire wereld voor valuta kunnen leiden, met de renminbi als belangrijke speler. 
Maar ondanks de unieke historie en de huidige voordelen heeft China een zwakte die vrijwel gelijk is aan die zwakte die zoveel problemen heeft veroorzaakt in de VS en de EU; grote banken die de neiging hebben onvoorzichtig te zijn. De meest recente zetten van China suggereren dat, terwijl het land nu mag genieten van een aantal jaren van meer op de voorgrond treden, het aanmoedigen van zijn financiële instituties om mondiaal te gaan opereren waarschijnlijk tot serieuze problemen zal leiden. 
Ironisch genoeg helpt de Britse overheid, terwijl ze ongetwijfeld alleen maar gastvrij voor buitenlandse investeerders proberen te zijn door de rode loper voor ze uit te leggen, om een val te zetten voor Chinese financiële instituties en de Chinese economie in bredere zin. Door het aanmoedigen van China om mondiale financiële instituties op te zetten met beperkte regelgeving, nodigt Groot-Brittannië niet alleen uit tot onverantwoordelijk gedrag; het zou kunnen helpen een gehele economie naar uiteindelijk onproductief en zelfvernietigende activiteiten te bewegen. 
Het kredietbeleid heeft geholpen om de economie van tijd tot tijd op te peppen, maar de autoriteiten hebben ook de mogelijkheid behouden om dingen af te remmen wanneer nodig. Bankieren is een instrument van het economisch beleid geworden om bbp-groei en het scheppen van banen te verzekeren, terwijl de inflatie op een acceptabel niveau gehouden wordt. 
Maar de Chinese elite is ook erg gecharmeerd van het idee dat een land dat op de eerste rij zit een prominent banksysteem nodig heeft dat internationaal actief is. Er is niets mis met deze ambitie, zolang deze met grote voorzichtigheid behandeld wordt. 
Bankiers houden nooit van strenge regels, en ze houden er vooral niet van om verplicht te worden hun activiteiten te moeten financieren met meer aandelen relatief tot schuld. In zowel goede als slechte tijden is het altijd het zelfde liedje: ‘we hebben lagere kapitaaleisen nodig’ wat betekent dat ze toegestaan moet worden om meer te lenen. 
Bailouts worden duurder en (zoals in het geval van IJsland) misschien wel onbetaalbaar. Zelf wanneer, zoals in het geval van Engeland, de kosten van het verlies niet volledig ruïneus zijn, kan de directe schade aan het binnenlands krediet en het bredere vertrouwen genoeg zijn om de economie vijf jaar of meer terug te zetten. 
Met andere woorden als alles goed gaat ben je misschien bereid om te geloven dat het niet uit maakt waar een bepaalde internationale bank zijn aandelen financiering vandaan haalt en in welke jurisdictie zijn schulden worden uitgegeven. Maar als er vervelende dingen gebeuren en er staat druk op de financiële markten, met de angst voor insolvabiliteit in de lucht, maakt het heel veel uit of je een claim hebt op een verzekerde bank in de VS of een feitelijk ongereguleerde offshore dochter. 
China wil de internationale operaties van zijn banken uitbouwen. En de Engelsen verwelkomen een uitbreiding van deze activiteiten in Londen, met het aanbod de Chinese banken die daar opereren te behandelen als takken (en onderworpen aan Chinese regels) in plaats van als dochters (onderworpen aan Britse regelgeving). 
Maar de activa van banken in Groot-Brittannië liepen op tot acht maal het bbp van het land voor de crisis en zullen dat niveau weer benaderen met Carney’s aanmoediging. Kan de BoE (en de Engelse schatkist) echt verzekering bieden voor dit volle bedrag, of zal de Britse overheid de kant op gaan om een tweede IJsland te worden? (waar de waarde van bankactiva piekte op meer dan elf keer die van het bbp van het land?) 
China is als Assepoester; eindelijk mogen ze ook naar het bal en krijgen ze de kans een belangrijke medespeler te worden. Maar middernacht zou wel eens heel snel kunnen komen en financiële crises zijn geen sprookjes. 

Het schimmenspel van de grote banken 
WASHINGTON, DC – Een van de grote mythes die door de grote banken in stand wordt gehouden is dat, als ze weer doeltreffend gereguleerd zouden worden, veel investeerders en financiële transacties zouden vluchten naar ‘schaduwbanken’. 
En de hele schimmigheid ervan impliceert dat er niets aan gedaan kan worden; wat zich daar ook bevindt moet wel buiten het bereik van regulering of effectieve supervisie liggen. Dus misschien zou het risico voor het financiële systeem groter worden, en niet kleiner, als we de zeer grote niet-schaduwbanken goed reguleren. 
In realiteit zijn er drie ‘schaduw’ activiteiten, die allemaal duidelijk zijn, opereren in het zicht en die gecontroleerd zouden kunnen worden op een eerlijke en verantwoordelijke manier. Of we de politieke wil hebben om doeltreffende controles te implementeren is, zoals altijd, een andere vraag; grotendeels omdat de grote banken zeer machtig zijn en ze willen dat de schaduw zo schimmig blijft als hij nu is. 
De eerste serie schaduwactiviteiten omvatten degene die de banken zelf ondernemen, bijvoorbeeld als manier om de hoeveelheid equity financiering die ze nodig hebben te verminderen. De mensen die de grote banken runnen houden van het hefboomeffect; meer geleend geld (en minder van zichzelf) betekent dat ze meer bewegingsruimte krijgen, in de zin van een hoger rendement op kapitaal, onaangepast aan risico. 
Toen de markt opgestuwd werd, werden de bedenkers van dit soort plannen ontvangen als genieën. Maar toen de huizenprijzen daalden en door hypotheken ondersteunde effecten (en de derivaten die er op gebaseerd werden) waardeloos werden, moest Citigroup de passiva terugnemen op de balansen, en moest toen gered worden door gigantische, herhaaldelijke bailouts. 
Hun natuur van zeepbellen die opgeblazen worden om daarna uiteen te spatten liet niets anders zien dan het falen (of de weigering) van de betrokken regelgevenden om de risico’s die erbij kwamen kijken te begrijpen. De regulateurs waren ‘gevangen’, wat betekent dat ze zich zo nauw identificeerden met het intellectuele perspectief en wereldbeeld van grote complexe financiële instituties dat ze overgehaald werden om iets toe staan dat eigenlijk zeer gevaarlijk was. 
Helaas, ondanks alles wat we hebben meegemaakt de afgelopen vijf jaar, overleven de schaduwen van deze banken nog steeds in verschillende vormen. En de mensen die ze reglementeren lijken niet afdoende geneigd het licht aan te doen. 
Het meest prominente voorbeeld zijn de ‘money-market mutual funds’. Deze entiteiten nemen geld aan van investeerders en kopen verschillende soorten activa, waar sommige riskant van kunnen zijn, zoals ‘short-maturity corporate debt’. 
In werkelijkheid fluctueert de waarde van de activa van zulke fondsen en het is alleen maar een accounting afspraak (die toegestaan wordt door de regulateurs) die het mogelijk maakt om een stabiele waarde te rapporteren. Wanneer de kans ontstaat dat een geld-marktfonds niet in staat zal zijn om de investeerders uit te betalen (zoals gebeurde na de instorting van Lehman Brothers in september 2008) breekt, als resultaat hiervan, de hel los. 
Er waren onlangs dezelfde soort angsten toen bekend werd dat in de VS gevestigde geld-marktfondsen zwaar hadden geleend aan Europese banken. En sommige vooraanstaande Amerikaanse banken vertrouwen ook op de geld-marktfondsen; ook hier hebben de ‘schaduwen’ en de banken verbonden belangen. 
Er is een simpele oplossing voor dit probleem: eis van geld-marktfondsen dat ze de eigenlijke fluctuerende waarde van hun activa laten zien, zodat iedereen begrijpt dat dit geen vast getal is. 
We moeten de creativiteit van financiers die proberen kapitaalvereisten te ontduiken en leverage zoeken niet onderschatten. Een briljant boek van Anat Admati en Martin Hellwig, The Bankers’ New Clothes, laat de alomtegenwoordigheid van dit probleem zien en belicht de mogelijk vernietigende consequenties voor de economie. 
De juiste benadering is het zoeken naar en het voorkomen van excessieve systematische risico’s waar deze zich ook manifesteren. De autoriteiten in de VS hebben nu een wettelijk mandaat om dit te doen. 


De Urban Village 
CAMBRIDGE – ‘I want to be a part of it – New York, New York,’ zong Frank Sinatra over de stad die zoveel van ’s werelds meest ambitieuze mensen aantrekt, van kunstenaars tot zakenmensen en bankiers. In zekere zin is dit fenomeen niet lastig te verklaren: in metropolen zoals New York, met hun multiculturele bevolking, multinationale bedrijven en drommen getalenteerde individuen, zijn de mogelijkheden legio. 
In 2010 ontdekte Geoffrey West, samen met een team onderzoekers, dat verschillende socio-economische cijfers (zowel positief als negatief) hoger worden correlerend met de omvang van de lokale bevolking. Met andere woorden: hoe groter de stad, hoe hoger het gemiddelde loon, het productieniveau, het aantal patenten per persoon, de criminaliteitscijfers, het aantal mensen met angsten en mensen met HIV. 
Als een stad in omvang verdubbelt wordt elke mate van economische activiteit met ongeveer 15% per capita vergroot. Dit is de reden dat mensen naar de grote stad verhuizen en daarmee de reden dat steden kunnen bloeien. 
En deze wet is niet uniek. Een groeiend corpus aan bewijs suggereert dat gelijksoortige functies zelfs meer aspecten van het stedelijke leven bepalen dan het onderzoek van het team van West al heeft laten zien. 
Hoe kunnen steden die ogenschijnlijk zo verschillend zijn als New York met zijn wolkenkrabbers en Parijs dat gekarakteriseerd wordt door brede boulevards zo het zelfde functioneren? Als een stad, zoals Shakespeare zei, niets meer is dan de mensen die er wonen, zou het antwoord kunnen liggen in de karakteristieke patronen van connectie, interactie en uitwisseling tussen bewoners. 
HIV (of welke seksueel overdraagbare aandoening dan ook) biedt een bijzonder helder beeld van de manier waarop sociale netwerken het stedelijke leven vormgeven doordat het zich verspreid door de banden van seksuele partners. Ideeën (en de uitvindingen die er uit voortkomen) verspreiden zich op een zelfde manier. 
Nog maar een paar jaar geleden zou een breed onderzoek van deze complexe sociale netwerken virtueel onmogelijk zijn geweest. De beschikbare gereedschappen (geïsoleerde laboratoriumexperimenten en schriftelijke enquêtes) waren tenslotte noch precies en noch op grote schaal toepasbaar. 
Het internet heeft dat veranderd. Door het samenbrengen van miljarden mensen in een naadloze connectiviteit hebben online platforms het kader van sociale netwerken getransformeerd en onderzoekers nieuwe middelen geboden om menselijke interacties te onderzoeken. 
In feite ontstaat er een geheel nieuw gebied van onderzoek op het kruispunt van data-analyse en sociologie: computationele sociale wetenschap. 
Een recent artikel (waarvan een van ons, Carlo Ratti, co-auteur is) gebruikt geanonimiseerde data uit telecommunicatienetwerken uit heel Europa om uit te zoeken hoe menselijke netwerken veranderen door de omvang van een stad. De resultaten zijn opvallend: in grote steden lopen mensen niet alleen sneller (een trend die al sinds de jaren zestig wordt gezien) maar ze maken ook eerder (en wisselen van) vrienden. 
Dit fenomeen is waarschijnlijk geworteld in het feit dat, in overeenstemming met de uitkomsten van West, het totale aantal menselijke connecties groter wordt relatief tot de omvang van een stad. De acht miljoen bewoners van Londen hebben in de regel met bijna twee keer zoveel mensen contact als de honderdduizend inwoners van Cambridge. 
Maar een andere tendens is ook consistent voor alle maten steden: mensen neigen ernaar ‘dorpen’ rond zichzelf heen te bouwen. 
De stedenbouwkundige Jane Jacobs heeft bijvoorbeeld de vele interacties die in de buurten van New York plaatsvinden beschreven; ze noemde deze een ‘ingewikkeld ballet waarin de individuele dansers en ensembles allemaal uitgesproken rollen hebben die elkaar miraculeus versterken’. Wat computationele sociale wetenschap ons biedt is het vooruitzicht dat zulke observaties gekwantificeerd kunnen worden en dat er inzichten verkregen kunnen worden die het design van toekomstige stedelijke omgevingen kunnen vormgeven. 
De vraag is of deze inzichten ook de kracht van menselijke interacties in kleine steden kunnen vrijmaken en mensen daar in staat kunnen stellen om toegang te krijgen tot sommige van de sociale en economische voordelen van een grote stad. Wat dat betreft is het cruciaal om het fundamentele verschil tussen ‘urban villages’ en hun tegenhangers op het platteland te begrijpen. 
Wellicht is dat de reden dat Sinatra zijn thuisstad Hoboken in New Jersey verliet. Alleen in een stad als New York kon hij ‘the Rat Pack’ vinden. 

De autoritaire verleiding 
NEW YORK – Deze maand is het vierentwintig jaar geleden dat Sovjet-hardliners, in een wanhopige poging een einde te maken aan de ontluikende democratische transitie van hun land, Michael Gorbatsjov arresteerden en de noodtoestand uitriepen. In reactie daarop stroomden miljoenen betogers de straat op in Moskou en andere steden in de Sovjet-Unie. 
Ook al waren de economische omstandigheden in de laatste maanden van de Sovjet-Unie zwaar, de mensen konden de vrijheid zien aankomen en waren, anders dan vandaag de dag, bereid om daarvoor te vechten. In de beginjaren van de democratische transitie die volgde, bezweken de meeste post-communistische kiezers niet voor de verleiding om te stemmen op extremisten, die beloofden een eind te zullen maken aan de zware tijden die zij doorstonden. 
De Russen wezen bijvoorbeeld Vladimir Zjirinovski af, een clowneske Donald Trump-achtige nationalist en anti-semiet, ten faveure van Boris Jeltsin, die tijdens de mislukte coup van 1991 de tanks had getrotseerd en inzag dat de toekomst van zijn land in de democratie en betere banden met het Westen lag. In Roemenië legde de extremistische dichter Corneliu Vadim Tudor het af tegen een reeks corrupte pragmatici, te beginnen met Ion Iliescu, die een vooraanstaande rol had gespeeld bij het wippen van de laatste communistische leider, Nicolae Ceaușescu. 
Naarmate het leven makkelijker is geworden, en de materiële wensen van de mensen grotendeels zijn ingewilligd, hebben de kiezers steeds vaker de voorkeur gegeven aan neo-autocraten die beloven het volk te “beschermen” tegen een of andere dreiging. De Russische president Vladimir Poetin is uiteraard het bekendste voorbeeld, maar je hebt ook de Hongaarse premier ViktorOrbán en de Tsjechische president Miloš Zeman. 
Maar het is een groeiend gevaar, niet alleen voor de democratie, maar ook voor de mondiale stabiliteit. Wat de hedendaagse autocraten immers gemeen hebben met hun totalitaire voorgangers is minachting voor het primaat van het recht, zowel in binnen- als buitenland. 
Eén reden voor deze verschuiving in de richting van het autoritarisme is dat veel landen de Verenigde Staten niet langer beschouwen als een baken van democratie, en als een model van stabiliteit en voorspoed dat moet worden nagevolgd. De bewering van Poetin dat de democratisering feitelijk een Amerikaans complot is “om eenzijdig voordeel te behalen” vindt weerklank in veel samenlevingen, na de desastreuze invasie van Irak en de onthullingen over het afluisteren van burgers en internationale leiders door de Nationale Veiligheidsdienst. 
Maar zelfs al vóór deze ontwikkelingen toonden de winnaars uit de Koude Oorlog – en vooral de VS – een grootspraak waardoor waarschijnlijk velen van hen werden vervreemd. Als zelfs bondgenoten zonder enig respect worden behandeld – denk aan de beruchte uitroep “Yo, Blair” van George W. Bush, alsof de toenmalige Britse premier Tony Blair een soort loopjongen was – vragen de mensen zich vanzelfsprekend af of hun land niet ook gedoemd is zich gedienstig op te stellen. 
Opkomende “zachte” dictators – wat de journalist Bobby Ghosh autoritaire democraten noemt – hebben deze gevoelens van ongemak en vervreemding gebruikt om stemmen te trekken. Hun aanhangers willen niet onderdrukt worden, maar hunkeren wel naar stabiliteit en nationale soevereiniteit – verlangens waar hun leiders deels in voorzien door de oppositie aan banden te leggen. 
In plaats van goelags aan te leggen maken de neo-autoritaire leiders daarom gebruik van rechtszaken. De gedaagden kunnen politieke opponenten en critici zijn, zoals de olie-oligarch Michael Chodorkovski en de anti-corruptie-advocaat Alexei Navalny in Rusland, of onafhankelijke journalisten, zoals in het Turkije van Erdoğan. 
Bijna de helft van de Hongaarse burgers vindt het lidmaatschap van de Europese Unie, waarvan de liberale waarden door Orbán worden bespot, onnodig. En ruim 70% van de Turken heeft een negatief beeld van de VS, die door Erdoğan de opkomst van de sociale media worden aangewreven (het “grootste gevaar” waarmee Turkije vandaag de dag wordt geconfronteerd – naar het schijnt nog groter dan de dodelijke aanslagen van de Islamitische Staat in Turkse steden). 
Toen de Berlijnse Muur in 1989 viel begrepen mensen het verband niet tussen kapitalisme en democratie. Velen wilden een westerse levensstijl, met toegang tot het soort banen en goederen dat in de VS voorhanden was, maar leken niet in te zien dat voor het bereiken van die levensstijl meer economische en persoonlijke vrijheid nodig was – precies het soort vrijheid dat ten grondslag ligt aan democratische samenlevingen. 
Als de westerse machten dit in het huidige klimaat zouden proberen uit te leggen aan de volkeren van Rusland, Hongarije of Turkije, zouden ze waarschijnlijk nog meer wrok opwekken. Het is dus een beter idee de leiders van die landen onder druk te zetten. 
De kracht van een dergelijke aanpak kan in Rusland worden aanschouwd, waar de westerse sancties, die zijn opgelegd na de annexatie van de Krim door Poetin, de voornaamste factor zijn die de opmars van de pro-Russische rebellen in het oosten van Oekraïne tegenhouden. De pogingen van Poetin om Rusland zijn status van “grootmacht” terug te geven worden weliswaar door zijn volk gesteund, maar die steun zal waarschijnlijk afzwakken als de Russen met het vooruitzicht worden geconfronteerd dat zij alle voordelen zullen verliezen die het gevolg zijn van de open economie die hun land ruim twintig jaar is geweest. 
In een tijd dat steeds meer Russen geen paspoort krijgen waarmee ze naar het buitenland kunnen reizen, zouden zij die voor het autoritarisme zijn bezweken er goed aan doen zich het cruciale punt te herinneren waarnaar John F. Kennedy in zijn toespraak van 1963 in Berlijn verwees: “De vrijheid kent vele problemen, en de democratie is niet perfect. 

Nieuwe manieren om betaalbare woningen mogelijk te maken 
Nu de vraag het aanbod ruimschoots overtreft, zijn de negatieve gevolgen – voor de mobiliteit, productiviteit en groei – steeds duidelijker, of zullen dat snel worden. Gelukkig zijn er manieren om het probleem aanzienlijk te verkleinen, met gebruikmaking van een grotendeels op de markt gebaseerde aanpak op gemeentelijk niveau. 
Wereldwijd wonen 330 miljoen stedelijke huishoudens met een laag tot gemiddeld inkomen in slechte woningen, of ze moeten zo veel huur betalen dat ze niet genoeg geld overhouden voor andere essentiële zaken, zoals gezondheidszorg en onderwijs. In 2025 kan dat cijfer 440 miljoen huishoudens bedragen, ofwel zo'n 1,6 miljard mensen (een derde van de stedelijke bevolking van de wereld) – en in die berekening zijn een paar van de armste mensen ter wereld zelfs niet eens meegenomen; die mensen wonen dikwijls buiten de steden, of op straat of als krakers, waardoor ze niet worden meegeteld bij volkstellingen. 
Voor de vervanging van de slechte woningen van vandaag en het bouwen van de extra eenheden die tot 2025 nodig zullen zijn is een investering nodig van naar schatting $1,6 bln – op z'n zachtst gezegd een duizelingwekkend bedrag. Maar er zijn vier belangrijke 'hefbomen' die de kosten van de huizenbouw met 20 tot 50% kunnen verlagen, waardoor de huren betaalbaar worden (doordat ze niet hoger zullen uitvallen dan 30% van het totale inkomen) voor huishoudens die in de meeste steden 50 tot 80% van het gangbare gemiddelde inkomen verdienen. 
De eerste hefboom is efficiënter grondgebruik. De aankoop van grond voor ontwikkeling op de juiste plek tegen een redelijke prijs biedt de beste mogelijkheden om de woonkosten te verlagen. 
De locatie is van bijzonder belang in ontwikkelingslanden, waar veel gebieden geen adequate infrastructuur hebben voor transport, water, elektriciteit en riolering. Investeringen in deze gebieden zou het grondgebruik verbeteren en uitbreiden – door ongebruikte grond te ontwikkelen of gebieden van bovengenoemde infrastructuur te voorzien, zodat ze meer inwoners aankunnen – en op die manier helpen de woonlasten omlaag te brengen. 
Op dezelfde manier kunnen steden de restricties op grondgebruik versoepelen, zoals de voorschriften op het gebied van de omvang van (woon-)eenheden, zodat de dichtheid hoger kan worden en er dus waardevoller projecten kunnen ontstaan. In ruil voor het gunnen van de toegenomen waarde aan vastgoedontwikkelaars kunnen de gemeentelijke autoriteiten eisen dat een deel van de grond of een bepaald aantal eenheden worden gereserveerd voor betaalbare woningen. 
De laatste stap op weg naar het verbeteren van het grondgebruik is de tenuitvoerlegging van maatregelen om het braak laten liggen van grond te ontmoedigen. China legt bijvoorbeeld een speciale belasting op als de nieuwe eigenaren van voorheen openbare grond het ontwikkelingsproces niet binnen een jaar van start laten gaan. 
Dit brengt ons op de tweede hefboom voor de uitbreiding van het aanbod van betaalbare woningen: een meer samenhangende en efficiënte bouwsector. 
Door vormgevingselementen als plafondhoogten, leidingen en vloeren te standaardiseren kunnen bouwbedrijven in de kosten snijden en de productiviteit verhogen, naarmate de werknemers ervaring opdoen met taken die ze telkens moeten herhalen. Nog meer besparingen zijn mogelijk door een industriële benadering te hanteren, zoals het gebruik van componenten – bijvoorbeeld muren en vloerdelen – die van elders worden aangevoerd. 
De derde hefboom voor het betaalbaar maken van woningen heeft te maken met bedrijfsvoering en onderhoud – alles van het verwarmen van een gebouw tot het vervangen van kapotte dakpannen; dit is verantwoordelijk voor 20 tot 30% van de totale woonkosten. Op dit gebied ligt de grootste kans in pogingen om de energiedoelmatigheid te verbeteren, via isolatie en andere maatregelen die een energiebesparing van 20 tot 30% opleveren. 
Er zouden nog meer besparingen mogelijk zijn als de onderhouds- en reparatiebedrijven transparanter en concurrerender werden, en op grotere schaal actief zouden zijn. Met dit doel voor ogen zouden publieke instellingen leveranciers die aan bepaalde kwaliteitsnormen voldoen op een gecertificeerde lijst kunnen zetten, of eigenaren bijeen kunnen brengen in kopersconsortia – een aanpak die de sociale woningbouwinstellingen van Groot-Brittannië heeft geholpen de kosten van sommige producten met ruim 20% omlaag te brengen. 
De laatste hefboom voor het verwezenlijken van betaalbare woningen is een uitbreiding van de financieringsmogelijkheden, vooral voor huishoudens met lage inkomens, die dikwijls met de hoogste leenkosten te maken krijgen – als ze überhaupt al kunnen lenen. Voor de vele 'niet-financierbaren' in de wereld, die geen spaarsaldo of kredietgeschiedenis hebben kunnen opbouwen, is de enige optie het betalen van forse risicopremies voor hun hypotheken. 
Om de toegang tot financiering uit te breiden, kunnen landen het waarborgen van leningen verbeteren door kredietbureaus op te richten, een ongebruikelijk verschijnsel in ontwikkelingslanden, en te zorgen voor de opleiding en beëdiging van taxateurs. In sommige landen hebben collectieve spaarprogramma's – dwz spaarfondsen en bouwverenigingen – huishoudens met lage inkomens geholpen met het bijeenbrengen van hun eigen inleg. 
Tegelijkertijd kunnen gemeentelijke lichamen, om de financieringskosten voor ontwikkelaars terug te dringen, ook het risico van bepaalde projecten verminderen door te beloven betaalbare woningen te zullen aankopen of voor betrouwbare huurders te zullen zorgen. Steden kunnen ook de goedkeuringsprocessen stroomlijnen om de voltooiing van bouwprojecten te bespoedigen. 
Deze vier hefbomen kunnen, als ze systematisch worden gebruikt, de woonkosten voor degenen die het dringendst een dak boven hun hoofd nodig hebben terugdringen, en tegelijkertijd een beter functionerende markt bewerkstelligen die huishoudens van alle inkomensniveaus meer keuzevrijheid biedt. Hoewel gemeentelijke en nationale overheden extra maatregelen zullen moeten nemen om in de behoeften van hun armste inwoners te kunnen voorzien, staan steden krachtige middelen ter beschikking om het tekort aan betaalbare woningen omlaag te brengen. 
Ook al zal geen enkele oplossing overal werken, initiatieven die grondbeleid en toegankelijker financieringsbronnen combineren met pogingen om de woningbouw en het woningbeheer te moderniseren, kunnen overal tot vooruitgang leiden. 

Kan een conflict in de Zuid-Chinese Zee vermeden worden? 
De Chinese minister van Buitenlandse Zaken Wang Yi zei dat “de vastberadenheid van China om zijn soevereiniteit en territoriale integriteit te verdedigen zo stevig als een rots is.” De Amerikaanse minister van Defensie Ashton Carter antwoordde dat “hier geen misverstand over mag bestaan: de Verenigde Staten zullen vliegen, varen en actief zijn waar het internationaal recht ons dat toestaat, zoals we dat over de hele wereld doen.” 
Toen ik in 1995 op het Pentagon werkte, begon China structuren te bouwen op Mischief Reef, dat door de Filippijnen wordt geclaimd en veel dichter bij de Filippijnse kust ligt dan bij die van China. De Verenigde Staten gaven een verklaring uit waarin geen standpunt werd ingenomen over de concurrerende claims van vijf staten op de plusminus 750 rotsen, atollen, eilandjes en riffen van de Spratleys, die over een groot gebied verspreid zijn - zo'n 425.000 vierkante kilometer in de Zuid-Chinese Zee. 
Maar de VS verdedigden wel krachtdadig de zienswijze dat de Zuid-Chinese Zee, waartoe belangrijke transportroutes voor olie uit het Midden-Oosten en containerschepen uit Europa behoren, en waarover routinematig gevlogen wordt door militaire en civiele vliegtuigen, onderworpen was aan het Verdrag over het Zeerecht van de Verenigde Naties (UNCLOS). 
Om zijn territoriale claims kracht bij te zetten maakt China gebruik van een kaart die dateert uit de Nationalistische periode – de zogenoemde “lijn met negen streepjes,” die zich bijna tweeduizend kilometer ten zuiden van het Chinese vasteland uitstrekt en de kustlijn van staten als Vietnam, Maleisië, Brunei en de Filippijnen soms tot op veertig tot vijftig zeemijl nadert. Al deze staten beroepen zich op de exclusieve economische zone van tweehonderd zeemijl die hen op grond van de UNCLOS-bepalingen wordt toegekend. 
Toen het dispuut over Mischief Reef losbarstte, slaagden Chinese functionarissen er aanvankelijk niet in helderheid te scheppen over de betekenis van de “lijn met negen streepjes”, maar toen ze onder druk werden gezet, gaven ze toe dat de streepjes gebieden aangaven waarop China soevereine rechten deed gelden. Tegelijkertijd stemden ze ermee in dat de Zuid-Chinese Zee geen Chinese binnenzee was en onder de bepalingen van het VN-verdrag viel. 
Hoewel het land beloofde zich te zullen houden aan een gedragscode die in 2002 via onderhandelingen was overeengekomen door de Associatie van Zuidoost-Aziatische Landen, liet het zijn superieure militaire macht gelden in geschillen met de Filippijnen en Vietnam. In 2012 joegen Chinese patrouilleschepen Filippijnse vissersboten weg van Scarborough Shoal in de buurt van de Filippijnse kust, en de Filippijnse regering heeft het geschil voorgelegd aan het Internationale Tribunaal voor het Zeerecht (ITLOS), dat volgens China geen jurisdictie heeft. 
Maar de VS bleven behoedzaam om zich niet in concurrerende soevereiniteitsclaims te laten betrekken, waarvan sommige flinterdun zijn, terwijl China in andere gevallen juridisch sterker staat. Bovendien moesten de VS zich ook bezighouden met belangrijker kwesties die van doen hadden met de relatie met China. 
Dit begon te veranderen toen China een actief beleid ging voeren van het dreggen van zand om riffen mee op te vullen en eilanden aan te leggen, op minstens vijf verschillende plekken. Eerder dit jaar gaven analisten foto's vrij van wat naar verwachting een startbaan van drieduizend meter zal worden op Fiery Cross Reef. 
Als China zo'n zone zou opeisen voor ieder plekje dat het bezet houdt, zou het land het grootste deel van de Zuid-Chinese Zee kunnen afsluiten. Zoals een Amerikaanse functionaris het stelde, lijkt China te proberen “feiten op de grond te creëren” – wat door admiraal Harry Harris, de Amerikaanse commandant in de Pacific, een nieuwe “grote muur van zand” wordt genoemd. 
China heeft terecht verklaard dat het in zijn recht stond om te dreggen, en dat het slechts het voorbeeld volgde van zijn buurstaten, waarvan de regeringen eveneens allerlei structuren hadden gebouwd om hun claims te bekrachtigen. Maar het Amerikaanse wantrouwen nam toe door het feit dat de Chinese regering in 2013, tijdens een geschil tussen China en Japan over de Senkaku-eilanden in de Oost-Chinese Zee, eenzijdig en zonder voorafgaande waarschuwing een Air Defense Identification Zone afkondigde (een zone waarbinnen vliegtuigen verplicht zijn zich bij de luchtdefensie-autoriteiten te melden). 
Niettemin blijft het eerdere beleid om niet betrokken te raken in het soevereiniteitsgeschil verstandig. De ironie is dat het onvermogen van de Amerikaanse Senaat om UNCLOS te ratificeren betekent dat de VS China niet voor het ITLOS kunnen dagen wegens zijn pogingen om riffen in eilanden om te toveren en exclusieve economische zones te claimen die inbreuk kunnen maken op het recht van vrije doortocht – een groot Amerikaans belang. 
Maar omdat China UNCLOS wél heeft geratificeerd en de VS het verdrag erkennen als internationaal gewoonterecht, is er een basis voor serieuze directe onderhandelingen over opheldering van de dubbelzinnige “lijn met negen streepjes” en het behoud van de vrijheid op zee. Met zorgvuldig gevoerde diplomatie kan een Amerikaans-Chinees conflict in de Zuid-Chinese Zee worden vermeden. 

Hoe kan ASEAN haar volle potentieel benutten? 
SINGAPORE – Zijn tien landen met verschillende culturen, tradities, talen, politieke systemen en niveaus van economische ontwikkeling in staat om eensgezind hun collectieve potentieel uit te breiden? Dat is de vraag waar de Association of Southeast Asian Nations (ASEAN) al tientallen jaren mee worstelt. 
Wat ooit begon als een eenvoudige operatie om invoertarieven te reduceren is uitgegroeid tot een blauwdruk voor een dynamische open markt met 600 miljoen consumenten en een productie die direct kan concurreren met de grootste economieën ter wereld. Als de zogenaamde ASEAN Economic Community (AEC) eenmaal in werking is zal deze Zuidoost-Azië en zijn rol in de wereldeconomie geheel transformeren. 
De internationale handel van de ASEAN is de laatste tien jaar bijna verdriedubbeld. En de directe buitenlandse investeringen stromen de regio binnen door multinationals die willen profiteren van de snelgroeiende middenklasse en strategische locatie op het kruispunt tussen China, Japan en India. 
Het AEC-plan wil op dit momentum voortbouwen door de barrières voor het vrije verkeer van goederen, services, kapitaal en personen door de gehele regio op te heffen. Het McKinsey Global Institute (MGI) schat dat wanneer deze integratiestrategie geheel doorgevoerd wordt, en daarmee een groter aandeel in de wereldproductie wordt verworven, de ASEAN-landen in 2030 jaarlijks 280 tot 625 miljard dollar bij hun bbp zouden kunnen optellen. 
Een deel van die groei komt uit het aanmoedigen van lokale bedrijven om verder te kijken dan de thuismarkt. Door de export efficiënter en minder kostbaar te maken (in sommige sectoren tot 20% goedkoper) zou er een hele reeks goederen en services binnen bereik van miljoenen nieuwe consumenten komen. 
Terwijl de gemiddelde invoerbelasting in de originele vijf lidstaten (Indonesië, Maleisië, de Filipijnen, Singapore en Thailand) sinds 2010 vrijwel nihil is, moeten sommige andere barrières nog geslecht worden. Een onderzoek van MGI onder regionale bedrijven wees uit dat beperkingen op buitenlandse investeringen en eigendom, inconsistente standaarden en regelgeving, en inefficiënte douaneprocedures de grootste resterende struikelblokken voor handel zijn. 
Alhoewel volledige integratie op de streefdatum van de ASEAN in 2015 onwaarschijnlijk lijkt, is het project de laatste tijd doortrokken van een nieuw gevoel van urgentie. Nu de lonen in China stijgen kunnen de economieën van Zuidoost-Azië de gelegenheid pakken om de volgende ‘fabrieken van de wereld’ te worden. 
Concurrentie slechts op basis van lage lonen zou natuurlijk niet toereikend zijn om de levensstandaard op lange termijn te verhogen. ASEAN zal ook moeten concurreren op gebied van productiviteit; een terrein waar landen als Cambodja, Indonesië en Vietnam momenteel in het nadeel zijn. 
Als ASEAN een echt productie-powerhouse wil worden moeten haar economieën met lagere inkomens zich richten op het moderniseren van apparatuur en productieprocessen en de ontwikkeling van vaardigheden bij werknemers. Ook moeten de investeringen om opzichtige gaten in de infrastructuur te dichten en om de hoge logistieke kosten te drukken verhoogd en in stand gehouden worden. 
Sommige critici benadrukken dat de leden van ASEAN zelfs ondanks zulke inspanningen qua economische ontwikkeling te veel verschillen om een soepel functionerende gezamenlijke entiteit te creëren. Maar ASEAN probeert niet zoals Europa een monetaire unie vormen. 
De focus van de ASEAN op handel maakt deze diversiteit in feite een voordeel, omdat bedrijven in het ene land kunnen profiteren van lage lonen en in andere van de productiecapaciteit voor halffabricaten, terwijl ze ondertussen toegang krijgen tot een van ’s werelds meest ontwikkelde financiële en logistieke centra. Alhoewel de lidstaten soms met elkaar zullen moeten concurreren om marktaandeel zijn hun specialisaties grotendeels complementair. 
De lagere inkomenslanden van de ASEAN hebben hun zorg kenbaar gemaakt dat veel van de voordelen van diepere integratie aan hun neus voorbij zullen gaan. Maar dit hoeft niet het geval te zijn. 
Vanaf het begin is de groep in grondslag een verticaal project geweest dat werd aangedreven door de regionale leiders in plaats van het volk. Maar nu lidstaten democratischer zijn geworden wordt consolidatie van de steun van het volk steeds belangrijker, wat betekent dat de leiders van ASEAN moeten pogen de voordelen van integratie effectiever over te brengen. 
Tegelijkertijd moeten de regeringen binnen ASEAN ondernemingen (waarvan veel directies volgens het onderzoek van MGI maar beperkt bewust zijn van de kansen die integratie te bieden heeft) aansporen om uit te breiden naar markten in buurlanden. Hier zou het afschaffen van een handjevol cruciale administratieve hindernissen al veel zoden aan de dijk zetten. 
Zoals het er nu voor staat beschermen restricties op buitenlandse investeringen en handelsbarrières veel binnenlandse industrieën nog steeds tegen concurrentiedruk. Nu moeten de ASEAN landen beslissen of ze zich terugtrekken in protectionisme of dat ze hun engagement aan een open benadering opnieuw bekrachtigen. 
Als regionale groep heeft ASEAN niet de diepe institutionele banden en infrastructuur die de leden van de EU samenbinden. Ook heeft ze nog niet het type schijnbaar naadloos in elkaar overgaande aanvoerlijnen opgezet dat de enorme handelsstromen door Noord-Amerika kanaliseert. 

Er zijn rechtsregels nodig voor de oplossing van staatsbankroeten 
Maar bij ontstentenis van internationale rechtsregels voor de oplossing van staatsbankroeten betaalt de wereld een hogere prijs dan nodig is voor zulke saneringen. Het gevolg is een slecht functionerende markt voor staatsobligaties, gekenmerkt door onnodige ruzies en kostbaar uitstel van de aanpak van problemen wanneer die zich voordoen. 
In Argentinië heeft de strijd van de autoriteiten met een klein aantal “beleggers” (de zogenoemde 'vulture funds') de hele schuldsanering in de waagschaal gesteld, waarmee de overweldigende meerderheid van de crediteuren van het land – op vrijwillige basis – had ingestemd. In Griekenland wordt het grootste deel van de “reddingsfondsen” van de tijdelijke “hulpprogramma's” gebruikt voor schuldaflossingen bij bestaande crediteuren, terwijl het land gedwongen wordt een bezuinigingsbeleid te aanvaarden dat enorm heeft bijgedragen aan de daling van het bruto binnenlands product met 25%, waardoor de bevolking alleen nog maar slechter af is. 
Geschillen worden meestal niet opgelost op basis van regels die de eerlijkheid voorop stellen, maar via onderhandelingen tussen ongelijke partijen, waarbij de rijken en machtigen doorgaans hun wil aan anderen opleggen. De daaruit voortvloeiende gevolgen zijn meestal niet slechts oneerlijk, maar ook inefficiënt. 
En is het land wel in staat zijn schulden op de langere termijn af te betalen? De verdedigers van de status quo stellen deze vragen heel vaak niet, waardoor de ene schuldencrisis op de andere volgt. 
Het land speelde het spel volgens de “regels” van de financiële markten en slaagde erin de sanering snel te voltooien; maar de overeenkomst was slecht en hielp de economie niet zich te herstellen. Drie jaar later is Griekenland wanhopig op zoek naar een nieuwe schuldsanering. 
Noodlijdende debiteuren moeten een nieuwe start kunnen maken. Buitensporige straffen leiden tot 'negative-sum games', waarbij de debiteur niet in staat is er bovenop te komen en de crediteuren niet profiteren van de grotere terugbetalingsmogelijkheden die gepaard gaan met herstel. 
Iedereen is tot de slotsom gekomen dat “contractuele oplossingen” gewoonweg niet volstaan. In plaats daarvan zijn er faillissementswetten die de basisregels bieden voor de onderhandelingen tussen crediteuren en debiteuren, waardoor de efficiency en eerlijkheid worden bevorderd. 
Staatsschuldsaneringen zijn gecompliceerder dan binnenlandse faillissementen, omdat er sprake is van meerdere jurisdicties, impliciete zowel als expliciete schuldeisers, en slecht omschreven bezittingen waarop eisers beslag kunnen leggen. Dat is de reden dat we de bewering van sommigen – zoals het Amerikaanse ministerie van Financiën – dat er geen behoefte is aan internationale rechtsregels zo ongelooflijk vinden. 
De eerlijkheid gebiedt te zeggen dat het misschien niet mogelijk is een volledig sluitende internationale faillissementswet op te stellen; toch zou er op veel punten consensus kunnen worden bereikt. Een nieuw raamwerk moet bijvoorbeeld clausules omvatten die zorgen voor opschorting van rechtszaken zolang schuldsaneringen ten uitvoer worden gelegd, zodat de ruimte voor ontwrichtend gedragvan de kant van de vulture funds wordt beperkt. 
Er moeten ook bepalingen in staan voor gevallen waarin sprake is van 'lending into arrears': crediteuren die bereid zijn krediet te verlenen aan een land dat een schuldsanering ondergaat, zouden een voorrangsbehandeling moeten krijgen. 
Er kan geen sprake zijn van vrijwillige opgave van de soevereine immuniteit, net zoals niemand zichzelf als slaaf kan verkopen. Er moeten grenzen worden gesteld aan de mate waarin democratische regeringen hun opvolgers ergens toe kunnen verplichten. 
Dit is vooral belangrijk vanwege de neiging van de financiële markten om kortzichtige politici ertoe aan te zetten de begrotingsteugels te laten vieren of om leningen te verstrekken aan flagrant corrupte regimes zoals dat van de voormalige president Janoekovitsj in Oekraïne, op kosten van toekomstige generaties. Dergelijke grenzen zouden het functioneren van de markten voor staatsschulden verbeteren door voor beter antecedentenonderzoek bij leningen te zorgen. 
Een raamwerk met deze bepalingen, ten uitvoer gelegd door een commissie van toezicht die optreedt als bemiddelaar en supervisor van het saneringsproces, zou een aantal van de onvolkomenheden en onrechtvaardigheden van vandaag de dag kunnen wegnemen. Maar als het raamwerk op instemming van alle partijen moet kunnen rekenen, mag de implementatie ervan niet de taak zijn van een instelling die te nauw betrokken is bij de ene marktpartij of de andere. 
Dit betekent dat het toezicht op staatsschuldsaneringen niet kan worden ondergebracht bij het Internationale Monetaire Fonds, dat te nauw verbonden is met de crediteuren (en ook zelf een crediteur is). Om de kans op belangenconflicten zo klein mogelijk te maken kan het raamwerk ten uitvoer worden gelegd door de Verenigde Naties, een meer representatieve instelling die het voortouw in deze zaak neemt, of door een nieuwe mondiale instelling, zoals die al werd voorgesteld in het Stiglitz Report uit 2009 over de hervorming van het internationale monetaire en financiële systeem. 
De crisis in Europa is slechts het jongste voorbeeld van de hoge kosten, zowel voor debiteuren als voor crediteuren, die het gevolg zijn van het ontbreken van internationale rechtsregels voor de oplossing van staatsschuldcrises. Zulke crises zullen zich blijven voordoen. 

Een stap voorwaarts voor de staatsschulden 
NEW YORK – Ieder ontwikkeld land heeft een faillissementswet, maar er is geen gelijkwaardig raamwerk voor staten met schulden. Deze juridische leemte is van belang, omdat – zoals we nu in Griekenland en Puerto Rico kunnen zien – economieën erdoor dood kunnen bloeden. 
In september hebben de Verenigde Naties een grote stap voorwaarts gezet bij het vullen van deze leemte door een reeks beginselen voor de sanering van staatsschulden goed te keuren. De negen beginselen – het recht van een soevereine staat om het initiatief te nemen tot een schuldsanering, immuniteit van de soevereine staat, een eerlijke behandeling van crediteuren, (super-)meerderheidssanering, transparantie, onpartijdigheid, legitimiteit, duurzaamheid, en goede trouw bij de onderhandelingen – vormen de rudimenten van een effectieve internationale rechtsregel. 
De overweldigende steun voor deze beginselen, waarbij 136 VN-leden vóór stemden en slechts zes tegen (onder aanvoering van de Verenigde Staten), laat zien hoeveel mondiale consensus er is over de noodzaak om schuldencrises tijdig op te lossen. Maar de volgende stap – een internationaal verdrag dat een mondiaal faillissementsregime in het leven roept, waar alle landen aan gebonden zijn – kan lastiger blijken. 
De schuldencrisis van Puerto Rico is onoplosbaar. Amerikaanse gerechtshoven hebben de binnenlandse faillissementswet ongeldig verklaard, door te oordelen dat het eiland feitelijk een Amerikaanse kolonie is, zodat de regering ervan niet bevoegd was haar eigen wetgeving door te voeren. 
In het geval van Argentinië stond een ander Amerikaans gerechtshof een kleine minderheid van zogenoemde 'vulture funds' toe een saneringsproces in gevaar te brengen, waarmee 92,4% van de crediteuren van het land al had ingestemd. Op dezelfde manier was het ontbreken van een internationaal juridisch raamwerk in Griekenland een belangrijke reden waarom de crediteuren van het land – de trojka van de Europese Commissie, de Europese Centrale Bank en het Internationale Monetaire Fonds – beleid hebben kunnen opleggen dat enorme schade heeft aangericht. 
De International Capital Market Association (ICMA), ondersteund door het IMF en het Amerikaanse ministerie van Financiën, heeft geopperd dat de bewoordingen van schuldencontracten moeten worden gewijzigd. De hoeksteen van dergelijke voorstellen is de implementatie van betere 'collective action clauses' (CACs), die saneringsvoorstellen waarmee wordt ingestemd door een supermeerderheid van crediteuren bindend maken voor alle anderen. 
Maar hoewel betere CACs het leven van 'vulture funds' zeker ingewikkelder zouden maken, bieden ze geen samenhangende oplossing. De nadruk op het verfijnen van schuldencontracten laat veel cruciale kwesties onopgelost, en zorgt er in een aantal opzichten voor dat de tekortkomingen van het huidige systeem blijven bestaan – of zelfs erger worden. 
Een serieuze kwestie die door het voorstel van het ICMA niet wordt aangepakt is hoe je conflicten moet oplossen die zich voordoen als obligaties in verschillende jurisdicties met verschillende juridische raamwerken worden uitgegeven. Het contractrecht werkt misschien goed als er maar één klasse van obligatiehouders is; maar als het gaat om obligaties die in verschillende jurisdicties en munteenheden worden uitgegeven, slaagt het ICMA-voorstel er niet in het moeilijke “aggregatie”-probleem op te lossen (hoe weeg je de stemmen van verschillende eisende partijen?). 
Bovendien bevordert het ICMA-voorstel slinks gedrag van de belangrijkste financiële centra: de enige crediteuren wier stemmen zouden meetellen voor de activatie van CACs zouden de crediteuren zijn met obligaties die in een beperkte reeks jurisdicties zijn uitgegeven. 
Alle zes landen die tegen de VN-resolutie hebben gestemd (de Verenigde Staten, Canada, Duitsland, Israel, Japan en Groot-Brittannië) kennen binnenlandse faillissementswetgeving, omdat ze inzien dat CACs niet genoeg zijn. Toch weigeren ze allemaal te accepteren dat de gronden voor binnenlandse rechtsregels – inclusief bepalingen ter bescherming van zwakke debiteuren tegen sterke en schofterige crediteuren – ook van toepassing zijn op het internationale niveau. 
En het is bijna de norm geworden om de beginselen van soevereine immuniteit en een eerlijke behandeling van crediteuren met voeten te treden, zoals duidelijk blijkt uit de uitspraak van het gerechtshof van New York over de Argentijnse schuld. De markt voor zogenoemde 'credit default swaps' (een soort kredietverzekeringen) heeft geleid tot niet-transparante processen van schuldsanering, waardoor partijen niet worden gestimuleerd om in goed vertrouwen te onderhandelen. 
De ironie is dat landen als de VS bezwaar aantekenen tegen een internationaal juridisch raamwerk, omdat dit hun nationale soevereiniteit schendt. Toch is het belangrijkste principe waarmee de internationale gemeenschap heeft ingestemd respect voor soevereine immuniteit: er zijn grenzen die markten – en regeringen – niet kunnen overschrijden. 
Zittende regeringen kunnen in de verleiding komen om hun soevereine immuniteit op te geven in ruil voor betere financieringsvoorwaarden op de korte termijn, ten koste van hogere lasten die door hun opvolgers moeten worden gedragen. Geen enkele regering zou het recht mogen hebben deze soevereine immuniteit op te geven, net zo min als iemand zichzelf als slaaf mag verkopen. 
Binnenlandse faillissementsraamwerken zijn van de grond gekomen omdat het gevangen zetten van insolvente debiteuren contraproductief was – een gevangene kan zijn schulden immers niet afbetalen. Op dezelfde manier maakt het aandraaien van de duimschroeven bij debiteurenlanden hun problemen ook alleen maar erger: landen die zich in een vrije economische val bevinden kunnen ook hun schulden niet afbetalen. 
Een systeem dat staatsschuldcrises feitelijk oplost moet zijn gebaseerd op beginselen die de omvang van de koek maximaliseren en ervoor zorgen dat de verdeling ervan eerlijk geschiedt. We hebben inmiddels de belofte van de internationale gemeenschap om uit te gaan van deze beginselen; nu moeten we alleen het systeem nog bouwen. 

De voorwaarden voor niet-conventionele monetaire beleidsmaatregelen 
PARIS – De wijdverbreide introductie van niet-conventionele monetaire beleidsmaatregelen door de grote centrale banken is kenmerkend geweest voor de mondiale financiële crisis. We hebben onder meer krachtiger kredietsteun gezien, versoepeling van de kredietvoorwaarden, 'kwantitatieve versoepeling' (het opkopen van staatsobligaties), interventies op de valuta- en effectenmarkten en liquiditeitsinjecties – om maar een paar van de genomen maatregelen te noemen. 
Ze zijn aan het einde van de weg gekomen en schakelen op hun vierwielaandrijving over: ze breiden hun balansen uit en geven liquiditeitsinjecties om de structuur van rentes en rendementen te beïnvloeden en op die manier de vraag te stimuleren. 
Stel dat de belangrijkste rentetarieven zijn vastgesteld op niveau's die toereikend geacht worden om de prijsstabiliteit in stand te houden, op grond van een reguliere, samenhangende inschatting van de economische en monetaire omstandigheden. Volgens de gangbare praktijk kunnen de rentetarieven dan positief zijn, dichtbij nul staan of zelfs nul procent bedragen. 
Maar wat het peil van de nominale rente ook is, het monetair beleid dat op deze manier wordt beoogd, werkt dikwijls op een armzalige manier door in de economie, vooral in tijden van acute crisis. Tijdens de financiële crisis functioneerden de markten slecht, en soms heel slecht. 
Beleidsmakers zijn niet verplicht eerst de niet-conventionele maatregelen af te bouwen voordat ze kunnen overwegen de rente te laten stijgen, en hoeven ook niet eerst de rente op nul te brengen voordat ze niet-conventionele maatregelen kunnen gaan overwegen. Standaardmaatregelen zijn afhankelijk van de vooruitzichten op de middellange en lange termijn voor de prijsstabiliteit, terwijl niet-conventionele maatregelen afhangen van de mate waarin de doorwerking van het monetair beleid niet goed functioneert. 
De eerste niet-conventionele maatregel van de ECB – de onbeperkte liquiditeitsverstrekking tegen een vaste rente en met voldoende onderpand als dekking – werd geïntroduceerd in augustus 2007, toen de minimale rente van haar voornaamste herfinancieringsoperatie 4,25% bedroeg, en geen nul procent of daaromtrent. Deze niet-conventionele maatregel was nodig om ervoor te zorgen dat het monetair beleid effectiever zou doorwerken in de bredere economie, ondanks de ontwrichtingen die op sommige financiële markten zichtbaar waren. 
Het is duidelijk dat niet-conventionele maatregelen, als ze niet zorgvuldig worden gemonitord, als onbedoeld resultaat kunnen hebben dat ze abnormaal gunstige financiële omstandigheden creëren voor markten, banken en staten. Dit kan op zijn beurt leiden tot vertraging van de noodzakelijke verbeteringen van het financieel toezicht, van het repareren van bankbalansen, van structurele economische hervormingen en van aanpassingen van het begrotingsbeleid. 
In de meeste gevallen moeten de maatregelen op maat worden gemaakt om de totale ontwrichting van de markten te voorkomen. De ECB heeft nooit geaarzeld om de reikwijdte van haar niet-conventionele instrumenten te vergroten of te verkleinen, in het bijzonder de duur van de niet-conventionele liquiditeitsverstrekking, afhankelijk van de abnormaliteit van het functioneren van het financiële systeem. 
In de tweede plaats moeten de maatregelen vergezeld gaan van krachtige boodschappen aan de banken om hun herkapitalisering op de middellange termijn ter hand te nemen en hun balansen te repareren. Omdat de banken veruit het belangrijkste instrument zijn dat de ECB ter beschikking staat voor 'niet-conventionele' herfinanciering, is deze boodschap in Europa bijzonder belangrijk. 
In de derde plaats moeten de maatregelen, indien nodig, vergezeld gaan van even krachtige boodschappen aan de betrokken regeringen. Als niet-conventionele maatregelen vereist zijn omdat beleggers geen vertrouwen meer hebben in het vermogen van staten om hun schulden af te lossen, moeten zulke boodschappen proberen te voorkomen dat de maatregelen mislukken doordat risico wordt benadrukt dat zich in de toekomst extra problemen kunnen voordoen. 
In de vierde plaats moeten in het geval van Europa de instellingen van de Europese Unie en de lidstaten ertoe worden aangezet hun economisch beleid te versterken, onder meer door nauwlettender toe te zien op het economisch en budgettair beleid van individuele landen. De bestuursraad van de ECB heeft zich sinds het begin van de crisis op dit punt stevig geroerd. 
Tenslotte lijkt het, voorzover de gezamenlijke niet-conventionele maatregelen van de centrale banken van de geavanceerde economieën een substantiële structurele verandering teweegbrengen in de monetaire en financiële omstandigheden van de wereldeconomie, zinvol om op te roepen tot een toereikende versterking van het mondiaal bestuur. Zolang deze centrale banken niet-conventionele maatregelen noodzakelijk achten, mogen zij zich manifesteren als pleitbezorgers van de noodzakelijke hervormingen van de mondiale financiële wereld; van de noodzakelijke aanpassing van mondiale onevenwichtigheden binnen het kader van de G-20; en van het leveren van een beslissende bijdrage door multilaterale kredietverstrekkers. 
Vooral de duur van deze LTRO is goed gekozen, gezien de toenemende dreiging van een grote crisis in de Europese bankensector in oktober, november en begin december vorig jaar. Bovendien heeft ECB-president Mario Draghi, mijn opvolger, het belang benadrukt van het versterken van de bankbalansen, het aanpassen van de strategieën van individuele landen, en het verbeteren van het bestuur in de eurozone en de Europese Unie als geheel. 
Op al deze terreinen, en op mondiaal niveau, waar hervormingen net zo urgent zijn, is niet langer ruimte voor zelfgenoegzaamheid. 

Innovatie en ongelijkheid 
Dit was een sleutelfactor in de opstanden van de Arabische lente. En protesten in Chili, Brazilië, Israël, Turkije en India laten zien dat sociale spanningen gevoed door ongelijkheid over de hele wereld steeds meer voorkomen. 
Zelfs terwijl ontwikkelende en opkomende economieën miljoenen mensen uit extreme armoede hebben getild, sluimerde hierbij het gevoel dat groei grotere ongelijkheid betekent altijd onder de oppervlakte. Maar nu geeft steeds een vasthoudender werkloosheid een nieuwe impuls aan de stijging in ongelijkheid, zoals de OECD aan de G-20 rapporteerde in juli. 
In de nasleep van de financiële crisis van 2008 is de jeugdwerkloosheid nu gemiddeld 16% in ontwikkelde landen en overschrijdt deze de 40% in sommige Europese landen. 
Als resultaat staat de uitdaging van inclusieve groei bovenaan de agenda van het mondiaal economisch beleid. Ook volgens de ‘Global Agenda Outlook’ van het Wereld Economisch Forum zullen de grotere inkomensverschillen de op een na belangrijkste wereldtrend worden in 2014, alleen achter de spanningen in het Midden-Oosten. 
De verschillen in inkomen worden om vele redenen groter; van technologische ontwikkeling die mensen met vaardigheden bevoordeelt tot corruptie. Maar wat het ook veroorzaakt, mensen aan het werk helpen in productieve banen die voldoening brengen kan veel schelen en dit vraagt een grote inzet van regeringen, werkgevers en het maatschappelijk middenveld op vele vlakken. 
Om te beginnen moeten mensen van toegang worden voorzien aan kwaliteitsscholing en gezondheidszorg; een gezond, geschoold persoon is een persoon dat kan werken. In veel landen blijft dit een grote uitdaging. 
Een factor die hier aan bijdroeg was de bolsa familia (familiebijdrage), nu tien jaar oud. Deze maandelijkse cash betaling gaat direct naar moeders, al ze tenminste hun kinderen op school houden en ze ze regelmatig medisch laten controleren. 
Dit innovatieve programma is niet alleen een investering in het menselijk kapitaal van miljoenen kinderen, het stelt moeders ook in staat om te werken. Zulke goed bedachte subsidies voor sociaal bruikbaar gedrag kunnen miljoenen uit de armoede tillen. 
Maar onderwijs en gezondheid zijn slechts de eerste stappen. Om praktische en politieke redenen zijn herverdelingsprogramma’s alleen, ook al essentieel, niet genoeg om inclusieve groei te verzekeren. 
Het wordt om goede redenen vaak gezegd dat de groeiende inkomenskloof grotendeels voorkomt uit technologische veranderingen, waardoor in veel economieën veel fabrieks- en kantoorbanen verloren zijn gegaan, terwijl de vruchten van een verbeterde productiviteit vooral door elites met veel vaardigheden worden geplukt. Maar de digitale revolutie kan ook inclusieve groei veroorzaken. 
Kijk bijvoorbeeld naar Babajob.com, begonnen door een onderzoeker van Microsoft in India om betere banenkansen aan de informele sector van het land te bieden door het verbinden van werkgevers en werkzoekenden via het web, mobiele apps, sms en voice-services. Op vergelijkbare wijze introduceerden netwerkoperators in Kenia, toen mobiele telefoons wijdverspreid raakten, M-pesa, waarmee iedereen met een mobiel snel en goedkoop geld kan overmaken, wat vooral voor de kleinste ondernemingen een voordeel is. 
In veel landen met hoge werkloosheidscijfers kunnen werkgevers geen mensen vinden met de juiste kwalificaties. De oplossing is tweeledig: betere markt informatie en betere connecties tussen het onderwijs en de arbeidsmarkt. 
Onderwijs in de vroege kindertijd is cruciaal maar moet leiden tot scholen van hoge kwaliteit die uitgebreide carrièregerichte begeleiding en advies aanbieden. Het bewijs is duidelijk; landen die investeren op deze gebieden behalen betere resultaten dan landen die hier minder aan doen. 
Vooral als het wordt gevolgd door effectieve stages kan het een soepele overgang van school naar werk bewerkstelligen. De jeugdwerkloosheid in Duitsland ligt onder de 8% en een stabiele aanvoer van geschoolde arbeid helpt om het succes van het land als exporteur in stand te houden. 
De G-20 landen hebben onlangs uitgebreide richtlijnen aangenomen voor de kwaliteit van stages. Elke lidstaat zou de meest toepasselijke strategie moeten overnemen binnen dit bredere raamwerk. 
Virtuele trainingsprogramma’s stellen studenten in staat om met dure machinerie te oefenen zonder de echte productie te verstoren en zonder risico de apparatuur te beschadigen. Ook Massive Open Online Courses (MOOC’s), die een andere snel opkomende benadering van training zijn, maken onderwijs van topniveau mogelijk voor een breed publiek tegen lage kosten. 
Er zijn veel innovatieve benaderingen om de groei gelijker te verdelen en er ontstaan er voortdurend meer. Maar ze leiden allemaal naar een onderliggende waarheid: als men wil dat jonge mensen en mensen met minder kansen banen vinden waar ze tevreden mee zijn en trots op kunnen zijn hebben overheden, werkgevers, onderwijsinstellingen en het maatschappelijk middenveld allemaal een belangrijke rol te vervullen. 

Dieet en groei 
KIGALI – Er is geen grotere hinderpaal voor de economische ontwikkeling van een land op de langere termijn dan ondervoeding van kinderen. Als een lichaam dat groeit niet genoeg essentiële vitaminen en bouwstoffen binnenkrijgt, zullen de schadelijke effecten nog tot laat in de volwassenheid voortduren. 
In lageinkomenslanden bestaat het dieet voornamelijk uit zetmeel (zoals rijst) en groenten (zoals erwten), die zeer weinig eiwitten bevatten. Dus zelfs een kind met een volle maag hoeft niet noodzakelijkerwijs de juiste balans van goede voeding en vitamines te krijgen die noodzakelijk is voor een gezonde lichamelijke ontwikkeling. 
Volgens UNICEF lopen kinderen die lijden aan ernstige ondervoeding een 9,5 maal zo grote kans om aan diarree te overlijden en een 6,4 maal zo grote kans om aan longontsteking dood te gaan. Eén op de drie afwendbare sterfgevallen onder jonge kinderen in de hele wereld – en dat zijn er ieder jaar zo'n 2,5 miljoen – zijn het gevolg van ontoereikende voeding. 
Wereldwijd is één op de vier kinderen onder de vijf in zijn of haar ontwikkeling beperkt, wat betekent dat chronische ondervoeding ernstige en dikwijls onomkeerbare fysieke en cognitieve schade heeft veroorzaakt. In 2001waren er 165 miljoen kinderen met een ontwikkelingsbeperking, wat evenveel is als de helft van de bevolking van de Verenigde Staten. 
Kinderen met een ontwikkelingsbeperking hebben vaak moeite hun potentieel op school en uiteindelijk ook op de werkplek te verwezenlijken, wat ten koste gaat van de economische productiviteit en de ontwikkeling. Uit een onderzoek van de Wereldbank blijkt dat ondervoeding een individu van 10% van de potentiële verdiensten in zijn leven kan beroven, en een land maar liefst 3% van zijn bbp kan kosten. 
Om iets aan dit probleem te doen, hebben we een veelvormige aanpak nodig die een beroep doet op alle beschikbare middelen, om ervoor te zorgen dat kinderen goede voeding krijgen. Dat begint met een sterk leiderschap in landen waar dit probleem acuut is. 
De Rwandese president Paul Kagame heeft het startsein gegeven voor een nationaal noodplan om de fundamentele oorzaken van ondervoeding aan te pakken. Dit betekent niet alleen dat de beschikbare voedselbronnen voor kinderen moeten worden verruimd, maar ook dat gezinnen moeten worden onderricht over het belang van een voedzaam dieet. 
Tussen 2006 en 2011 hebben we bijvoorbeeld het landbouwbudget verdubbeld, ruim tweeduizend koeien verdeeld onder gezinnen met lage inkomens, en de levering van melk en de aanleg van fruit- en groentetuinen in het hele land bevorderd. Gezondheidszorgwerkers in ieder van de 15.000 dorpen in Rwanda, en verpleegsters in gezondheidscentra in het hele land, meten periodiek het gewicht en de lengte van ieder kind onder de vijf, en sturen degenen die ondervoed zijn of ondervoed dreigen te raken door voor hulp. 
Tegelijkertijd is er een revolutie nodig in de manier waarop gezinnen het voedsel voor hun kinderen bereiden, om ervoor te zorgen dat deze inspanningen zich ook werkelijk vertalen in een betere gezondheid. Onze regering is een grootschalige onderwijscampagne begonnen om het inzicht in het belang van een voedzaam dieet te vergroten. 
Het Britse medische tijdschrift The Lancet heeft een pakket effectieve interventies beschreven om dit voor elkaar te krijgen. Tot de aanbevolen maatregelen behoren het aanbieden van essentiële vitaminen en mineralen via verrijkte voedingsmiddelen en supplementen; het propageren van borstvoeding en voedzame aanvullende voedingsmiddelen voor baby's; en het behandelen van ernstig ondervoede kinderen met therapeutische voedingsmiddelen zoals een speciaal versterkte pindakaas. 
Er is een ontluikende consensus over de noodzaak om ondervoeding wereldwijd aan te pakken. Vorig jaar schaalde de zogenoemde Kopenhagen Consensus – een panel van beroemde economen, waaronder diverse Nobelprijswinnaars – het aanbieden van goede voeding aan kinderen als topprioriteit in op zijn lijst van kosteneffectieve investeringen die het mondiaal welzijn zouden verbeteren. 
In veel lageinkomenslanden zullen voor het plegen van deze investeringen bondgenootschappen met buitenlandse regeringen moeten worden gesloten – en we verwelkomen de cruciale rol die donorprogramma's, hulpdiensten en vrijwilligersorganisaties kunnen spelen door binnen het raamwerk van nationale plannen te werken. Regionale samenwerking zal ook van eminent belang zijn bij het voldoen aan onze opdracht om de ondervoeding te bestrijden. 
Leiders uit de rijke en arme landen, stichtingen, niet-gouvernementele organisaties en particuliere ondernemingen zijn daar bijeengekomen om specifieke toezeggingen voor het investeren in goede voeding te doen. Ik hoop dat zij hun inspanningen zullen vergroten – en dat zij hard zullen nadenken over de manieren waarop zij ervoor kunnen zorgen dat alle sectoren van de economieën van de ontvangende landen hiervan profiteren, door het stimuleren van de lokale productie. 
Er is een verandering van de manier van denken van de ontwikkelingspartners nodig, naast langetermijntoezeggingen om duurzame, gediversifieerde en eerlijke systemen voor de voedselproductie en -distributie op te zetten. De investeringen die nodig zijn om dit voor elkaar te krijgen, vertegenwoordigen slechts een fractie van de donorhulp aan de landen uit de lage- en middeninkomenscategorie, maar zouden enorme gevolgen hebben voor de menselijke ontwikkeling op de langere termijn. 
Al deze inspanningen – de productie van betaalbaar en gezond eten, het verzekeren van de verkrijgbaarheid daarvan, en het onderricht in de bereiding ervan – zullen essentieel zijn als Rwanda en andere landen ervoor willen zorgen dat kinderen de voeding krijgen die ze nodig hebben om gezonde en productieve levens te kunnen leiden. Ons werk zal niet zijn volbracht voordat ieder kind is verzekerd van een gezond en evenwichtig dieet en van de mogelijkheid om zijn of haar volledige potentieel te verwezenlijken. 

Een economische gids voor oorlog en vrede 
NEW YORK – De kranten staan vandaag de dag bol van de verhalen over conflicten: of het nu de burgeroorlog in Syrië is, de straatgevechten in Oekraïne, terrorisme in Nigeria of politie-ingrijpen in Brazilië, de gruwelijke directheid van het geweld is maar al te duidelijk. 
De mondiale kosten van het in de hand houden van het geweld of het omgaan met de gevolgen ervan hebben in 2012 de verbijsterende omvang van $9,5 bln (11% van het mondiale bbp) bereikt. Dat is ruim twee maal de omvang van de mondiale landbouwsector. 
In grote mate komt dit doordat militaire campagnes gewoonlijk worden gemotiveerd door geostrategische zorgen en niet door financiële logica. Hoewel tegenstanders van de oorlog in Irak de Verenigde Staten ervan betichten de olievelden van het land te begeren, was de campagne in economisch opzicht op z'n minst geen succes. 
Soortgelijke twijfels omringen de bestedingen in vredestijd. Je kunt bijvoorbeeld vraagtekens plaatsen bij de financiële logica van het recente besluit van Australië om $24 mrd te besteden aan de aankoop van met zware ontwikkelingsproblemen kampende Joint Strike Fighters, terwijl het land tegelijkertijd wordt voorbereid op de zwaarste bezuinigingen sinds tientallen jaren. 
Harde en dure law-and-order campagnes hebben bijvoorbeeld, ook al spreken ze de kiezers aan, over het algemeen weinig effect op de onderliggende misdaadcijfers. Of het nu om een wereldoorlog gaat of om lokale politie-surveillances, bij conflicten komen altijd grote stijgingen van de overheidsuitgaven om de hoek kijken; de vraag is echter of de baten de kosten rechtvaardigen. 
Het leger, de politie of persoonlijke veiligheidsmaatregelen zijn dikwijls welkom en noodzakelijk, en als ze op de juiste wijze worden ingezet zullen ze de belastingbetaler op de lange termijn geld besparen. De vraag is echter steeds of het bedrag dat in ieder individueel geval wordt uitgegeven het juiste is. 
Effectieve budgettering voor potentiële of lopende conflicten kan het best worden verwezenlijkt door de preventie te benadrukken. We weten wat er aan vreedzame samenlevingen ten grondslag ligt: een eerlijke verdeling van de inkomens, respect voor minderheidsrechten, een hoog onderwijsniveau, een laag corruptieniveau en een aantrekkelijk ondernemersklimaat. 
Bovendien verkwisten overheden die te veel uitgeven aan het bedwingen van geweld geld dat anders zou kunnen worden geïnvesteerd in productievere sectoren, zoals infrastructuur, ontwikkeling van het bedrijfsleven of onderwijs. De hogere productiviteit die bijvoorbeeld zou voortvloeien uit het bouwen van een school in plaats van een gevangenis zou het welzijn van de burgers bevorderen en de noodzaak verminderen om in de geweldspreventie te investeren. 
Als beleidsmakers dezelfde hoeveelheid tijd en geld zouden besteden aan het voorkomen en in de hand houden van conflicten, zou de opbrengst daarvan in termen van minder geweld en snellere economische groei enorm kunnen zijn. Overheden zouden kunnen beginnen met het herwaarderen van hun uitgaven aan ontwikkelingshulp. 
En het is geen toeval dat landen met de hoogste uitgaven aan geweld (als percentage van hun bbp) ook tot de armste landen ter wereld behoren – Noord-Korea, Syrië, Liberia, Afghanistan en Libië, om er maar een paar te noemen. Zou dit geld niet beter kunnen worden besteed aan investeringen die conflicten indammen of voorkomen? 
Daardoor is dit een gesprek dat de moeite van het voeren waard is. Een economische gids voor oorlog en vrede 

De vrede-voorspoed cyclus 
NEW YORK – Op de 68e bijeenkomst van de Algemene Vergadering van de Verenigde Naties, die begon op 17 september, leggen wereldleiders de basis voor een ontwikkelingsagenda om te voldoen aan de ‘Millennium Development Goals’ (MDG’s) die verlopen in 2015. De hier op volgende ‘Sustainable Development Goals’ zullen gebaseerd worden op het begrip dat economische ontwikkeling de sleutel is tot het verbeteren van het menselijk welzijn en het veiligstellen van de rechten van de meest kwetsbare mensen. 
Volgens de Global Peace Index kost het indammen van geweld (inclusief interne en externe strijd, zowel als gewelddadige misdaad en moord) de wereld bijna 9,5 biljoen dollar, ofwel 11% van het mondiale bbp afgelopen jaar. Dat is 75 maal de hoeveelheid officiële ontwikkelingshulp in 2012, die 125,6 miljard dollar bedroeg, en bijna dubbel de waarde van ’s werelds jaarlijkse landbouwopbrengst (voor nog meer perspectief: de financiële crisis van 2008 zorgde er voor dat het jaarlijkse mondiale bbp met 0,6% daalde). 
Dit betekent dat als de wereld haar geweld gerelateerde uitgaven zou terugbrengen met zo’n 50%, ze de schuld van de derde wereld (4,1 biljoen dollar) zou kunnen afbetalen, in genoeg geld zou kunnen voorzien voor het Europees Stabiliteitsmechanisme (900 miljard dollar) en het bedrag kunnen aanvullen dat er nog nodig is om de MDG’s te volbrengen (60 miljard dollar) 
Zelfs als de geweld gerelateerde uitgaven met maar 10% zouden dalen zou dat 473 miljard dollar opleveren, terwijl het nog eens 473 miljard aan de groei van de productie zou bijdragen; geld dat naar infrastructuur, gezondheidszorg of onderwijs zou kunnen gaan. En dit zijn nog conservatieve schattingen; ze reflecteren niet de kosten die gemaakt worden door vermogensdelicten, inbraak, autodiefstal, huiselijk geweld, surveillance apparatuur, verloren loon en lagere productiviteit. 
Externe impulsen zoals voedselprijsschommelingen, kunnen spanningen veroorzaken binnen gemeenschappen (vooral diegene die geen afdoende sociaal vangnet hebben) en zelfs tot strijd leiden. Dit gebeurde in jaren negentig in Colombia, toen een onverwachte daling in de koffieprijzen zorgde voor lagere lonen en verhevigde strijd in de regio’s die van koffie afhankelijk zijn. 
Het World Development Report van de Wereldbank uit 2011 vermeldt inderdaad dat jonge mensen in door strijd getroffen landen werkloosheid en stilstand noemen als de meest overtuigende redenen om zich bij dit soort organisaties aan te sluiten. Met dit gegeven in het achterhoofd moeten regeringen hun inspanningen intensiveren om het creëren van banen mogelijk te maken en de kansen op werk te vergroten (inclusief het vinden van manieren om relevant beleid en programma’s te financieren). 
Met andere woorden: de aan geweld gerelateerde uitgaven in de VS zijn bijna gelijk aan de output van de gehele Britse economie, bij benadering 2,4 biljoen dollar. 
Met grondige analyses zouden regeringen overtollige fondsen kunnen identificeren die naar punten van ontwikkeling gestuurd zouden kunnen worden om daarmee de productiviteit op te krikken, het menselijk welzijn te vergroten en om de fundering te leggen voor een vreedzame maatschappij. Zo zou bijvoorbeeld een schamele jaarlijkse reductie van 5% in de federale uitgaven voor het indammen van geweld in de VS de komende drie jaar voor geld kunnen zorgen om de gehele infrastructuur van alle scholen van het land te vernieuwen. 
Onderwijs verbetert de vaardigheden van arbeiders, hun kennis en gedrag, wat weer voor een hogere productiviteit zorgt. Dit werkt stabiliteit en sociale cohesie in de hand, terwijl het gemeenschappen veerkrachtiger maakt in geval van economische, geopolitieke of natuurlijke rampen. 
En de lange strijd in Irak heeft een verwoestend effect op haar economie gehad. Nadat Irak dertig jaar geleden de vijandelijkheden met Iran begon is het bbp per hoofd van de bevolking in elkaar gezakt; van 5,374 dollar in 1980 tot 1,253 dollar in 1991. 
Zo’n uitkomst vraagt niets anders van beleidsmakers dan niets te doen. Het omdraaien van deze cyclus echter is een heel andere onderneming; een die voorzichtig in elkaar gezet beleid, effectieve programma’s en substantiële investeringen vereist. 
Bij het formuleren van de agenda voor na 2015 moeten wereldleiders de enorme stimulans die een minder gewelddadige, meer harmonieuze maatschappij zou betekenen voor de economische ontwikkeling herkennen. Door het stimuleren van een heilzame cyclus van vrede en voorspoed kunnen beleidsmakers bijdragen aan het welzijn van mensen wereldwijd. 

Afrika’s boerderijen van de toekomst 
De uitdagingen voor Afrikaanse boeren zijn in het bijzonder opmerkelijk. Gegeven de grote economische en sociale voordelen van een dynamische en moderne landbouwsector zou het aanbieden van de stimulansen, investeringen en regelgeving die deze nodig heeft een topprioriteit moeten worden. 
De recente bloei in de Afrikaanse telecomsector (die hele industrieën radicaal veranderd heeft, om nog maar niet te spreken over de levensstijl van mensen) laat zien hoe effectief zo’n aanpak kan zijn. Er zijn momenteel meer dan een half miljard mobiele aansluitingen op het continent en in veel opzichten is Afrika zelfs leidend in de wereld op het gebied van mobiele groei en innovatie. 
Waarom is Afrika niet in staat geweest om deze groei te kopiëren in de landbouwsector? Waarom heeft Afrika in plaats van overvloedige oogsten een jaarlijkse voedselimportrekening van 35 miljard dollar? 
Deze boeren, die stukken land cultiveren van een of twee voetbalvelden groot, hebben over het algemeen gebrek aan irrigatiesystemen en kwaliteits-input, zoals zaden en bodemverbeteraars. Bovendien verdienen ze zelden genoeg om te investeren in de noodzakelijke machines en hebben ze geen toegang tot leningen. 
De Maisoogsten bijvoorbeeld zullen waarschijnlijk met een vierde verminderen in de loop van de eenentwintigste eeuw. En als er geoogst is hebben boeren met grote obstakels te maken (waaronder inadequate wegen op het platteland en een gebrek aan koelingssystemen) in het bedienen van de markt. 
Ondanks deze risico’s, waarbij die van de telecomsector in het niet vallen, blijven de Afrikaanse kleinen boeren net zo efficiënt als hun grotere tegenhangers, wat getuigt van hun vasthoudendheid en veerkracht. In plaats van het steunen van boeren hebben de Afrikaanse overheden juist nog meer obstakels voor groei gecreëerd, waaronder buitensporige belastingen, onvoldoende investeringen en dwangbeleid. 
De Afrikaanse boeren hebben een omgeving nodig die ze in staat stelt om de uitdagingen waar mee ze te maken hebben te overkomen. In zo een context zou de landbouwsector van het werelddeel een revolutie kunnen ontketenen die gelijk is aan die veroorzaakt door de telecomindustrie. 
Het goede nieuws is dat zowel de private als de publieke sector, gemotiveerd door de snel stijgende vraag naar voedsel (vooral in de snel groeiende Afrikaanse steden en door stijgende mondiale voedselprijzen) er klaar voor lijken te zijn om deze verandering te stuwen. Particuliere ondernemingen zijn begonnen om investeringen in de Afrikaanse landbouwsector te pompen, onder andere naar initiatieven zoals Grow Africa (waarvan ik de medevoorzitter ben), dat de samenwerking tussen nationale overheden en meer dan honderd lokale, regionale en internationale bedrijven faciliteert om groeidoelen in de landbouw te halen. 
Op hun beurt zijn de Afrikaanse regeringen en hun ontwikkelingspartners, nu ze de centrale rol herkennen die landbouw kan spelen in hun agenda’s voor economische ontwikkeling, begonnen om een drie decennia durende afname van publieke investeringen in de landbouw om te keren. Het is een feit dat landbouw de potentie heeft om de armoede twee keer zo snel te verminderen dan enige andere sector. 
De impact van zulke inspanningen wordt al duidelijk op veel delen van het continent. Van Ghana tot Rwanda jagen grote landbouwinvesteringen indrukwekkende economische groei in plattelandsgebieden aan, waarbij veel banen gecreëerd worden en de armoede en honger minder wordt. 
Om deze in stand te houden moeten Afrikaanse regeringen zich opnieuw engageren aan de Maputo Declaration on Agriculture and Food Securityvan de Afrikaanse Unie, die een belofte inhoudt om op zijn minst 10% van hun begrotingen te bestemmen voor landbouwinvesteringen. En ze moeten boeren voorzien van de infrastructuur, energievoorzieningen en ondersteunend beleid dat ze nodig hebben om hun producten op de markt te brengen. 
Mobiele technologie is al begonnen de Afrikaanse landbouwindustrie te transformeren, door boeren waardevolle informatie aan te bieden zoals marktprijzen, inputondersteuning door e-vouchers en zelfs toegang tot krediet. Veel van deze innovatieve services zijn toegankelijker voor Afrikaanse kleine boeren dan ze zijn voor hun Amerikaanse of Europese tegenhangers. 
Tot slot moeten spelers uit de private sector, boerenorganisaties en groepen uit het maatschappelijk middenveld samenwerken om landbouwontwikkeling te bevorderen. De Alliance for a Green Revolution in Africa bijvoorbeeld levert zaden van hoge kwaliteit (waarvan er veel droogte-resistent zijn) aan miljoenen kleine boeren over het hele continent. 
De Afrikaanse Unie heeft 2014 tot het Jaar van de Landbouw en Voedselveiligheid in Afrika uitgeroepen. Met brede actie op het gebied van beleid, investeringen en technologie kunnen Afrikaanse boeren hun productiviteit binnen vijf jaar verdubbelen. 

De Afrikaanse subprime-debiteuren 
NEW YORK – De afgelopen jaren heeft een groeiend aantal Afrikaanse staten Eurobonds uitgegeven, een alternatief voor traditionele financieringsbronnen als 'zachte' leningen en directe buitenlandse investeringen. Ghana, dat in oktober 2007 de leiding nam met een Eurobond-lening van 750 miljoen dollar, met een couponrente van 8,5%, is het eerste Afrikaanse land ten zuiden van de Sahara – op Zuid-Afrika na – dat in dertig jaar obligaties heeft uitgegeven. 
Negen andere landen – Gabon, de Democratische Republiek Congo, Ivoorkust, Senegal, Angola, Nigeria, Namibië, Zambia en Tanzania – hebben het voorbeeld gevolgd. In februari 2013 hadden deze tien Afrikaanse economieën gezamenlijk $8,1 mrd binnengehaald via de uitgifte van staatsobligaties, met een gemiddelde looptijd van 11,2 jaar en een gemiddelde couponrente van 6,2%. 
Het is geen geheim dat er aan staatsobligaties hogere rentekosten zijn verbonden dan aan 'zachte' leningen. Waarom nemen steeds meer ontwikkelingslanden dan toch hun toevlucht tot de uitgifte van deze obligaties? 
Nu de kwantitatieve versoepeling (de aankoop van eigen staatsobligaties door de centrale banken van de rijke landen) de rente naar een diepterecord heeft gedreven, is één verklaring dat dit gewoon weer een nieuwe, nog obscuurdere manifestatie is van het streven van beleggers naar méér rendement. Daarnaast is uit recente analyses, uitgevoerd in samenhang met de oprichting van de nieuwe BRICS-bank, gebleken hoe betreurenswaardig inadequaat officiële ontwikkelingshulp en 'zachte' leningen zijn ter leniging van de infrastructuurbehoeften van Afrika, laat staan voor het bereiken van de duurzame groei die nodig is om de armoede aanzienlijk terug te dringen. 
Bovendien maken de voorwaardelijkheid en het nauwe toezicht die doorgaans worden geassocieerd met multilaterale instellingen ze tot minder aantrekkelijke financieringsbronnen. Welke politicus zou niet de voorkeur geven aan geld dat hem meer vrijheid geeft om te doen wat hij wil? 
Maar op dit punt moet je – net als elders – de kredietbeoordelingen van de particuliere sector met een korreltje zout nemen. Zijn de kortzichtige financiële markten, in eendrachtige samenwerking met kortzichtige regeringen, dus de fundamenten aan het leggen voor de volgende mondiale schuldencrisis? 
De risico's zullen ongetwijfeld toenemen als sub-nationale autoriteiten en particuliere ondernemingen eveneens toegang verkrijgen tot de internationale kapitaalmarkten, wat kan leiden tot buitensporige leningen. Nigeriaanse banken hebben al internationale obligaties uitgegeven; in Zambia zijn het elektriciteitsbedrijf, de spoorwegen en de wegenbouwer van plan voor een bedrag aan $4,5 mrd aan internationale obligaties in de markt te zetten. 
Hoe kun je anders verklaren dat Zambia in staat was een rente uit het vuur te slepen die lager was dan de rente op een Spaanse obligatie-uitgifte, ook al is de Spaanse kredietstatus vier maal zo hoog? Behalve Namibië hebben al deze landen uit het ten zuiden van de Sahara gelegen deel van Afrika een “speculatieve” kredietstatus, wat inhoudt dat hun obligaties in de categorie van de “junk bonds” thuishoren en een aanzienlijk faillissementsrisico vertegenwoordigen. 
In maart 2009 – minder dan twee jaar na de uitgifte – werden Congolese staatsobligaties verhandeld voor 20 cent per dollar, waardoor de rente naar recordhoogte steeg. In januari 2011 werd Ivoorkust het eerste land sinds Jamaica in januari 2010 dat zijn betalingsverplichtingen niet meer kon nakomen. 
In juni 2012 schortte Gabon de betaling van de couponrente op zijn obligatielening van $1 mrd op, in afwachting van de uitkomst van een juridisch geschil, zodat een staatsbankroet in de lucht hing. Als de olie- en koperprijzen zouden instorten, kunnen Angola, Gabon, Congo en Zambia aanlopen tegen problemen bij het aflossen van hun staatsobligaties. 
Om ervoor te zorgen dat hun staatsobligaties niet tot een financiële ramp leiden, moeten deze landen een gezonde, vooruitziende en samenhangende schuldsaneringsstructuur opzetten. Zij moeten niet alleen de opbrengsten in de juiste soorten projecten met een hoog rendement investeren, maar er ook voor zorgen dat ze niet verder hoeven te lenen om hun schulden af te kunnen betalen. 
Sindsdien is de stad blijven lenen, grotendeels om de uitstaande leningen te kunnen aflossen. Al doende hebben vier banken van Wall Street, die Detroit in staat hebben gesteld sinds 2005 voor een totaal van $3,7 mrd aan obligaties uit te geven, $474 mln aan garantievergoedingen, verzekeringspremies en swaps in de wacht gesleept. 
Als ze de risico's begrijpen van buitensporige leningen van de particuliere sector, de ontoereikendheid van de kredietwaardigheidsbeoordelingen door particuliere crediteuren, en de belangenconflicten die endemisch zijn bij banken, moeten de ten zuiden van de Sahara gelegen landen van Afrika beperkingen opleggen aan dergelijke leningen, vooral als er sprake is van aanzienlijke fluctuaties van wisselkoersen en looptijden. 
De situatie zou in de toekomst wel eens nóg slechter kunnen worden, omdat zogenoemde 'vulture funds' hebben geleerd hoe ze kunnen profiteren van landen die in de problemen raken. Recente gerechtelijke uitspraken in de VS waren gunstig voor de 'vultures' en kunnen schuldsaneringen nog lastiger maken, terwijl het enthousiasme voor reddingsoperaties duidelijk afneemt. 
Maar het lenen van geld van de internationale kapitaalmarkten is een strategie die enorme risico's met zich meebrengt, en slechts beperkte kansen biedt – behalve voor de banken, die hun vergoedingen van te voren uitgekeerd krijgen. We moeten hopen dat de economieën van het ten zuiden van de Sahara gelegen deel van Afrika zich de kostbare lessen die andere ontwikkelingslanden de afgelopen dertig jaar hebben geleerd ter harte zullen nemen. 

De mondiale economie in vogelvlucht 
ISTANBOEL – De afgelopen vier weken ben ik naar Sofia, Kuala Lumpur, Dubai, Londen, Milaan, Frankfurt, Berlijn, Parijs, Beijing, Tokio en Istanboel gereisd, en heb ik rondgetoerd door de Verenigde Staten. Daardoor waren de talloze problemen waarmee de wereldeconomie wordt geconfronteerd nooit ver weg. 
In Europa werden de risico's van het uiteenvallen van de eurozone en het wegvallen van de toegang tot de markten voor Spanje en Italië kleiner door het besluit van de Europese Centrale Bank van afgelopen zomer om de staatsschulden van een achtervang te voorzien. Maar de fundamentele problemen van de monetaire unie – een lage potentiële groei, een aanhoudende recessie, een gebrek aan concurrentiekracht en grote hoeveelheden particuliere en publieke schulden – zijn niet opgelost. 
Bovendien heeft de grote deal tussen de kern van de eurozone, de Europese Centrale Bank, en de periferie – pijnlijke bezuinigingen en hervormingen in ruil voor grootschalige financiële steun – zijn langste tijd gehad, nu de bezuinigingsmoeheid in de periferie van de eurozone botst op de weerzin om nog langer steun te bieden in kernlanden als Duitsland en Nederland. 
De bezuinigingsmoeheid in de periferielanden blijkt duidelijk uit het succes van de anti-establishmentkrachten bij de recente verkiezingen in Italië; uit de grote straatprotesten in Spanje, Portugal en elders; en nu ook uit de mislukte reddingsoperatie voor de Cypriotische banken, die heeft geleid tot massale publieke woede. In de hele periferie winnen populistische partijen van links en rechts terrein. 
Intussen is de vastbeslotenheid van Duitsland om verliezen op te leggen aan de bankcrediteuren op Cyprus het jongste symptoom van het gebrek aan bereidwilligheid in de kernlanden om de helpende hand uit te steken. Andere lidstaten van de kern van de eurozone, die graag de risico's voor hun eigen belastingbetalers willen beperken, hebben eveneens aangegeven dat het meebetalen van de crediteuren aan steunoperaties de weg van de toekomst is. 
Buiten de eurozone heeft zelfs Engeland moeite de groei weer op gang te krijgen, als gevolg van de schade die is toegebracht door een te drastische terugdringing van het begrotingstekort, terwijl het verzet tegen de bezuinigingen toeneemt in Bulgarije, Roemenië en Hongarije. 
In China is de leiderschapswisseling soepeltjes verlopen. Maar het economische model van het land blijft – om de vroegere premier Wen Jiabao nog maar eens te citeren – “instabiel, onevenwichtig, ongecoördineerd en onhoudbaar.” 
Problemen heeft China te over: regionale onevenwichtigheden tussen de kustgebieden en het binnenland, en tussen stedelijke en landelijke gebieden; te veel spaargeld en investeringen in infrastructuur, en te weinig particuliere consumptie; toenemende ongelijkheid op het gebied van de inkomsten en de welvaart; en een enorme achteruitgang van het leefmilieu, waarbij de vervuiling van lucht, water en bodem de volksgezondheid en de voedselveiligheid bedreigen. 
Bovendien moet de macht van de gevestigde belangen, die hervormingen in de weg staan – staatsbedrijven, provinciale overheden en het leger bijvoorbeeld – nog worden gebroken. Als gevolg hiervan zullen de hervormingen die nodig zijn om de economie weer in evenwicht te krijgen misschien niet snel genoeg plaatsvinden om een harde landing te voorkomen, als volgend jaar een inzinking van de investeringen werkelijkheid wordt. 
In China – en in Rusland (en gedeeltelijk in Brazilië en India) – is het staatskapitalisme sterker geworden, wat weinig goeds voorspelt voor de groei. Deze vier landen – de zogenoemde 'BRICs') zijn te veel de hemel in geprezen, terwijl andere opkomende economieën het in het komende decennium misschien beter zullen doen: Maleisië, de Filippijnen en Indonesië in Azië; 
Verder naar het oosten probeert Japan een nieuw economisch experiment om de deflatie een halt toe te roepen, de economische groei te stimuleren en het vertrouwen onder bedrijven en consumenten te herstellen. Deze “Abenomics” kent diverse componenten: een agressieve monetaire impuls door de Bank of Japan; een fiscale impuls dit jaar om de vraag aan te jagen, gevolgd door bezuinigingen in 2014 om de tekorten in te tomen en de schuld terug te dringen; een poging om de nominale lonen te laten stijgen om de binnenlandse vraag te stimuleren; structurele hervormingen om de economie te dereguleren; en nieuwe vrijhandelsovereenkomsten – te beginnen met de Trans-Pacific Partnership – om de handel en productiviteit te bevorderen. 
Het is niet duidelijk of de deflatie kan worden verslagen met behulp van het monetaire beleid; buitensporige fiscale impulsen en uitgestelde bezuinigingen kunnen de schuldenlast onhoudbaar maken; en de structurele hervormingen van de “Abenomics” zijn vaag. Bovendien kunnen de spanningen met China over territoriale claims in de Oost-Chinese Zee de handel en directe buitenlandse investeringen negatief beïnvloeden. 
Het streven om toe te treden tot de Europese Unie is momenteel vastgelopen, terwijl de recessie in de eurozone de groei dempt. Het tekort op de betalingsbalans blijft groot, en het monetair beleid is verwarrend geweest, omdat het doel van het bevorderen van de concurrentiekracht en de groei botst met de noodzaak om de inflatie in de hand te houden en buitensporige kredietgroei te vermijden. 
Bovendien heeft Turkije, nu een verzoening met Israel waarschijnlijker is geworden, te maken met ernstige spanningen met Syrië en Iran. De islamistische regeringspartij moet daarnaast nog steeds bewijzen te kunnen samengaan met de seculiere politieke traditie van het land. 
Is Amerika in deze fragiele mondiale omgeving een baken van hoop geworden? In de VS zijn een paar positieve economische trends te ontwaren: de woningmarkt herstelt zich; schaliegas en -olie zullen de energiekosten omlaag brengen en de concurrentie bevorderen; de werkgelegenheid verbetert; de stijgende arbeidskosten in Azië en de opkomst van robots en automatisering vormen de basis voor een wederopleving van de industrie; en de agressieve kwantitatieve versoepeling helpt zowel de reële economie als de financiële markten. 
De gevolgen van de stijgende belastingen en bezuinigingen zullen voelbaar zijn voor de groei, en het politieke systeem functioneert niet goed meer. De polarisatie tussen de twee grote partijen verhindert compromissen over het begrotingstekort, de immigratie, het energiebeleid en andere belangrijke kwesties die de potentiële groei beïnvloeden. 
De eurozone en Groot-Brittannië blijven vastzitten in recessies die nog zijn verergerd door een streng monetair en fiscaal beleid. Van de opkomende economieën kan China eind 2014 te maken krijgen met een harde landing, als cruciale structurele hervormingen uitblijven. 

Het Jaar van de Duurzame Ontwikkeling 
Drie bijeenkomsten op hoog niveau tussen juli en december kunnen de mondiale ontwikkelingsagenda opnieuw gestalte geven en zorgen voor een belangrijke impuls om tot cruciale veranderingen in de werking van de wereldeconomie te komen. Met de oproep van secretaris-generaal Ban Ki-moon van de Verenigde Naties in zijn rapport “The Path to Dignity” (Het Pad naar Waardigheid) is het Jaar van de Duurzame Ontwikkeling begonnen. 
In september zien zij elkaar weer om de Duurzame Ontwikkelingsdoelstellingen (SDGs) goed te keuren, die als leidraad zullen dienen voor het nationale en mondiale beleid tot 2030. En in december 2015 zullen de leiders zich verzamelen in Parijs voor het sluiten van een mondiale overeenkomst om de toenemende gevaren van de door de mens in gang gezette klimaatverandering het hoofd te bieden. 
Deze topconferenties hebben als fundamentele doelstelling de wereld op een koers van duurzame ontwikkeling te zetten, ofwel van 'inclusieve' en duurzame groei. Dit betekent groei die de gemiddelde levensstandaard zal doen stijgen, de hele samenleving in al haar schakeringen – dus niet alleen de rijken – ten goede zal komen, en het milieu zal beschermen en niet verwoesten. 
De wereldeconomie is redelijk goed in het verwezenlijken van economische groei, maar mist het vermogen om ervoor te zorgen dat de welvaart eerlijk wordt verdeeld en ecologisch duurzaam is. De reden is eenvoudig: de grootste bedrijven ter wereld jagen meedogenloos – en nogal succesvol – hun eigen winstoogmerken na, en doen dat maar al te vaak ten koste van de economische eerlijkheid en het milieu. 
Winstmaximalisering is geen garantie voor een redelijke verdeling van de inkomens of een 'veilige planeet'. Integendeel, de wereldeconomie laat grote aantallen mensen in de kou staan, ook in de rijkste landen, terwijl de planeet aarde zelf aan ongekende dreigingen bloot staat, als gevolg van de door de mens veroorzaakte klimaatverandering, vervuiling, uitputting van de watervoorraden en het uitsterven van talloze diersoorten. 
Zoals John F. Kennedy het een halve eeuw geleden al verwoordde: “Door onze doeleinden nauwgezetter te formuleren, en door ze beheersbaarder en minder ver weg te doen lijken, kunnen we alle mensen helpen ze te onderkennen, er hoop aan te ontlenen en er op onweerstaanbare wijze naar toe te bewegen.” 
Een commissie van de Algemene Vergadering van de VN heeft 17 doelgebieden aangewezen, inclusief het uitroeien van de extreme armoede, het garanderen van onderwijs en gezondheidszorg voor iedereen, en het bestrijden van de door de mens veroorzaakte klimaatverandering. De Algemene Vergadering in haar geheel heeft zich uitgesproken ten gunste van deze prioriteiten. 
Voor de verwezenlijking van de SDGs zullen diepgaande hervormingen van het mondiale financiële systeem nodig zijn – de voornaamste doelstelling van de in juli te houden Conferentie over de Ontwikkelingsfinanciering. Middelen moeten worden weggesluisd van gewapende conflicten, belastingmazen voor de rijken en verkwistende uitgaven aan de ontginning van nieuwe olie-, gas- en steenkoolvoorraden naar prioriteiten als gezondheidszorg, onderwijs en duurzame energie, en naar grotere inspanningen om de corruptie en de kapitaalvlucht te bestrijden. 
Zij zal ook betere manieren zoeken om ervoor te zorgen dat ontwikkelingshulp de armen bereikt, door lessen te trekken uit succesvolle programma's als het Mondiale Fonds ter Bestrijding van AIDS, Tuberculose en Malaria. Eén zo'n innovatie moet een nieuw Mondiaal Fonds voor Onderwijs zijn, dat ertoe moet leiden dat kinderen overal ter wereld naar school kunnen gaan, op z'n minst tot en met het middelbaar onderwijs. 
Deze doelstellingen liggen binnen ons bereik. Ze vormen de enige manier om een einde te maken aan de verkwisting van biljoenen dollars aan financiële zeepbellen, nutteloze oorlogen en ecologisch destructieve vormen van energiewinning. 
In de 22 jaar sinds de wereld op de Rio Earth Summit van 1992 de UN Framework Convention on Climate Change (VN Raamwerkconventie over de Klimaatverandering) ondertekende, is er weinig vooruitgang geweest op weg naar echte actie. Als gevolg daarvan zal 2014 waarschijnlijk het warmste jaar zijn uit de geregistreerde geschiedenis; het was een jaar dat door verwoestende droogtes, overstromingen, stormen en hittegolven werd gekenmerkt. 
In 2009 en 2010 hebben de mondiale overheden afgesproken de stijging van de temperatuur op aarde niet verder te laten oplopen dan 2° Celsius boven de gemiddelde temperatuur in het pre-industriële tijdperk. Toch ligt de opwarming van de aarde momenteel op koers om aan het einde van deze eeuw 4 tot 6 graden hoger uit te vallen – wat hoog genoeg is om de wereldvoedselproductie onderuit te halen en het optreden van extreme weersverschijnselen dramatisch te laten toenemen. 
Dat betekent een beslissende stap van koolstofdioxide producerende energiebronnen als steenkool, olie en gas naar wind-, zonne- en hydro-elektrische energie, en naar het implementeren van technologieën waarmee koolstofdioxide uit de lucht kan worden gehaald en kan worden opgeslagen, zolang we fossiele brandstoffen blijven gebruiken. De vervuilende energiebronnen moeten plaats maken voor schone, die vrijwel of helemaal geen gebruik maken van fossiele brandstoffen, en alle energie moet veel efficiënter worden gebruikt. 
Een succesvolle klimaatovereenkomst in december volgend jaar moet de limiet van twee graden opwarming herbevestigen; nationale “decarbonisatie”-beloften omvatten tot 2030, en “diepe decarbonisatie”-afspraken en -plannen tot 2050; een enorme mondiale inspanning van zowel regeringen als bedrijven op gang brengen om de operationele prestaties van koolstofarme energietechnologieën te verbeteren; en grootschalige en betrouwbare financiële hulp bieden aan armere landen, nu zij worden geconfronteerd met klimatologische problemen. De Verenigde Staten, China, de lidstaten van de Europese Unie en andere landen hebben hun intentie al kenbaar gemaakt om zich in de juiste richting te bewegen. 
De SDGs kunnen een pad naar economische ontwikkeling banen dat technologisch geavanceerd, in sociaal opzicht eerlijk en ecologisch duurzaam is. Afspraken op de drie topconferenties van volgend jaar zullen het succes van duurzame ontwikkeling niet kunnen garanderen, maar de wereldeconomie wél een draai in de juiste richting laten maken. 


Harnessing Disruption for Sustainability 
De hele menselijke geschiedenis door zijn zulke grote veranderingen de wereld dikwijls opgedrongen door de omstandigheden. De leiders richten zich over het algemeen liever op kortetermijnzorgen als politieke onrust of economische stagnatie, totdat zich ernstige ontwrichtingen van hun economieën en samenlevingen voordoen. 
Maar dit hoeft niet zo te zijn. Beleidsmakers kunnen oplossingen ontwikkelen die gebruik maken van acute problemen om een overgang naar een duurzamere, meer inclusieve toekomst te bewerkstelligen. 
Tijdens bijeenkomsten op hoog niveau in het Japanse Sendai, in maart, en in het Ethiopische Addis Ababa, in juli, zullen de wereldleiders nauwere samenwerking nastreven, respectievelijk op het gebied van het terugdringen van rampen en het mobiliseren van financiering voor ontwikkeling. In september zullen de Verenigde Naties hun Duurzame Ontwikkelingsdoelstellingen lanceren, die moeten gaan dienen als het raamwerk voor de mondiale ontwikkelingsinspanningen tot 2030. 
Bovendien zullen de mondiale klimaatonderhandelingen in december een cruciaal punt bereiken, als de wereldleiders bijeenkomen voor de Conferentie over Klimaatverandering van de Verenigde Naties in Parijs. En op de agenda's van de komende topconferenties van de G-7 en de G-20 zullen maatregelen staan om de klimaatverandering te bestrijden. 
Het is onwaarschijnlijk dat overeenkomsten als de deal tussen China en de Verenigde Staten van vorig jaar om de CO2-emissies terug te dringen – om maar te zwijgen van initiatieven om het bedrijfsleven te mobiliseren, zoals We Mean Business – zich zonder dergelijke raamwerken zouden kunnen voordoen. Niettemin zijn het, zoals Mancur Olson in een beroemde uitspraak heeft opgemerkt, de individuele belangen van de betrokken partijen die achter dit collectieve succes schuilgaan. 
In plaats van zich het hoofd te breken over de toenemende ontwrichtingen, heeft de Chinese regering besloten de overgang naar een dynamische, groene economie te versnellen, ook al betekent dit het aan de grond laten lopen van bezittingen en het bankroet laten gaan van bedrijven die niet kunnen voorzien in de veranderende behoeften van China – een benadering die een concurrentievoordeel op de langere termijn zal opleveren. De rest van de wereld moet inzien dat het voordelig kan zijn toe te staan dat kortetermijnontwrichtingen de duurzaamheidsagenda vaart geven, in plaats van daarvan af te leiden. 
De historisch lage rente van vandaag de dag moet een aansporing zijn tot het doen van langetermijninvesteringen, omdat de kapitaalkosten erdoor omlaag gaan. Maar nieuwe raamwerken voor het financieel toezicht – zoals Basel III, dat zich ten doel stelt de risico's in de bancaire sector te verlagen, en Solvency II, het equivalent daarvan dat de Europese Unie heeft opgesteld voor verzekeringsmaatschappijen – ontmoedigen dergelijke investeringen onopzettelijk. 
Zoals het Milieuprogramma van de Verenigde Naties tijdens een briefing op het World Economic Forum in Davos heeft benadrukt, kan het redden van de financiële sector van zichzelf de overgang naar een duurzame ontwikkeling bespoedigen. Een effectief risicobeheer en beleidsdoelstellingen op de langere termijn zouden beter met elkaar in overeenstemming kunnen worden gebracht als de toezichthouders de kapitaaleisen voor banken zouden verlagen die leningen verstrekken voor investeringen die goed zijn voor het milieu en tevens klimaatbestendig zijn. 
In plaats van de lage olieprijs de consumptie te laten opvoeren, kunnen regeringen van de gelegenheid gebruik maken om kleine, politiek aanvaardbare energie- of CO2-belastingen op te leggen – een aanpak die wordt bepleit door veel economen en ontwikkelingsspecialisten, waaronder Jeffrey Sachs, Lawrence Summers en Kemal Derviş. Dergelijke belastingen zouden niet alleen de prijssignalen ondersteunen die nodig zijn om samenlevingen op het pad van duurzamere energie te zetten; ze zouden ook inkomsten opleveren die naar het scheppen van werkgelegenheid kunnen worden gesluisd, en naar groene investeringen op de lange termijn, waardoor ook de inzet van particulier kapitaal wordt bevorderd. 
Op dezelfde manier kunnen de inspanningen van de centrale banken, die zijn geïntensiveerd als reactie op de mondiale financiële crisis, zich richten op de risico's op de langere termijn voor de financiële sector, waaronder de cumulatieve gevolgen van de klimaatverandering, het milieubeleid en ontwrichtende schone technologieën. Gouverneur Mark Carney van de Bank of England heeft hierin de leiding genomen door het initiëren van een onderzoek naar de gevolgen van de klimaatverandering voor de verzekeringssector in Groot-Brittannië. 
De wereld heeft nu behoefte aan leiders die bereid zijn de kloof te overbruggen tussen de ontzagwekkende kortetermijnbehoeften en de wenselijke langetermijnresultaten. In plaats van zich blind te blijven staren op het heden, moeten de wereldleiders 2015 zien als een mogelijkheid om ervoor te zorgen dat de ontwrichtende crises van vandaag de dag de basis vormen voor de duurzame welvaart van morgen. 

De digitale Ontwikkelingskloof 
STOCKHOLM – Op 25 september zullen wereldleiders in New York bijeenkomen om de nieuwe Sustainable Development Goals aan te nemen. De SDG’s, die 17 doelen en 169 hieraan gerelateerde doelstellingen omvatten, zijn resultaat van intensieve politieke onderhandelingen en zullen de komende 15 jaar criterium zijn voor het overkoepelende doel van de internationale gemeenschap om ‘armoede overal en in al zijn vormen uit te roeien.’ 
Informatietechnologie – de bepalende sociale en economische ontwikkeling van deze eeuw – wordt slechts kort vermeld (in een van de nevendoelstellingen). Nergens in het document wordt er ook maar gehint op de revolutionaire rol die de ontluikende explosie van connectiviteit, informatie, en data zou kunnen spelen in het beëindigen van de armoede. 
Er is geen twijfel mogelijk over de impact die informatietechnologie zal hebben op de economische groei. Overheden, politici, en internationale organisaties moeten het potentieel van het internet kanaliseren om de mondiale en individuele ontwikkeling te dienen. 
Dit is tot op zekere hoogte te rechtvaardigen: er is een overweldigende breedte aan thema’s, variërend van internationale normen voor overheidsgedrag op het web tot uitdagingen als internetcriminaliteit en groeiende censuur. 
Een studie uit 2009 door de Wereldbank vond dat een verhoging van 10% in de toegang tot breedbandinternet het bbp van een ontwikkelende economie ongeveer 1,4% opstuwt. Deze bevindingen onderschatten de invloed van technologie waarschijnlijk schromelijk; een groot deel van de ontwikkelingswereld maakt nu tenslotte de snelle uitrol van mobiel internet met een veel grotere capaciteit dan beschikbaar was dan ten tijde van de studie mee. 
Dit fenomeen is het beste zichtbaar in Azië en Afrika, die dit jaar samen verantwoordelijk zijn voor drie kwart van de mondiale groei in het gebruik van smartphones. Het aantal smartphone aansluitingen zal de komende vijf jaar wereldwijd van 2,9 miljard naar 7,7 miljard stijgen, en er wordt verwacht dat 80% van de nieuwe gebruikers uit deze twee werelddelen zal komen. 
Er is mobiele data-analyse gebruikt om ebola te bestrijden in West-Afrika, en modern bankieren is door middel van mobiele telefoonnetwerken naar eerder onbediende bevolkingen door de hele ontwikkelingswereld gebracht. Deze nieuwe technologieën geven mensen – en vooral de snel groeiende jeugdige bevolking – vrijheid en openen nieuwe wegen naar economische en sociale ontwikkeling. 
Mobiele connectiviteit zou zelfs het belangrijkste ontwikkelingsmiddel ooit kunnen blijken voor de miljarden mensen in opkomend Afrika en Azië. Er zal natuurlijk een digitale kloof blijven bestaan, maar deze zal steeds meer generationeel worden dan geografisch. 
Als de SDG’s hiervan een indicatie zijn, is dit waarschijnlijk niet het geval. De doelen en doelstellingen die de wereld op het punt staat te omarmen reflecteren onvoldoende hoe significant deze overgang naar een nieuw tijdperk is. 
De vergadering, die de vooruitgang die sinds de Wereldtop over de Informatiemaatschappij in 2005 is geboekt zal beoordelen, is de uitkomst van een onderhandelingsproces van drie jaar. Helaas hebben politiek gesteggel over problemen rond internettoezicht en -veiligheid de voorbereidingen voor de ontmoeting overschaduwd en is er weinig discussie geweest over de revolutionaire mogelijkheden die een open, dynamisch en vrij internet kan bieden. 
Regeringen blijven achter terwijl ondernemers en uitvinders de vlucht naar voren maken. Maar maximalisatie van het potentieel van nieuwe technologie vereist ook het stabiele en voorspelbare speelveld zowel als de ondersteuning van basisonderzoek waar alleen overheden in kunnen voorzien. 

Het mondialiseren van duurzame ontwikkeling 
WASHINGTON, DC – De vraag hoe de wereld een einde kan maken aan de extreme armoede en het menselijk welzijn kan verbeteren zal in 2015 opnieuw urgent aan de orde zijn, als de Millennium Development Goals (Millennium Ontwikkelingsdoeleinden, MDGs) verlopen en een nieuwe reeks doelstellingen – de voorgestelde Sustainable Development Goals (Duurzame Ontwikkelingsdoelstellingen, SDGs) – zal moeten worden opgesteld en ingevoerd. 
Het zogenoemde “Synthesis Report” (“Synthese-rapport”) van secretaris-generaal Ban Ki-moon van de Verenigde Naties, waarin wordt uiteengezet wat de belangrijkste onderdelen zijn van de post-2015-agenda, biedt sterke richtlijnen ten aanzien van de vraag hoe duurzame ontwikkeling eruit zou moeten zien en wat de wereldleiders de komende vijftien jaar moeten doen om die te verwezenlijken. Na twee jaar van voorbereidingen met betrekking tot het “wat” van duurzame ontwikkeling, moeten we ons in het komende jaar richten op hoe die tot stand kan worden gebracht. 
De centrale ambitie is niet kinderachtig: de uitroeiing van de extreme armoede tegen het jaar 2030. 
De hedendaagse problematiek strekt zich verder uit dan tot louter gezondheidszorg, voedsel en onderwijs. De SDGs zullen deze zaken in overeenstemming moeten brengen met de wensen van een groeiende mondiale middenklasse, de effecten van de verschuivende politieke en economische macht, en de uitdagingen van de duurzame ontwikkeling, waarin ook de klimaatverandering een rol speelt. 
Niettemin zal de verschuiving in de richting van duurzame ontwikkeling, zelfs als de hulpdoelstellingen zouden worden gehaald, veel meer kosten dan wat louter door deze hulp kan worden gedekt. We moeten op zoek gaan naar nieuwe geldbronnen, ervoor zorgen dat de overheidsuitgaven op één lijn worden gebracht met de duurzame ontwikkelingsagenda, en ons richten op die gebieden waar dit geld het meeste kan bewerkstelligen. 
In een groot deel van de ontwikkelingslanden worden de investeringen in duurzame ontwikkeling gecompliceerd door het feit dat de belastingtarieven te laag zijn om te kunnen betalen voor wat nodig is. Dit is niet altijd louter een zaak van het verhogen van de belastingen; het is ook vaak een zaak van het innen van wat mensen en bedrijven verschuldigd zijn. 
Overheden kunnen niet in hun eentje een duurzame toekomst regelen.De particuliere sector heeft ook een belangrijke rol te spelen op het gebied van energie, landbouw en stedelijke ontwikkeling, inclusief transport- en watersystemen die de innovatie kunnen bevorderen en die een motor kunnen zijn voor de economische ontwikkeling. Hoewel de particuliere financieringsniveaus de internationale publieke financiering ver achter zich laten, vergt het richten van deze particuliere fondsen op programma's die de armsten bereiken en het milieu beschermen de juiste beleidsinitiatieven, zoals een prijs voor fossiele brandstoffen, zekerheid op het gebied van de regelgeving en het verstandig gebruik van publiek geld. 
De handel stimuleert de binnenlandse productie en genereert inkomsten die de ontwikkeling kunnen helpen betalen. Er is de afgelopen vijftien jaar belangrijke winst geboekt op het gebied van de toegang tot de markten: 80% van de export van ontwikkelingslanden naar ontwikkelde landen is nu tariefvrij, terwijl de gemiddelde importtarieven overal zijn gedaald. 
Nodig is een internationaal partnerschap dat lageinkomenslanden helpt bij de integratie in de gemondialiseerde marktplaats, terwijl de arbeids- en milieunormen worden verbeterd. De SDGs kunnen politiek momentum creëren voor deze inspanningen, die dan door de Wereldhandelsorganisatie in december kunnen worden geïnstutionaliseerd. 
Voor het duurzaam maken van de ontwikkeling zullen tussen nu en 2030 ook versnelde innovatie en de verspreiding van technologie nodig zijn. Een mondiaal partnerschap kan de investeringen in onderzoek en ontwikkeling een impuls geven en de informatiestroom tussen wetenschappers, zakenmensen en beleidsmakers versoepelen. 
Zulke nieuwe en creatieve partnerschappen kunnen tot vooruitgang leiden inzake complexe problemen, die overheden, de burgermaatschappij of de particuliere sector niet allemaal kunnen of zullen oplossen. De GAVI Alliance (voorheen de Mondiale Alliantie op het gebied van Vaccins en Inentingen), een partnerschap waarbij internationale organisaties, filantropische initiatieven, overheden, bedrijven en onderzoeksorganisaties zijn betrokken, heeft sinds 2000 440 miljoen kinderen ingeënt en ruim zes miljoen sterfgevallen helpen voorkomen. 
Tussen nu en september 2015, als staatshoofden bijeen zullen komen voor de Algemene Vergadering van de Verenigde Naties, hebben we een historische kans om de wereld op een duurzamer pad te zetten dat de armoede zal uitroeien en de welvaart voor iedereen zal vergroten. Ambitieuze doelstellingen bieden een stevige basis voor een betere toekomst. 



Syriza zal in moeten binden 
LONDEN – Het lijkt erop dat Griekenland opnieuw door het financiële oog van de naald is gekropen. Door gebruik van zijn tegoeden op een reserverekening bij het Internationaal Monetair Fonds was het in staat om 750 miljoen euro terug te betalen – ironisch genoeg aan het IMF zelf – net voordat de betalingstermijn verstreek. 
Sinds ze in januari aan de macht kwam heeft de Griekse regering, geleid door premier Alexis Tsipras’ partij Syriza, geloofd dat de dreiging van een failliet, en daarmee van een financiële crisis die de euro misschien uiteen doet vallen, een onderhandelingspositie biedt die het Griekse gebrek aan economische en politieke macht compenseert. Nu, een aantal maanden later, lijken Tsipras en zijn minister van Financiën, Yanis Varoufakis, een academisch expert in speltheorie, deze visie, ondanks gebrek aan enig ondersteunend bewijs, nog steeds toegedaan. 
Tsipras en Varoufakis gaan er vanuit dat een bankroet Europa zou dwingen te kiezen tussen slechts twee mogelijkheden: Griekenland uit de eurozone zetten, of het een onvoorwaardelijke kwijtschelding van zijn schulden aan te bieden. 
Zo een overwinningsstrategie – wachten tot Griekenland het benodigde geld niet meer heeft om de normale overheidsfuncties in stand te houden – ziet er nu uit als de meest veelbelovende tactiek van de EU om het Griekse verzet te breken. Deze zal waarschijnlijk werken omdat de Griekse regering steeds moeilijker genoeg geld bijeen weet te schrapen om aan het eind van elke maand de lonen en pensioenen te betalen. 
Dit impliceert dat de belastinginkomsten zo zijn gedaald door de economische chaos sinds de verkiezingen van januari dat de overheidsinkomsten niet langer afdoende zijn om de dagelijkse kosten te dekken. Als dit inderdaad waar is - wat niemand met zekerheid kan zeggen vanwege de onbetrouwbare Griekse financiële statistieken (een andere klacht van de Europese overheden) – is de onderhandelingsstrategie van de Griekse regering gedoemd te mislukken. 
De strategie van Tsipras en Varoufakis ging er vanuit dat Griekenland er geloofwaardig mee kon dreigen failliet te gaan, omdat de regering, wanneer gedwongen dit door te zetten, nog meer dan genoeg geld in kas zou hebben om voor de lonen, pensioenen, en publieke diensten te blijven betalen. In januari was dit nog een redelijke aanname. 
Als Griekenland in januari failliet was gegaan zou dit primaire overschot (in theorie) her bestemd kunnen zijn van renteaflossingen naar financiering van de hogere lonen, pensioenen en publieke uitgaven die Syriza had beloofd in haar verkiezingscampagne. Gezien deze mogelijkheid geloofde Varoufakis wellicht dat hij de andere ministers van Financiën van de EU een genereus aanbod deed door voor te stellen om het primaire overschot van 4% naar 1% van het bbp terug te brengen, in plaats van helemaal naar nul. 
In dat geval is de dreiging van een bankroet niet langer geloofwaardig. Zonder het primaire overschot zou een bankroet Tsipras niet langer in staat stellen om de verkiezingsbeloften van Syriza te vervullen; in tegendeel, het zou zelfs nog meer snijden in lonen, pensioenen en publieke diensten betekenen dan de ‘trojka’ – de Europese Commissie, de Europese Centrale Bank, en het IMF – nu al eist. 
Ze hoeven een Grieks failliet niet langer af te schrikken door Griekenland te dreigen uit de euro te zetten. In plaats daarvan kan de EU nu op de Griekse regering zelf vertrouwen om haar burgers te straffen, door de lonen en pensioenen niet uit te kunnen betalen en haar bankgaranties na te komen. 
Tsipras en Varoufakis hadden dit aan moeten zien komen, omdat hetzelfde twee jaar geleden gebeurde toen Cyprus, gepijnigd door een bankencrisis, de EU probeerde te trotseren. De ervaring van Cyprus suggereert dat, nu de geloofwaardigheid van een failliet van de overheid in scherven ligt, de EU Griekenland waarschijnlijk zal dwingen binnen de euro te blijven, en het door een op Amerikaanse leest geschoeid gemeentelijk faillissement, zoals dat van Detroit, heen zal laten gaan. 
De Europese verdragen zeggen ondubbelzinnig dat lidmaatschap van de euro onomkeerbaar is tenzij een land beslist niet alleen uit de gezamenlijke munt te stappen, maar uit de hele EU. En dat is ook de politieke boodschap die de regeringen binnen de EU aan hun eigen burgers en financiële investeerders willen overbrengen. 
Zelfs als de Griekse regering beslist om de lonen en pensioenen te betalen door haar eigen kwitanties of ‘nieuwe drachmes’ te gaan drukken, zal het Europese hof van Justitie wijzen dat alle binnenlandse schulden en banktegoeden terugbetaald moeten worden in euro’s. Dat op zijn beurt zal een failliet van de Griekse burger forceren, zowel als van buitenlandse investeerders, omdat de regering niet in staat zal blijken om de eurowaarde van verzekerde tegoeden bij Griekse banken te honoreren. 
Dus een Grieks faillissement binnen de euro zou Syriza verre van in staat te stellen zijn verkiezingsbeloften na te komen, maar zelfs een nog grotere soberheid opleggen aan de Griekse kiezers dan ze al onder het programma van de Trojka te verduren hadden. Als het zover komt wordt de ineenstorting van de overheid onvermijdelijk. 

We moeten de kindermoordenaars verslaan 
GENÈVE – Als je de meeste mensen vraagt wat de twee grootste doodsoorzaken onder kinderen zijn, zullen ze zeer waarschijnlijk malaria en hiv noemen. Maar in feite zijn het longontsteking en diarree – de “vergeten moordenaars” – die verantwoordelijk zijn voor het hoogste dodental en ieder jaar ruim twee miljoen van de meest kwetsbare levens eisen. 
Gezamenlijk nemen deze twee ziekten 29% van alle sterfgevallen van kinderen onder de vijf jaar voor hun rekening. Dat is meer dan twee maal het totaal voor hiv en malaria samen, en bijna net zo veel als dat van alle andere infectieziekten, verwondingen en andere post-natale aandoeningen bij elkaar. 
Maar hoe schokkend deze statistieken ook mogen zijn, wat misschien nog verrassender is, is hoe goed longontsteking en diarree te voorkomen zijn – zo goed zelfs dat het redelijk voorstelbaar is om maatregelen door te voeren die het aantal sterfgevallen tegen 2025 tot nul zouden kunnen terugbrengen. Dat is precies wat we nu willen doen. 
Een ambitieus nieuw plan, het Integrated Global Action Plan for the Prevention and Control of Pneumonia and Diarrhea (Geïntegreerde Mondiale Actieplan voor de Preventie en Controle van Longontsteking en Diarree), dat deze maand door de Wereldgezondheidsorganisatie en UNICEF werd gelanceerd, beoogt de bestaande interventies te intensiveren en de mondiale inspanningen onder één noemer te brengen, met als doel het aantal doden als gevolg van longontsteking terug te brengen naar minder dan drie op de duizend kinderen, en het aantal doden als gevolg van diarree tot minder dan één op de duizend kinderen. Dit zou feitelijk een einde maken aan ruim twee miljoen sterfgevallen onder kinderen per jaar. 
Voor iedere andere infectieziekte en voor iedere andere mondiale dreiging voor de volksgezondheid zou het bereiken van een dergelijke vermindering van het aantal sterfgevallen buitengewoon miraculeus zijn. Maar als het gaat om longontsteking en diarree hebben we alle redenen om te geloven dat we kunnen slagen, omdat we al weten wat werkt en wat niet. 
Kinderen die de eerste zes maanden van hun leven niet uitsluitend borstvoeding krijgen, hebben bijvoorbeeld een tien maal zo hoge kans om dood te gaan aan diarree, en een vijftien maal zo hoge kans om te overlijden aan longontsteking. Op dezelfde manier kunnen eenvoudige sanitaire voorzieningen, zoals het beter wassen van de handen, en de toegang tot schoon drinkwater eveneens leiden tot een aanzienlijke afname van de risico's. 
Het vaccineren van kinderen tegen het rotavirus kan hen bijvoorbeeld beschermen tegen een ziekteverwekker die verantwoordelijk is voor alle sterfgevallen als gevolg van diarree bij kinderen van onder de vijf, zodat er ieder jaar 450.000 levens kunnen worden gered. Evenzo bestaan er vaccins ter bescherming tegen een infectie met pneumokokken, die jaarlijks een half miljoen doden als gevolg van longontsteking voor hun rekening nemen. 
In combinatie met elkaar dringen deze interventies zowel longontsteking als diarree in aanzienlijke mate terug; het probleem is dat zij te vaak niet de kinderen bereiken die het grootste risico lopen, zoals de kinderen die in extreme armoede leven, of in moeilijk te bereiken gemeenschappen in de armste landen van de wereld. Dat is de reden dat we nu het Integrated Global Action Plan nodig hebben. 
De twee ziekten delen zoveel gemeenschappelijke oorzaken en risicofactoren, preventie- en interventiestrategieën, en platforms voor de zorg in klinieken, gemeenschappen en scholen, dat het zinvol is om ze onder één noemer te brengen. Maar als die moeilijk te bereiken kinderen daarvan willen profiteren, moeten onze inspanningen aanzienlijk worden opgeschaald. 
De vaccins die bescherming bieden tegen het rotavirus en een pneumokokkeninfectie zijn nog maar nauwelijks tien jaar oud. In het verleden zouden zulke nieuwe vaccins er gemiddeld vijftien jaar over doen om de ontwikkelingslanden te bereiken – en dat tegen prijzen die hen buiten bereik zouden houden van degenen die ze het hardst nodig hebben. 
Dit is een van de redenen dat mijn organisatie, de GAVI Alliance, is opgericht: om te helpen de introductie van nieuwe vaccins te versnellen en hen betaalbaarder en toegankelijker te maken voor de ontwikkelingslanden. 
Zulke prijsdalingen zullen een cruciale rol blijven spelen bij het redden van de levens van miljoenen kinderen en het verwezenlijken van het Millennium Development Goal van het met twee derde terugdringen van de kindersterfte. Tot nu toe heeft GAVI landen geholpen ruim 13 miljoen kinderen tegen het pneumokokkenvirus in te enten en vijf miljoen tegen het rotavirus, terwijl er plannen zijn om de inspanningen op te voeren in die landen waar de inentingsdekking onder de 70% ligt. 
Maar het belangrijkste dat we over inentingscampagnes weten, is dat we iedereen kunnen bereiken. We hebben dat met de waterpokken gedaan, die nu zijn uitgeroeid, en we zijn het aan het doen met polio (met in de hele wereld nog geen honderd nieuwe gevallen dit jaar). 

Niet-overdraagbare ziekten op de korrel 
INDIANAPOLIS – In de hele wereld is een van de belangrijkste factoren waardoor levens worden verwoest en de economische groei wordt gehinderd ook een van de moeilijkste om aan te pakken. Niet-overdraagbare ziekten (NCD's) – zoals hartziekten, diabetes en kanker – nemen nu twee derde van alle wereldwijde sterfgevallen voor hun rekening. 
In september hebben de Verenigde Naties de Duurzame Ontwikkelingsdoelstellingen (SDG's) aanvaard, een reeks van 17 doelstellingen die de komende vijftien jaar leidend zullen zijn voor de mondiale ontwikkelingsagenda. Naast doelstellingen als het uitroeien van de armoede en maatregelen om het milieu te beschermen is er ook sprake van een belofte om de sterfte als gevolg van NCD's terug te dringen – de eerste keer dat de officiële ontwikkelingsagenda van de VN het probleem rechtstreeks op de korrel heeft genomen. 
De fysieke en economische lasten die verbonden zijn aan NCD's komen het hardst aan waar ze het minst makkelijk worden gedragen: de lage- en middeninkomenslanden, waar 80% van de NCD-gerelateerde sterfgevallen zich voordoen. 
De aandacht en 'peer pressure' die door de SDG's worden gegenereerd kunnen de vooruitgang helpen bevorderen. Maar voor het bereiken van de doelstellingen zullen duurzame inspanningen nodig zijn, waarbij een beroep zal moeten worden gedaan op de middelen en deskundigheid van overheden, internationale non-profit-organisaties en – heel belangrijk – de particuliere sector. 
Mijn ervaringen in de gezondheidszorgsector hebben mij doen concluderen dat twee belangrijke factoren van cruciaal belang zullen blijken bij het aanpakken van de uitdagingen waar NCD's ons voor plaatsen. De vooruitgang zal in de eerste plaats afhangen van het vormgeven van effectieve lokale middelen die kunnen worden aangepast, vermenigvuldigd en opgeschaald. 
In 2013 voerde de Carlos Slim Foundation bijvoorbeeld een rigoureus onderzoek uit bij acht klinieken voor primaire zorg, om de toestand op het gebied van de preventie en behandeling van diabetes te achterhalen. Op basis van de gegevens die tijdens dat onderzoek werden verzameld heeft de Foundation de aanzet gegeven tot wat bekend staat als het CASALUD model, om de screening, behandeling en preventie te verbeteren met behulp van goedkope, gebruiksvriendelijke instrumenten die een reeks van relevante signalen kunnen meten, waaronder het bloedglucose-niveau. 
Deze aanpak was zo effectief dat de Mexicaanse gezondheidsdienst het CASALUD-model nu gebruikt als uitgangspunt voor zijn nationale campagne ter bestrijding van obesitas, een aandoening die tot diabetes en andere NCD's kan leiden – een goed voorbeeld van het opschalen op basis van lokale ervaringen. 
Dit omvat niet alleen de mobilisatie van particuliere beleggingen, maar ook de inzet van grote hoeveelheden technische, operationele en lokale, op maat gesneden expertise, die particuliere firma's hebben verkregen in de loop van hun activiteiten in de wereld. Door partnerschappen aan te gaan met overheden, en internationale of lokale organisaties, kunnen bedrijven helpen de impact van verwoestende en dure ziekten te verminderen. 
Ik weet dit omdat mijn bedrijf betrokken is bij zo'n onderneming: het Lilly NCD Partnership, waarin we samenwerken met partners en de regeringen van India, Mexico, Zuid-Afrika en Brazilië om NCD's aan te pakken. 
Voor het verzekeren van het succes van de SDG's – inclusief het verminderen van de sterfte door NCD's – zullen bedrijven verder moeten gaan dan de traditionele filantropie en creatieve oplossingen moeten verzinnen voor sociaal-economische problemen. Als we inzien dat innovatie voortvloeit uit het begrip van lokale omstandigheden en de optimalisering van de enorme middelen van de particuliere sector, kunnen we betere gezondheidszorg – en snellere economische groei – garanderen, tot ver in de toekomst. 

Innovatiecrisis of financiële crisis? 
CAMBRIDGE – Terwijl het ene jaar van kwakkelende groei op het andere volgt, richt het debat zich in toenemende mate op de verwachtingen voor de komende decennia. Vormde de wereldwijde financiële crisis een kortstondige grimmige periode waarin het groeitempo terugviel naar dat van de ontwikkelde wereld, of bracht de crisis een diepere, langdurige malaise aan het licht? 
Een vrij radicale opvatting op dit gebied heeft de laatste tijd bijval gekregen van internetondernemer Peter Thiel en politiek activist en voormalig wereldkampioen schaken Garry Kasparov. Binnenkort brengen zij een boek uit waarin zij aanvoeren dat het inzakken van de groei in de ontwikkelde landen niet alleen aan de financiële crisis te wijten is: de terugval vindt volgens hen zijn oorsprong in een trendmatige stagnatie in technologische ontwikkeling en innovatie. 
Hij betoogt dat de periode van snelle technologische vooruitgang die op de industriële revolutie volgde mogelijk een uitzonderlijke periode van 250 jaar vormt tijdens de toestand van stagnatie die de menselijke geschiedenis kenmerkt. Vergeleken met eerdere technologische innovaties - zoals elektriciteit, stromend water, de verbrandingsmotor en andere doorbraken die inmiddels al meer dan een eeuw oud zijn - verbleekt volgens hem het belang van de hedendaagse innovaties. 
Kasparov vroeg zich tijdens dit debat terecht af wat producten zoals de iPhone 5 nu echt aan onze mogelijkheden hebben toegevoegd en hij wees erop dat de meeste wetenschappelijke kennis achter de moderne computertechnologie al in de jaren zeventig bestond. Thiel stelde dat de inspanningen om de recessie met ruim monetair beleid en zeer agressieve stimulerende begrotingsmaatregelen te lijf te gaan op de verkeerde kwaal gericht zijn en mogelijk veel schade kunnen aanrichten. 
Alhoewel deze ideeën zeer interessant zijn, lijkt er nog steeds overtuigend bewijs te zijn dat de wereldwijde economie vooral door de naweeën van een diepe systemische financiële crisis en niet door een langdurige innovatiecrisis geremd wordt. 
Er zijn ongetwijfeld wetenschappers die geloven dat de wetenschappelijke bronnen opdrogen en dat de jongste gadgets en ideeën die de stuwende kracht achter de wereldhandel vormen goed beschouwd in wezen afgeleide innovaties zijn. Op de topuniversiteiten proef ik echter enorm veel opwinding onder de overgrote meerderheid van mijn wetenschappelijke collega’s over hun projecten in nanotechnologie, neurowetenschappen en energie, om maar wat baanbrekende gebieden te noemen. 
Nee, ik ben er zeker van dat de recente recessie vooral het gevolg is van een wereldwijde krediethausse en de rampspoed die daarop volgde. De huidige malaise vertoont zeer sterke gelijkenissen met eerdere periodes na diepe systemische financiële crises in de wereld, en niet alleen in kwalitatief opzicht. 
Wel geef ik toe dat de krediethausse zélf mogelijk haar oorsprong vindt in het excessieve optimisme over het vermeende economische groeipotentieel dat zou worden aangewakkerd door de globalisering en door nieuwe technologieën. Tijdens dergelijke vlagen van optimisme gaat de kredietkraan vaak verder open, zoals Carmen Reinhart en ik in ons boek This Time is Different belichten. 
Ik mag dan wel de schuld van de aanhoudende groeivertraging bij de financiële crisis leggen, maar het bestaan van trendmatige invloeden op de lange termijn wordt daarmee geenszins ontkend: sommige daarvan vinden hun oorsprong namelijk in de crisis zelf. 
De groeivooruitzichten gaan voorts, ongeacht de technologische trends, ook nog gebukt onder andere trendmatige ontwikkelingen, zoals de vergrijzing van de bevolking in de meeste ontwikkelde landen. Zelfs als er geen crisis zou zijn, zouden die landen politiek pijnlijke aanpassingen in de pensioen- en gezondheidszorgvoorzieningen moeten doorvoeren. 
Mochten de aannames van Kasparov, Thiel en Gordon juist zijn, dan zijn de vooruitzichten zelfs nog grimmiger en is de noodzaak tot hervorming nog urgenter. De meeste plannen om weer uit de financiële crisis te raken, gaan er immers van uit dat technologische vooruitgang een stevige basis vormt voor productiviteitsgroei en uiteindelijk ook voor een bestendig herstel. 
Wellicht zijn beide crises deels als schuldige aan te wijzen. In de allereerste plaats is het economische trauma van de afgelopen jaren echter het gevolg van een financiële crisis, ook al moeten we op de weg die voor ons ligt ondertussen ook nog andere hindernissen voor de langetermijngroei uit de weg ruimen. 

De toekomst van de werkgelegenheid 
De komende jaren zullen technologische verbeteringen op het gebied van de robotica en de automatisering de productiviteit en de efficiency een impuls geven, wat aanzienlijke economische winst voor ondernemingen met zich zal meebrengen. Maar zonder goed beleid om de banengroei te voeden, is het onzeker of de vraag naar arbeid zal blijven stijgen als de technologie zo'n grote sprong voorwaarts maakt. 
De recente technologische vooruitgang wordt gekenmerkt door drie eigenschappen: zij heeft de neiging kapitaal-intensief te zijn (waardoor degenen worden bevoordeeld die al over financiële middelen beschikken); vaardigheids-instensief (waardoor degenen worden bevoordeeld die al een hoog technisch competentieniveau hebben); en arbeidsbesparend (waardoor het totale aantal banen, zowel voor geschoolde als voor ongeschoolde werknemers, afneemt). 
De snelle ontwikkeling van 'slimme' software de afgelopen decennia is misschien wel de belangrijkste kracht geweest bij het op gang brengen van de aanstaande industriële revolutie. Software-innovatie, in samenhang met 3D-printing, zal de deur openzetten voor werknemers die goed genoeg zijn opgeleid om mee te kunnen doen; maar alle anderen kunnen het gevoel krijgen dat de revolutie elders plaatsvindt. 
De afgelopen dertig jaar heeft de industriële basis van de opkomende economieën in Azië immers de plaats ingenomen van die van de oude industriële machten van West-Europa en Noord-Amerika. Maar er is geen enkele garantie dat de toename van de werkgelegenheid in de dienstensector het hieruit voortvloeiende banenverlies in de industrie zal kunnen blijven compenseren. 
Om te beginnen zorgt de technologie ervoor dat ook veel banen in de dienstensector uitwisselbaar worden, zodat ze kunnen worden uitbesteed aan Aziatische landen en andere opkomende markten. En uiteindelijk zal de technologie ook arbeidsplaatsen in de industrie en de dienstensector van de opkomende landen laten verdwijnen. 
Vandaag de dag kan de MRI-scan van een patiënt in New York bijvoorbeeld al digitaal naar het Indiase Bangalore kunnen worden verstuurd, om daar door een zeer vakkundige radioloog te worden bestudeerd voor een kwart van de kosten van een radioloog in New York. Maar hoe lang zal het nog duren voordat computersoftware deze beelden sneller, beter en goedkoper kan verwerken dan de radioloog uit Bangalore? 
Op dezelfde manier is het Taiwanese Foxconn, dat iPhones en andere consumentenelektronica produceert, van plan de komende tien jaar een groot deel van zijn ruim 1,2 miljoen Chinese werknemers te vervangen door robots. En voice-recognition-software zal binnenkort de plaats innemen van de callcenters in Bangalore en Manila. 
Arbeidsbesparende technologische innovaties zullen invloed uitoefenen op het onderwijs, de gezondheidszorg, het openbaar bestuur en zelfs de transportsector. Zullen we de komende decennia bijvoorbeeld nog steeds zo veel leraren nodig hebben nu de beste docenten steeds betere online-cursussen gaan verzorgen die miljoenen studenten kunnen volgen? 
Ook overheden stoten arbeidsplaatsen af – vooral overheden die kampen met hoge tekorten en schulden. En door de manier te veranderen waarop het publiek wordt bediend kan de 'e-government'-trend het werkgelegenheidsverlies compenseren door productiviteitswinst. 
Zelfs de transportsector wordt door technologie gerevolutioneerd. Binnen een paar jaar kunnen zelfsturende auto's – dankzij Google en andere bedrijven – miljoenen banen doen verdwijnen. 
En uiteraard is kapitaalintensieve en arbeidsbesparende technologische innovatie een van de factoren – samen met de hiermee samenhangende effecten van het 'winner-takes-all'-principe – die bijdragen aan de stijging van de ongelijkheid van inkomens en vermogens. Deze toenemende ongelijkheid trekt steeds vaker een wissel op de vraag en de groei (en wordt zo een bron van sociale en politieke instabiliteit), omdat zij de inkomsten herverdeelt van degenen die meer uitgeven (de huishoudens met lagere en middeninkomens) naar degenen die meer sparen (personen met een hoge nettowaarde en ondernemingen). 
Leiders uit de periode van eind 19e-begin 20e eeuw hebben getracht de ergste bijverschijnselen van de industrialisering te bestrijden. In de hele ontwikkelde wereld werd kinderarbeid verboden, werden de arbeidstijden en -omstandigheden menselijker, en werd er een sociaal vangnet geïnstalleerd om kwetsbare werknemers te beschermen en de (dikwijls fragiele) macro-economie te stabiliseren. 
Nu we op zoek zijn naar verlichte oplossingen voor de problemen waarmee de Derde Industriële Revolutie ons confronteert, is er één thema dat boven alles uitsteekt: de winsten die de technologie oplevert moeten een breder deel van de bevolking ten goede komen dan er tot nu toe van heeft geprofiteerd. 
En zelfs dat zou wel eens niet genoeg kunnen zijn, in welk geval het nodig zal zijn permanente inkomenssteun te verschaffen aan degenen wier arbeidsplaatsen worden overgenomen door software en machines. Ook in dit opzicht moeten we de lessen van het verleden goed bestuderen. 


Het Chinees-Amerikaanse decennium 
HONG KONG – De Californische top tussen de Amerikaanse president Barack Obama en de Chinese president Xi Jinping op 7 en 8 juni komt in een tijd van verhoogde spanning tussen de twee meest vooraanstaande machten in de wereld. Maar de kwesties waarin beide landen van mening verschillen – van computerspionage tot de Amerikaanse “draai naar Azië” – mogen niet alle aandacht voor zich opeisen. 
De komende tien jaar zullen worden gekarakteriseerd door grote structurele aanpassingen en veranderingen in individuele economieën, en door een enorme machtsverschuiving in de wereldeconomie als geheel. Veel zal afhangen van het beleid dat de twee grootste economieën, China en de Verenigde Staten, zullen volgen, en van hun samenwerking en leiderschap op het gebied van het scheppen van mondiale publieke goederen en het behoud van een stabiel en open economisch klimaat. 
De groei van China en de ontwikkelingslanden zal binnen tien tot vijftien jaar leiden tot een verdubbeling van de mondiale productie, en waarschijnlijk tot een verdrievoudiging in de vijftien jaar daarna. Het groeimodel waarop zowel de geavanceerde als de ontwikkelingslanden in het verleden hebben vertrouwd, zal niet langer werken als de schaalgrootte twee tot drie maal toeneemt. 
Mondiale probleem zijn moeilijk op te lossen. Een productief startpunt zou Chinees-Amerikaanse samenwerking zijn op het gebied van de energiezuinigheid en – zekerheid, een groenere groei en klimaatverandering. 
In de Verenigde Staten is de vooruitgang ietwat meer gedecentraliseerd, hoewel er nieuwe nationale beleidsmaatregelen zijn genomen, waaronder het opleggen van Corporate Average Fuel Economy (CAFE) standards (zuinigheidsnormen) voor auto's. De Verenigde Staten staan ook op het punt energie-onafhankelijk te worden, dankzij de opkomst van schalie-olie en -gas, terwijl de verminderde afhankelijkheid van steenkool de CO2-emissies per hoofd van de bevolking terugdringt. 
In het verleden brachten de VS een grote open markt, directe buitenlandse investeringen en technologie in, terwijl China de goedkope arbeidsintensieve componenten leverde voor belangrijke aanbodketens in de mondiale industrie. Vandaag de dag biedt China een grote, snelgroeiende markt voor een steeds breder wordend scala aan goederen die het zich nog niet eerder kon veroorloven; daarnaast zal het land steeds meer nieuwe technologieën produceren zowel als consumeren. 
Afhankelijk van het beleid aan beide zijden, zou China ook een directe buitenlandse investeerder in de Amerikaanse economie kunnen worden, op een breed scala aan terreinen – waaronder dat van de infrastructuur. De Verenigde Staten zullen een grote open markt blijven, ook al zal de rol van China in het bedienen daarvan in opwaartse richting verschuiven. 
De scherpe verschillen qua relatief voordeel die twintig jaar geleden duidelijk waren, zijn aan het verdwijnen nu de kloof op het gebied van de inkomens, de kapitaaldiepte (inclusief menselijk kapitaal) en capaciteiten kleiner wordt. Er zullen Chinese multinationals met erkende merknamen komen, zoals dat in Japan en Korea ook is gebeurd. 
De contouren van de structurele veranderingen die nodig zijn om zich de komende tien jaar naar een gezonder, duurzamer groeipatroon te kunnen bewegen zijn betrekkelijk helder in China. De resterende vragen betreffen de tenuitvoerlegging van het beleid en de institutionele ontwikkeling – kwesties die zullen worden opgehelderd in de loop van 2013, als de nieuwe leiders van China hun hervormingsprioriteiten zullen formaliseren en communiceren. 
Maar hoewel de bbp-groei langzaam lijkt terug te keren naar het niveau van de potentiële groei, blijven het trage tempo van het herstel van de werkgelegenheid en de resterende verschuivingen in de inkomensdistributie redenen tot zorg. In het bijzonder leidt de inkomensverschuiving van degenen die minder sparen naar degenen die meer sparen tot onzekerheid over het herstel van de vraag. 
Veel centristen zijn het erover eens dat een optimaal begrotingsbeleid bestaat uit kortetermijnstimuli, een veeljarig plan voor het terugdringen van het begrotingstekort op de middellange termijn, en maatregelen om de langetermijnverplichtingen terug te dringen, vooral als dat zou betekenen dat groeibevorderende investeringen in de publieke sector worden beschermd. Maar dit is moeilijk te bereiken in een context van schuldsanering, waarbij alle aandacht naar de schulden uitgaat. 
Oost-Azië in zijn geheel zal de Verenigde Staten in termen van het bbp in 2015 voorbijstreven, waarbij China het hoogste aandeel van het totaal zal bijdragen. Het bbp van China zal dat van de Verenigde Staten en Europa in tien tot vijftien jaar inhalen, op welk moment (zo niet eerder) zowel het Chinese als het Amerikaanse reële bbp (in prijzen van 2012) de $25 bln zal overstijgen, ruim drie maal het huidige bbp van China. 
En toch zal deze verschuiving gepaard gaan met zeer substantiële mondiale economische uitdagingen en onzekerheden, waardoor het belang van de Chinees-Amerikaanse samenwerking wordt onderstreept. Een constructieve, coöperatieve relatie kan een aanzienlijke bijdrage leveren aan de pogingen van beide landen om hun beleid en instellingen aan te passen, zodat ze duurzame, alomvattende groeipatronen kunnen verwezenlijken. 
Afgezien van de bilaterale voordelen is ook de rest van de wereldeconomie afhankelijk van Chinees en Amerikaans leiderschap – zowel in termen van de groei als op het terrein van het mondiaal economisch bestuur en de onderlinge beleidscoördinatie. De wereld staat voor tal van uitdagingen op het gebied van de handel en de economische openheid, de financiële stabiliteit en het toezicht, de energiezekerheid en de klimaatverandering. 

Nogmaals: de Ondergang van het Westen 
LONDEN – Het terroristische bloedbad in Parijs heeft opnieuw de onweerswolken scherp in beeld gebracht die zich boven de 21e eeuw samentrekken, waardoor de prachtige belofte voor Europa en het Westen die de val van het communisme met zich meebracht is vervaagd. Gezien het feit dat de gevaren met de dag groter lijken te worden, is het de moeite waard ons af te vragen wat ons nog te wachten staat. 
Hoewel voorspellingen je op het verkeerde been kunnen zetten, kunnen we het erover eens zijn dat we onze verwachtingen zullen moeten temperen. Zoals het sociale onderzoeksinstituut Ipsos MORI bericht: “In een groot deel van het Westen is de veronderstelling dat de komende generatie het automatisch beter zal hebben verdwenen.” 
Onze politici gebruiken liever het woord “uitdaging”, terwijl de economen het hebben over “seculiere stagnatie.” De taal verandert, maar het geloof dat de westerse beschaving op “gekochte tijd” (en geld) leeft, is hetzelfde. 
De conventionele wijsheid beschouwt dit eenvoudigweg als een reactie op de stagnerende levensstandaard. Maar een dwingender reden, die langzaam tot het bewustzijn van het publiek is doorgedrongen, is het falen van het Westen, na de val van de Sovjet-Unie, om een veilig internationaal milieu in te richten voor de voortzetting van zijn waarden en manier van leven. 
Op zichzelf is terrorisme niet bepaald een existentiële bedreiging. Wat rampzalig is, is de ineenstorting van staatsstructuren in veel landen waar terroristen vandaan komen. 
Honderd jaar geleden was dit een van de meest vreedzame regio's ter wereld, en vandaag de dag een van de meest gewelddadige. Dit zijn niet de “perifere” problemen die Francis Fukuyama voorzag in zijn uit 1989 daterende manifest “Het einde van de geschiedenis.” 
De meer alledaagse waarheid is dat er nooit echt stabiele opvolgers zijn gekomen voor de ter ziele gegane Ottomaanse, Britse en Franse rijken, die ooit de vrede in de islamitische wereld bewaarden. Dit is voor een groot deel, maar niet helemaal, de schuld van de Europese kolonialisten die, tijdens de doodsstrijd van hun eigen rijken, kunstmatige staten in het leven hebben geroepen; je kon gewoon wachten op de ontbinding daarvan. 
Onlangs zag ik de film “Charlie Wilson’s War,” die vertelt hoe de Verenigde Staten zijn overgegaan tot de bewapening van de moedjahedien die tegen de Sovjets in Afghanistan vochten. Aan het eind van de film, als de voormalige cliënten van Amerika in de Taliban zijn veranderd, wordt de politicus Wilson, die hen aan geld heeft geholpen, als volgt geciteerd: “We hebben een grote overwinning geboekt, maar het eindspel verprutst.” 
Dit “verprutsen” loopt als een rode draad door de Amerikaanse militaire interventies sinds de Vietnamoorlog. De VS zetten overweldigende vuurkracht in, rechtstreeks of door de bewapening van oppositiegroeperingen, breken plaatselijke bestuursstructuren tot de grond toe af, en trekken zich dan terug, om het land ontredderd achter te laten. 
Het is onwaarschijnlijk dat het Amerikaanse beleid gestoeld is op een of ander ideaalbeeld van de wereld, waarin het afzetten van dictators hetzelfde is als het in het leven roepen van democratieën. Het is eerder zo dat het geloof in een ideale afloop een noodzakelijke mythe is om de onwilligheid te maskeren om op een aanhoudende en intelligente wijze geweld te gebruiken teneinde een gewenst resultaat te bereiken. 
Hoeveel militair wapentuig een supermacht ook heeft, het afnemen van de wil om die wapens in te zetten staat gelijk aan het afnemen van zijn effectieve macht. Na een tijdje maakt al dat wapentuig geen indruk meer. 
De EU is het zwakke zenuwcentrum van een papperige semi-staat, met vrijwel onverdedigbare grenzen, waar humanitaire retoriek het gebrek aan ruggengraat moet compenseren. Maar de sporadische, grillige en grotendeels ineffectieve inzet van Amerikaanse militaire macht is nauwelijks van Martiaanse kwaliteit te noemen. 
Het inpassen van een opkomende macht in een afstervend internationaal systeem is nooit vreedzaam verlopen. Misschien zal superieur westers en Chinees staatsmanschap erin slagen een grote oorlog af te wenden: in historische zin zou dat echter een onverwachte bonus zijn. 
In het verleden was uitbreiding van de handel altijd de voornaamste groeimotor van de wereldeconomie. Maar nu blijft de handel achter bij de opleving van de productie (die op zichzelf ook al bescheiden is), omdat het soort mondiale politieke orde dat gunstig is voor de mondialisering aan het verdwijnen is. 
Eén symptoom daarvoor is het falen om na veertien jaar de Doha-ronde van de handelsbesprekingen succesvol af te ronden. Er worden nog steeds handelsverdragen en monetaire overeenkomsten gesloten, maar die nemen steeds vaker de vorm aan van regionale en bilaterale deals dan van multilaterale akkoorden. 
Maar ik betwijfel het. Een in politieke blokken verdeelde wereld zal een wereld van handelsblokken worden, ondersteund door protectionisme en valutamanipulatie. 
En toch blijven onze leiders, ook nu de handelsrelaties steeds meer gepolitiseerd raken, ons ertoe aanzetten de “uitdagingen van de mondialisering” het hoofd te bieden, en weinigen uiten twijfel aan de voordelen van bezuinigingen door automatisering. In beide gevallen proberen politici hun aarzelende bevolkingen, die verlangen naar veiligheid, te dwingen tot aanpassing. 
Kortom: we zijn er nog helemaal niet in geslaagd een betrouwbare reeks van beleidsvoorschriften te ontwikkelen om ons naar een veiliger toekomst te leiden. 

Poetin verdient onze steun in Syrië 
NEW YORK – Er is uitgebreid gespeculeerd over wat de Russische president Poetin van plan is in Syrië, en waarom. Een groot deel van die analyse heeft zich echter vooral met de korte termijn beziggehouden en zou wel eens te negatief kunnen zijn over de langetermijngevolgen van zijn daden. 
Wat we weten is dat Poetin heeft besloten het belaagde regime van Bashar al-Assad te hulp te schieten. Russische bommen en raketten regenen nu neer op een verzameling gewapende groepen die tegen de Syrische regeringskrachten vechten. 
Hoe slecht de regering van Assad ook is, en hoe veel zij ook te verantwoorden heeft, deze uitkomst is op de korte termijn waarschijnlijk te verkiezen boven de ineenstorting van het regime. De pijnlijke waarheid over het hedendaagse Syrië is dat een implosie van de regering vermoedelijk zou leiden tot een genocide, nog veel meer ontheemden, en de vestiging van het zogenoemde kalifaat van de Islamitische Staat in Damascus. 
Over de motieven van Poetin kan gespeculeerd worden, maar het lijkt erop dat hij niet wilde dat de traditionele bondgenoot van Rusland in het Midden-Oosten ten onder zou gaan. Bovendien mist hij nooit een kans om de wereld eraan te herinneren dat Rusland een grote macht blijft, die in staat en bereid is om te handelen op grond van zijn vermeende belangen. 
Dit zou heel goed het geval kunnen zijn, omdat de haat jegens het regime van Assad een belangrijk recruteringsargument is. En tot nu toe lijkt de Islamitische Staat een lage prioriteit te genieten voor het Russische leger, dat vooral andere groeperingen die tegen Assad zijn lijkt aan te vallen. 
Er zijn zelfs berichten geweest dat de Islamitische Staat gebieden is binnengetrokken die anderen na de Russische aanvallen hadden verlaten. Rusland lijkt hetzelfde cynische spelletje te spelen als Assad: de oorlog voorstellen als een keuze tussen de Islamitische Staat en een regime dat, hoe ongewenst ook, nog steeds de steun van de wereld verdient. 
Sommigen zijn ook bang dat deze demonstratie van Russische assertiviteit het voorspel is van een nieuwe golf van dergelijke interventies, of zelfs van een nieuwe Koude Oorlog. Maar dat is onwaarschijnlijk, al was het maar omdat Rusland de economische en militaire middelen ontbeert om zulke inspanningen op meerdere fronten vol te houden. 
Het komt dus allemaal neer op Poetin, die een mate van autonomie in de besluitvorming in het Kremlin geniet die we sinds het tijdperk van Stalin niet meer gezien hebben. Poetin staat alom bekend als een liefhebber van de gevechtssport, en zijn actie is Syrië is geheel in lijn met veel beginselen van deze discipline, waaronder het belang van de beslissende klap die de kracht van je tegenstander neutraliseert en zijn zwakheden exploiteert. 
De Russische interventie in Syrië kan niet slagen als zij beoogt de regering-Assad in staat te stellen de controle te heroveren over het grootste deel van het Syrische grondgebied. Het beleid van Poetin kan op z'n best een betrekkelijk veilige enclave tot gevolg hebben. 
Zelfs die bescheiden doelstelling zal kostbaar blijken, omdat de Islamitische Staat dan ook sterker wordt. En het kan duur blijken te zijn voor Rusland zelf: het is slechts een kwestie van tijd voordat zelfmoordaanslagen (zoals de recente aanslag in Ankara) zich voordoen in Moskou. 
De echte vraag is dus of Poetin het steunen van de regering-Assad als een doel op zichzelf ziet, of als een middel om een ander doel te bereiken. Als het laatste het geval is – als Poetin in schaaktermen denkt, het favoriete spel van veel Russen, en diverse zetten vooruit denkt – zou een diplomatiek proces, waarbij Assad op een bepaald moment opzij wordt geschoven, denkbaar zijn. 
Het ene spoor moet bestaan uit stappen om het machtsevenwicht op de grond in Syrië te verbeteren. Dit betekent dat er meer moet worden gedaan om de Koerden en bepaalde soennitische stammen te helpen, en dat de Islamitische Staat vanuit de lucht bestookt moet blijven worden. 
Een uit enclaves of kantons bestaand Syrië zou voor nu en de directe toekomst wel eens de best mogelijke uitkomst kunnen zijn. Noch de VS noch andere landen hebben een cruciaal nationaal belang bij het herstellen van het gezag van een Syrische regering die het hele grondgebied van het land controleert; wat cruciaal is, is het terugdringen van de Islamitische Staat en soortgelijke groeperingen. 
Het tweede spoor is een politiek proces waarin de VS en andere landen open blijven staan voor Russische (en zelfs Iraanse) deelname. Het doel zou het uit de macht zetten van Assad moeten zijn, en het inrichten van een nieuwe regering die op z'n minst de steun zou genieten van zijn Alawietische basis en - idealiter - ook een paar soennieten. 
Poetin zou aan een dergelijk proces enig prestige kunnen ontlenen. Maar dat is een prijs die het betalen waard is als het zou bijdragen aan een dynamiek die in de loop der tijd zowel een einde zou maken aan het lijden van het Syrische volk als aan het gevaar van de Islamitische Staat. 

Thatcher en de Big Bang 
LONDEN – In de Verenigde Staten was Margaret Thatcher voor mensen van een bepaalde leeftijd een superster, en de Amerikanen waren dan ook verbaasd over de scherp verdeelde meningen die naar voren zijn gekomen in het Groot-Brittannië dat zij elf jaar heeft geregeerd. Maar de Britten stonden er niet van te kijken. 
Heeft ze een nieuwe economische dynamiek gecreëerd, of heeft ze Engeland bitter verdeeld, ongelijker en onsamenhangender achtergelaten dan voorheen? Heeft ze de krachten van de gevestigde belangen vernietigd en een ware meritocratie geschapen, of heeft ze bankiers en financiers de nieuwe elite laten worden, met alle desastreuze gevolgen vandien? 
In 1986 maakte haar regering de zogenoemde “Big Bang” mogelijk. Technisch was de belangrijkste verandering dat er een eind werd gemaakt aan de 'single capacity,' waarbij een handelaar in aandelen voor eigen rekening of in opdracht van derden kon handelen, maar niet allebei. 
Vóór 1986 had je 'brokers' (beursmakelaars), die namens klanten optraden, en 'jobbers,' die een markt probeerden te creëren, maar die twee konden elkaar nooit de hand reiken. Dit systeem was elders al eerder afgeschaft, en de hervorming stelde Londen open voor een nieuwe soort instellingen, met name de belangrijkste Amerikaanse zakenbanken. 
Beginnend met een gin en tonic net na twaalven, en eindigend met een Napoleon-cognacje om drie uur, was die lunch vóór de Big Bang vaak het zwaarste deel van de dag voor een beursmakelaar. Aan die gemoedelijke cultuur kwam snel een einde nadat de streberige, onbezonnen Amerikanen, die zelfs al tijdens het ontbijt aan het werk waren, de stad binnenkwamen. 
Maar sommigen menen dat er ook negatieve kanten waren. Philip Augar, auteur van The Death of Gentlemanly Capitalism, betoogt dat “De goede eigenschappen van de City met het badwater werden weggegooid” en dat de hervormingen van Thatcher “ons op een onbesuisde koers naar de financiële crisis hebben gezet.” 
Kunnen we de oorzaken van de huidige malaise werkelijk in de jaren tachtig zoeken? Was de Iron Lady een van de auteurs van de ellende van vandaag de dag? 
De Financial Services Act van 1986 heeft een eind gemaakt aan het regime van pure zelfregulering. Financiële belangengroepen verzetten zich er destijds heftig tegen, omdat ze het als het begin zagen van een gevaarlijke ontwikkeling, ook al konden ze toen nog niet voorzien hoe gevaarlijk die ontwikkeling uiteindelijk zou worden. 
Het is ook lastig om de oorsprong van de kredietexplosie en de verspreiding van exotische en slecht begrepen financiële instrumenten die ten grondslag lagen aan de crisis van 2007-'08 terug te voeren op de jaren tachtig. De gevaarlijkste trends, inclusief de opkomst van mondiale onevenwichtigheden en de dramatische 'financialisering' van de economie, zijn pas na 2004 in een stroomversnelling gekomen. 
Thatcher was zelf niet zo enthousiast over kredieten en heeft ooit de beroemde uitspraak gedaan: “Ik geloof niet in creditcards.” 
Maar wellicht is er een dieper niveau waarop we wél enige verbanden kunnen ontwaren tussen het Thatcherisme en de crisis. Haar mantra “Je kunt de markt niet bedotten” heeft bijgedragen aan een geesteshouding die regeringen en centrale banken ertoe heeft gebracht te aarzelen bij het ter discussie stellen van niet-duurzame marktontwikkelingen. 
Zoals wijlen econoom en Europees centraal bankier Tommaso Padoa-Schioppa het ooit heeft gezegd, “heeft Thatcher de lijn verschoven tussen de markt en de overheid, waarbij het territorium van de eerstgenoemde werd vergroot ten koste van de laatstgenoemde.” Padoa-Schioppa zag dit als een factor die heeft bijgedragen aan de aarzeling van de Amerikaanse en Britse autoriteiten om op het juiste moment vóór de crisis van 2007-'08 te interveniëren. 
Ze bleef tot het einde toe vijandig staan tegenover de onafhankelijkheid van de Britse centrale bank, en verwierp regelmatig het advies van haar ministers van Financiën om de Bank of England de rente te laten controleren. Ze was bang dat onafhankelijke centrale banken eerder de belangen zouden dienen van hun “cliënten” (de banken), in plaats van die van de economie als geheel. 
In haar laatste toespraak in het parlement als premier, viel zij de ECB aan als een instelling die “aan niemand rekenschap verschuldigd was,” en vroeg zij aandacht voor de politieke implicaties van een gecentraliseerd monetair beleid. Daarbij voorspelde zij nauwkeurig de gevaren van een “democratisch tekort,” waar velen in Europa – niet alleen de mensen in Cyprus en Portugal – zich nu zorgen over maken. 
Haar Greenspan-achtige geloof in de zelf-corrigerende kenmerken van financiële markten en haar bewondering voor de integriteit van het prijsmechanisme zien er vandaag de dag niet zo goed gefundeerd uit als in de jaren tachtig. In die zin kan ze dus worden beschouwd als een van degenen die de overmoed van de markten heeft mogelijk gemaakt waarvan tot 2007 sprake was. 
Aan de andere kant is het lastig om je een Thatcher-regering voor te stellen die in de jaren na 2000 een soepel begrotingsbeleid zou hebben gevoerd. En het is net zo onwaarschijnlijk dat – als zij haar zin had gekregen – de eurozone het onsamenhangende geheel zou zijn dat zij vandaag de dag is. 

Heeft het kapitalisme gefaald? 
Hoe konden goed aangeschreven kredietbeoordelaars – en zakenbanken – de zaken zó slecht inschatten? Een groot deel van de blaam voor de crisis komt toezichthouders, bankiers en kredietbeoordelaars toe. 
Maar de bijna-meltdown was niet zozeer te wijten aan een tekortkoming van het kapitalisme als wel het gevolg van het tekortschieten van het inzicht dat contemporaine economische modellen bieden in de rol en het functioneren van financiële markten – en, in bredere zin, van instabiliteit – in kapitalistische economieën. Deze modellen hebben de vermeend wetenschappelijke fundamenten gelegd voor beleidsbeslissingen en financiële innovaties die de ergste crisis sinds de Grote Depressie veel waarschijnlijker hebben gemaakt, zo niet onvermijdelijk. 
Na de val van Lehman heeft de vroegere voorzitter van de Federal Reserve (de Fed, het federale stelsel van Amerikaanse centrale banken) Alan Greenspan voor het Amerikaanse Congres getuigd dat hij “een zwakke plek had gevonden” in de ideologie dat eigenbelang de maatschappij zou beschermen tegen de excessen van het financiële stelsel. Maar de schade was toen al aangericht. 
De mechanische modellen van de hedendaagse economie impliceren dat marktdeelnemers met een welbegrepen eigenbelang de huizenprijzen en aandelenkoersen in de aanloop naar de crisis niet naar duidelijk veel te hoge niveaus zouden opdrijven. Als gevolg daarvan werden zulke buitensporige schommelingen beschouwd als een symptoom van de irrationaliteit van de marktdeelnemers. 
Opmerkelijk genoeg wisten opkomende economieën met betrekkelijk minder goed ontwikkelde financiële markten veel van de buitenissiger gevolgen van deze innovaties te vermijden. Het vertrouwen dat hedendaagse economen hebben in mechanische regels om economische uitkomsten te begrijpen – en te beïnvloeden – strekt zich ook uit naar het macro-economisch beleid, en baseert zich dikwijls op het gezag van een econoom, John Maynard Keynes, die hun benadering zou hebben verworpen. 
Keynes doorzag al in een vroeg stadium de bedrieglijkheid van het toepassen van dergelijke mechanische regels. “We zijn in een enorme knoeiboel verzeild geraakt”, waarschuwde hij, “door te hebben geblunderd bij het beheersen van een kwetsbare machine, waarvan we de werking niet begrijpen”. 
De “neo-Keynesiaanse” modellen die ten grondslag lagen aan dit beleid, gingen ervan uit dat het “echte” potentieel van een economie – en dus de zogenoemde 'output gap' (productiegat) dat het expansieve beleid moet vullen om volledige werkgelegenheid te bereiken – nauwkeurig kan worden vastgesteld. Maar boud gesteld is het geloof dat een econoom van te voren volledig kan aangeven hoe bepaalde uitkomsten – en dus het potentiële niveau van de economische activiteit – zich in de loop der tijd zullen ontwikkelen, flauwekul. 
De verwachtingen die voortvloeiden uit het macro-econometrische model van de Fed over de timing en de gevolgen van de economische impuls van 2008 voor de werkloosheid, die er helemaal naast zaten, onderstrepen dit punt. Toch blijven de meeste economen volhouden dat zulke mechanistische modellen hun geldigheid behouden. 
Nobelprijswinnaar Paul Krugman beweert bijvoorbeeld dat uit een “berekening op de achterkant van een bierviltje”, op basis van de “macro-economische lessen uit de boekjes”, blijkt dat de Amerikaanse impuls voor de economie uit 2009 van $800 mrd drie maal zo groot had moeten zijn. We hebben duidelijk nieuwe boekjes nodig. 
De instorting van de huizenmarkt, die ertoe heeft geleid dat miljoenen Amerikaanse huizenbezitters 'onder water' zijn komen te staan, komt in de modellen uit de boekjes bijvoorbeeld niet voor, maar heeft nauwkeurige berekeningen van de erop gebaseerde begrotingsimpuls wél onmogelijk gemaakt. Het publiek moet zeer wantrouwend staan tegenover beweringen dat zulke modellen een wetenschappelijke basis bieden voor het economisch beleid. 
Het inzicht dat economen, beleidsmakers en marktdeelnemers nooit over perfecte kennis zullen beschikken, heeft belangrijke implicaties voor ons begrip van de financiële instabiliteit en de rol van de staat bij het verzachten daarvan. Schommelingen in prijzen en koersen doen zich voor, niet omdat de marktdeelnemers irrationeel zijn, maar omdat ze proberen een draai te geven aan hun voortdurend imperfecte kennis van de toekomstige inkomstenstromen uit diverse beleggingsprojecten. 
Marktinstabiliteit is dus een integraal onderdeel van de manier waarop in kapitalistische economieën spaargelden worden belegd. Tegen deze achtergrond moeten beleidsmakers niet interveniëren omdat ze over superieure kennis beschikken over de waarde van bepaalde bezittingen (want die heeft niemand), maar omdat op winst beluste marktdeelnemers de hoge sociale kosten die verband houden met buitensporige dalingen en stijgingen van de prijzen en koersen niet internaliseren. 
In tegenstelling tot hun opvolgers begrepen Keynes en Hayek dat imperfecte kennis en niet-routinematige veranderingen betekenen dat beleidsregels, samen met de onderliggende variabelen, meer of minder relevant worden op tijden die niemand kan verwachten. Dat inzicht lijkt te zijn teruggekeerd bij de beleidsmakers in Groot-Brittannië, het geboorteland van Keynes. 
Zijn opvolger, Mark Carney, heeft dit inzicht omarmd, door vaste beleidsregels los te laten ten gunste van marges waarbinnen bepaalde cruciale economische indicatoren zich mogen bewegen. 
Zij reageert zo op actuele problemen, en niet op theorieën en regels (die door deze problemen achterhaald zouden kunnen zijn). Als we eerlijk zijn over de oorzaken van de crisis van 2008 – en serieus over het voorkomen van een terugkeer ervan – moeten we aanvaarden wat de economische analyse ons niet kan geven, om juist te kunnen profiteren van wat zij wél te bieden heeft. 

Het leven van juffrouw Watanabe 
TOKIO – Juffrouw Watanabe (40) aarzelt. Haar moeder, mevrouw Watanabe, staat erom bekend dat zij de wereldmarkten in beweging zet met de financiële transacties die zij verricht tussen haar werkzaamheden als huisvrouw door. 
Mevrouw Watanabe is de generieke naam voor de Japanse 'huisvrouw-speculanten', die met hun transacties aanzienlijke invloed uitoefenen op de valutamarkten en andere markten. Na te zijn afgestudeerd aan de universiteit is mevrouw Watanabe opgehouden met werken, getrouwd met meneer Watanabe (die in hetzelfde kantoor werkte), huisvrouw geworden en één dochter gaan opvoeden. 
Maar hoewel zij beter presteerde dan de mannen die tegelijk met haar werden aangenomen, kon zij niet meedingen naar promotie. Ze mocht niet eens een officiële business card hebben (wat in Japan belangrijker is dan een paspoort); ze kon er alleen maar zelf een maken op haar computer. 
Na haar werk ging ze naar de avondschool om internationaal accountant te worden. Ze hield er niet van uit te gaan drinken met haar collega's om over hun baas te klagen; communicatie via drank verbeterde je vaardigheden niet en hielp je ook niet omhoog te komen. 
Het verhaal van juffrouw Watanabe draagt ertoe bij een opmerkelijke discrepantie te verklaren. Hoewel de productiviteit van Japanse fabrieken tot de hoogste ter wereld behoort, dankzij robots en andere vormen van automatisering, is de productiviteit van de Japanse witteboorden-firma's een van de laagste van de OESO-landen. 
In 1999 werd de Japanse wet aangepast om mannen en vrouwen gelijke kansen op een baan te geven, door discriminerende arbeidspraktijken te verbieden. Maar de wetgeving heeft weinig invloed gehad op de sfeer op de werkplek voor vrouwen. 
Het enige verschil met het tijdperk van haar moeder was dat de huidige generatie pas later ontslag nam, trouwde en kinderen kreeg. Vrouwen vertegenwoordigen meer dan 80% van degenen die gebruik maken van het kinderverlof in Japan; in werkelijkheid neemt meer dan 60% van de Japanse vrouwen ontslag en keert nooit meer terug, nadat ze kinderen hebben gekregen. 
Zonder over andere opties te beschikken, nam juffrouw Watanabe onbetaald verlof voor onbepaalde duur (wat haar firma doorgaans niet aan vrouwen gunt) om in Amerika haar MBA-diploma te behalen. Hoewel ze terugkeerde met uitmuntende cijfers, verslechterde haar positie binnen de firma, omdat ze geen baas had die haar vaardigheden kon gebruiken. 
Aangespoord door haar moeder ging zij deze nieuwe uitdaging aan. Het was een volslagen nieuwe werkomgeving, maar haar beheersing van de Engelse taal en haar MBA-diploma bleken van onschatbare waarde. 
Voorheen had de LDP nauwelijks aandacht geschonken aan vrouwenzaken en zich uitsluitend beziggehouden met de behoeften van het bedrijfsleven en het omgaan met een vergrijzende samenleving. Nu heeft zij – tot verbazing van juffrouw Watanabe – het vrouwenbeleid tot een van de sleutelelementen van haar langetermijnstrategie gemaakt. 
Juffrouw Watanabe had gehoord dat bedrijven in Noorwegen of Frankrijk van de beurs kunnen worden gehaald als het percentage vrouwelijke managers onder de 40% uitkomt, en ze grapte tegen haar vrienden dat Keidanren (de Japanse werkgeversfederatie) als gevolg van zo'n wet van de kaart zou verdwijnen. Niettemin zou het, nu ieder beursgenoteerd bedrijf in Japan minstens één vrouwelijke bestuurder moest benoemen, op een dag haar beurt kunnen zijn. 
Zou moederschapsverlof mogelijk zijn als ze als bestuurder zou worden benoemd? De regering van premier Shinzo Abe zegt kinderopvangcentra te zullen inrichten, maar gaat dat ook echt gebeuren? 
Moet ze in dit stadium wel een belangrijke rol op zich nemen? Of moet ze haar geluk najagen als vrouw? 
Mevrouw Watanabe heeft het talent om te onderkennen wanneer het tij keert. Haar advies aan haar dochter is om haar kans te grijpen op haar werk, en tegelijkertijd haar geluk te vinden in een huwelijk en kinderen. 
Volgens een schatting van Kathy Matsui, hoofd Japanse aandelen bij zakenbank Goldman Sachs, zou het bruto binnenlands product van het land met 15% kunnen stijgen en zouden er 8,2 miljoen nieuwe banen kunnen worden gecreëerd, als Japanse vrouwen gelijke kansen krijgen in het bedrijfsleven. Abe heeft gezegd dat “womanomics” de belangrijkste pijler is onder zijn tot “Abenomics” gebombardeerde groeistrategie. 

Het ‘euro-imperium’: zonder vooropgezet plan ooit ontstaan 
Deeurolanden begrepen destijds echter niet wat die overdracht feitelijkbetekende: de Europese autoriteiten wisten dat evenmin. 
Duitsland, dat nog met de last van de Duitse eenwording worstelde, voerde ondertussen structurele hervormingen door en werd concurrerender. Andere landen, waar de huizenmarkten en consumentenbestedingen dankzij goedkope kredietverlening floreerden, verloren echter aan concurrentiekracht. 
Sommige landen stonden ineens in de schoenen van een ontwikkelingsland: overladen met schulden, in een munt waarover zij geen zeggenschap hadden. 
De financiële markten ondervonden vervolgens dat ook risicovrij geachte staatsobligaties in een wanbetalingssituatie terecht konden komen, waarop de risicopremies fors toenamen. Commerciële banken die zich met dergelijke obligaties hadden volgeladen, dreigden bankroet te gaan. 
Zoals het wereldwijde financiële systeem met dergelijke crises in 1982 en opnieuw in 1997 omging, zo gaat de eurozone nu ook te werk. Toen legden de internationale autoriteiten harde maatregelen op aan de ‘periferie’ om de ‘kern’ te beschermen; thans speelt Duitsland onbewust diezelfde rol. 
Ook al waren de details toen anders, het idee is nog steeds hetzelfde: schuldeisers schuiven ook nu de gehele aanpassingslast op de schouders van de schuldenlanden, terwijl de ‘kern’ zijn eigen verantwoordelijkheid voor de onevenwichtigheden ontloopt. 
Aan het begin van de crisis was het nog ondenkbaar dat de euro uiteen zou vallen: alle bezittingen en schulden luidden immers in een gemeenschappelijke munt en waren zo verweven geraakt dat opheffing van de euro tot een oncontroleerbare ineenstorting zou leiden. 
Wel zouden de crediteurenlanden dan met moeilijk inbare, grote schuldvorderingen op de debiteurenlanden blijven zitten. Zo had de Bundesbank op 30 april, naast alle intergouvernementele overdrachten en garanties, binnen het Target2-clearing systeem ook nog eens EUR 644 miljard (USD 804 miljard) aan vorderingen op centrale banken van perifere landen uitstaan. 
Het meest veelzeggend is in dit verband het renteniveau in Groot-Brittannië. In dit land, dat de zeggenschap over zijn munt niet uit handen heeft gegeven, staat de obligatierente op het laagste niveau ooit, terwijl de risicopremie op Spaanse obligaties nooit eerder zo hoog is geweest. 
De desintegratie wordt ook door de politieke en sociale dynamiek in de hand gewerkt. Recent verkiezingsuitslagen laten zien dat de publieke opinie zich steeds sterker tegen bezuinigingsmaatregelen verzet, een trend die waarschijnlijk doorzet totdat het beleid wordt teruggedraaid. 
Naar mijn mening hebben de autoriteiten nog zo’n drie maanden de tijd om hun fouten te herstellen en de huidige trends te laten omslaan. Om naar normalere omstandigheden terug te keren, moeten er echter wel enkele buitengewone beleidsmaatregelen getroffen worden die binnen de bestaande verdragen passen. 
Uitgaande van deze strikte voorwaarden is het moeilijk, maar niet onmogelijk om buitengewone maatregelen te vinden. De bank- en staatsschuldproblemen moeten immers tegelijkertijd aangepakt worden, zonder te vergeten dat de verschillen in concurrentiekracht ook gereduceerd dienen te worden. 
De eurozone heeft een bankunie nodig: met niet alleen een Europees depositogarantiestelsel om de kapitaalvlucht te stuiten en een Europese financieringsbron voor herkapitalisatie van banken, maar ook met toezicht en regelgeving op eurozonebrede schaal. 
De Duitse autoriteiten zijn koortsachtig bezig om nog vóór de EU-top van eind juni een aantal voorstellen te presenteren. Alle tekenen wijzen er echter op dat zij slechts het minimale zullen aanbieden waarover de diverse partijen het eens kunnen worden. 
Tegen die tijd laat ook de Duitse economie waarschijnlijk een afzwakking zien. Dat maakt het voor kanselier Angela Merkel nóg moeilijker dan het nu al is om het Duitse publiek ervan te overtuigen dat Duitsland extra Europese verantwoordelijkheden op zich moet nemen. 
Calamiteiten zoals het faillissement van Lehman Brothers voorbehouden, zal Duitsland waarschijnlijk nét genoeg ondernemen om de eurolanden bij elkaar te houden. De open maatschappij die eens zo tot de verbeelding sprak, zal de EU echter niet meer worden. 
Duitsland is een goed functionerende democratie waar de overweldigende meerderheid van de bevolking voorstander is van een open maatschappij. Zodra de Duitsers zich echter realiseren wat de consequenties zijn – laten we hopen dat dat niet te laat zal zijn – zullen zij de weeffouten in het euro-ontwerp zeker willen herstellen. 
Wat de eurozone nodig heeft, is dus duidelijk: een bankunie en een Europese begrotingsautoriteit die de schuldenlast van de periferie kan en wil verminderen. 

Wat Amerika wil in Egypte 
PRINCETON – Zowel de Moslimbroederschap als de liberale oppositie van Egypte oefenen ronduit kritiek uit op de Verenigde Staten. Dat is hard voor ambassadeur Anne Patterson, minister van Buitenlandse Zaken John Kerry en onderminister van Buitenlandse Zaken William Burns, die zojuist Cairo heeft bezocht. 
De VS doen hun best om niet één specifieke partij te steunen, maar eerder een concept van de liberale democratie dat vrije en eerlijke verkiezingen inhoudt, en een regeringsvorm die minderheidsstandpunten respecteert en individuele rechten overeind houdt. Om deze koers te kunnen volgen, moet de regering echter weerstand bieden aan Israel en Saoedi-Arabië. 
Vanuit Amerikaans perspectief heeft president Barack Obama snel de draai gemaakt van Moebarak naar het volk; maar zo zag het er niet uit op straat in Cairo. Toen Mohammed Morsi van de Moslimbroederschap in 2012 tot president werd gekozen, dachten veel Egyptenaren dat Amerika hem moest hebben gesteund, omdat zij zich niet konden voorstellen dat de VS een resultaat zouden accepteren dat ze niet wilden. 
Toen Patterson probeerde samen te werken met de regering-Morsi, op manieren die haar in staat moesten stellen Amerikaanse belangen na te streven, waaronder het aandringen op een beleid dat de rechten van minderheden respecteerde, had de liberale oppositie het idee dat zij de Moslimbroederschap steunde. Maar toen de VS weigerden de omverwerping van Morsi door het Egyptische leger een coup te noemen (een betiteling die het leger zou hebben gedwongen de $1,5 mrd aan hulp in te trekken die jaarlijks aan het Egyptische leger wordt verstrekt), concludeerden de aanhangers van de Moslimbroederschap dat Amerika het besluit van het leger steunde. 
Wat moeten de VS en andere regeringen die de liberale democratie steunen nu dan doen? Het antwoord zou de politieke toekomst van Egypte en van de landen in de hele regio kunnen raken. 
Zoals veel commentatoren hebben benadrukt, lijkt de verwijdering van Morsi – althans vanuit het gezichtspunt van de islamisten - opmerkelijk veel op de omverwerping door het Algerijnse leger (met Amerikaanse steun) van een gekozen islamistische regering in 1992; op de 'zachte coup' van het Turkse leger in 1997, toen een gekozen islamistische regering werd gedwongen de macht af te staan; en op de intrekking door de Amerikaanse regering van haar steun aan de 'Arabische democratie', nadat Hamas in 2006 de verkiezingen in Gaza had gewonnen. Als de islamisten nog steeds denken te moeten kiezen tussen gewapend verzet of de stembus, lijkt een keuze voor gewapend verzet nu misschien veelbelovender. 
In plaats daarvan wekten ze de indruk hun toevlucht te willen nemen tot tactisch uitstel, om uiteindelijk toch hun visioen van een islamitische staat te kunnen verwezenlijken. In zijn laatste toespraak riep Morsi zijn troepen op de barricades te bezetten en bloed te vergieten, en toonde hij zich niet bereid een compromis te sluiten dat hem in zijn ambt had kunnen houden. 
Anders heeft het er verdacht veel van weg dat de politieke islam het marxisme van deze tijd is, dat bezig is met een langetermijnstrategie die uiteindelijk ten doel heeft het systeem te vervangen in plaats van het te hervormen. Het liberaal-democratische alternatief is deelname aan het getouwtrek over de rol van religie in het openbare leven, binnen de grenzen die worden gesteld door een grondwet die door een tweederde meerderheid wordt gedragen, zoals op de godsdienst gerichte partijen dat in de VS, Europa en Israel doen. 
Gezien deze concurrerende overwegingen moeten de VS beginnen de gebeurtenissen die op 30 juni begonnen een coup te noemen, maar nog geen militaire coup, omdat bij een echte militaire coup de bestaande regering wordt vervangen door een militaire regering. Dat is niet gebeurd, en het zal ook niet gebeuren als er binnen zes maanden werkelijk vrije en eerlijke verkiezingen plaatsvinden, waaraan alle partijen kunnen deelnemen. 
Maar dat besluit heeft net zo veel gevolgen voor de Amerikaans-Israëlische betrekkingen als voor de Amerikaans-Egyptische betrekkingen, omdat de Amerikaanse hulp erop was gericht het vredesverdrag tussen Egypte en Israel in stand te houden. De afgelopen twee weken heeft Israel de samenwerking met de Egyptische generaals uitgebreid om islamistische extremisten in de Sinaï-woestijn op te sporen. 
Net zo belangrijk is dat de VS en zo veel mogelijk andere landen aan het Egyptische leger duidelijk maken dat de gevangenhouding van leiders van de Moslimbroederschap moet stoppen, tenzij het leger hen voor de rechter daagt wegens het publiekelijk oproepen tot geweld. Hoewel het legitiem is om te eisen dat de Broederschap een reguliere wettelijke organisatie wordt, in plaats van een schaduwnetwerk met de Vrijheids- en Gerechtigheidspartij als front, mag er in een constitutionele democratie geen plaats zijn voor de criminalisering van politieke activiteiten. 
Maar voor het laten stoppen van de militaire campagne tegen de Broederschap is de medewerking vereist van Saoedi-Arabië en de Verenigde Arabische Emiraten. Deze twee landen hebben Egypte onmiddellijk na 30 juni voor in totaal $8 mrd aan hulp gegeven en er geen geheim van gemaakt dat zij de Broederschap uitgeroeid willen zien. 
Op de langere termijn zal een gekozen regering genoeg delen van de Egyptische samenleving achter zich moeten zien te verenigen om harde keuzes te kunnen maken over het ontmantelen van de corrupte staat binnen de staat die het leger er op na houdt, over het schrappen van de subsidies en over de wederopbouw van de fundamenten van de economie. Het weer ondergronds duwen van de Broederschap is een recept voor verdere instabiliteit. 
Revoluties bewegen zich vaker heen en weer tussen uitersten, voordat de krachten die regeringen omver hebben geworpen sterk en legitiem genoeg worden om zelf te kunnen regeren. Alle vrienden van het Egyptische volk moeten de beginselen en de processen van de liberale democratie ondersteunen, ongeacht de politici en de partijen die we daarbij voor het hoofd stoten. 

Het belang van Chinese investeringen in de VS 
BERKELEY – Zeldzaam eenstemmig waren de Democraten en Republikeinen onlangs toen het Amerikaanse Congres wetgeving aannam gericht op meer directe buitenlandse investeringen (DBI) in de VS. Beide partijen vinden DBI (ofwel “insourcing”) met recht belangrijk: niet alleen voor de werkgelegenheid, maar ook voor het concurrentievermogen van de VS. 
Terwijl er nieuwe maatregelen worden aangedragen om buitenlandse investeerders te lokken, zijn er ook veel Congresleden - van zowel Democratische als Republikeinse huize - die zich ernstig zorgen maken over DBI vanuit China: uit oogpunt van nationale veiligheid en op economische gronden. 
De Amerikaanse overheid beschikt immers al over adequate beheersmaatregelen om DBI die mogelijk een concurrentie- of veiligheidsrisico vormen, afkomstig uit welk land dan ook, China inbegrepen, te kunnen toetsen en blokkeren. Investeringen die deze toetsing doorstaan, komen op talloze manieren ten goede aan de Amerikaanse economie en dienen juist verwelkomd te worden. 
Amerikaanse bedrijven in buitenlands eigendom zijn goed voor 5% van de werkgelegenheid in de private sector, 17% van de werkgelegenheid in de verwerkende industrie, 21% van de export, 14% van de research & development en 17% van de inkomsten uit vennootschapsbelastingen. Het werkgelegenheidsadviesorgaan van president Barack Obama, de Council on Jobs and Competitiveness, onderkent de aanzienlijke bijdrage van BDI aan de Amerikaanse economie en steunt daarom het nieuwe Select USA-programma van de regering waarin alle overheidsinspanningen om DBI aan te moedigen worden gecoördineerd. 
Het aandeel van de VS neemt echter af, terwijl China inmiddels de tweede mondiale bestemming voor DBI is geworden. En dat terwijl China bij het aantrekken van buitenlandse bedrijven zowel stimuleringsmaatregelen (zoals belastingvrijstellingen en stimuleringsgebieden) als sancties hanteert (expliciet en impliciet lokale managers eisen). 
Daarmee is China op voortschrijdende 3-jaars basis omhooggeschoten tot in de top-5 van DBI-landen. Gezien de omvang en groei van de Chinese economie, en uitgaande van wat andere opkomende economieën ons leren, zullen de DBI vanuit China naar verwachting in 2020 tot USD 1-2 biljoen zijn toegenomen. 
Allereerst heeft China er begrijpelijkerwijs belang bij om meer spreiding aan te brengen in de aanzienlijke valutareserves van het land (die nu veelal in laagrenderende Amerikaanse staatsobligaties belegd zijn) ten gunste van reële productieve activa met een hogere opbrengstvoet. Daarom heeft China het staatsinvesteringsfonds China Investment Corporation opgezet en daarom zijn de beleidsbepalers bij CIC op zoek naar meer mogelijkheden voor DBI. 
Ten tweede heeft China zijn bedrijven altijd aangemoedigd om “wereldwijd te gaan opereren”: om in het buitenland te investeren en nieuwe markten aan te boren, om zich van toegang tot energie en grondstoffen te verzekeren en om hun concurrentiekracht te versterken door nieuwe technologieën, merken en managementvaardigheden te verwerven. 
Hoe en waar de Chinese BDI plaatsvinden, gaat echter veranderen nu de concurrentiekracht van Chinese bedrijven wordt uitgehold door stijgende lonen, een appreciërende reële wisselkoers en de komst van nieuwe leveranciers uit andere opkomende landen. Die ontwikkelingen vormen voor China aanleiding om in het buitenland te gaan investeren: niet alleen om de Chinese technologie en managementvaardigheden te verbeteren, maar ook om nieuwe groeimogelijkheden te vinden en het hogerop te zoeken in de waardeketen. 
Die investeringsstroom heeft echter een snelle groei laten zien, van minder dan USD 1 miljard per jaar in 2003-2008 tot meer dan USD 5 miljard per jaar in 2010-2011. In minstens 38 Amerikaanse staten vinden we thans Chinese DBI-projecten, terwijl de concurrentiestrijd om Chinese investeringen alleen maar toeneemt nu de begrotingen van de staten krimpen. 
Maar er moet wel aandacht worden besteed aan de gerechtvaardigde bezorgdheid over concurrentieaspecten en de nationale veiligheid. Net als bij alle fusies en overnames waarbij binnenlandse en buitenlandse investeerders betrokken zijn, dienen investeringen in of overnames van Amerikaanse bedrijven door Chinese ondernemingen (ongeacht of dat nu particuliere of staatsbedrijven zijn) gezien de mogelijke gevolgen voor de marktconcurrentie allereerst getoetst te worden door het Amerikaanse ministerie van Justitie. 
Een dergelijke screening is overal ter wereld gebruikelijk en gerechtvaardigd. Het CFIUS heeft de nationale veiligheid de afgelopen jaren breed gedefinieerd: dit aandachtsgebied omvat niet alleen defensieactiviteiten en zogenaamde ‘dual use’-goederen (met zowel een civiele als een militaire toepassing), maar ook essentiële infrastructuur voor telecommunicatie, energie en transport – domeinen waarin Chinese bedrijven bijzonder geïnteresseerd zijn. 
Tussen 2008 en 2010 namen het Verenigd Koninkrijk, Canada, Frankrijk en Israël meer dan de helft van alle CFIUS-toetsingen voor hun rekening, terwijl China goed was voor slechts 5% van alle zaken. Slechts een kleine fractie van de Chinese DBI in de VS wordt aan een CFIUS-beoordeling onderworpen, terwijl de meeste projecten worden goedgekeurd, zoals geldt voor de meeste zaken die CFIUS toetst. 
Wel geven Chinese BDI, vooral in gevoelige sectoren zoals energie, vaak aanleiding tot hoorzittingen in het Congres, ad-hocmoties en oproepen tot strenger optreden door het CFIUS. De veelbesproken oppositie van het Congres tegen CNOOC leidde ertoe dat deze Chinese staatsenergiemaatschappij haar bod op de Amerikaanse energiemaatschappij Unocal in 2005 moest intrekken, en dat nog vóórdat het CFIUS tot een oordeel kwam. 
Die perceptie voedend, doen bepaalde Congresleden nu een dringend beroep op het CFIUS om de volgende voorgenomen overname van CNOOC te blokkeren: de acquisitie van Nexen, een Canadese energiemaatschappij met activiteiten in de Golf van Mexico. 

Inflatie is nog steeds het minste kwaad 
Afgezet tegen de politieke, sociale en economische risico's van aanhoudend trage groei na een zware financiële crisis die maar eens in de honderd jaar voorkomt, is een duurzame uitbarsting van gematigde inflatie niets om je zorgen over te maken. Integendeel, in de meeste regio's zou het moeten worden verwelkomd. 
Misschien zijn de argumenten voor een gematigde inflatie (laten we zeggen 4-6% op jaarbasis) niet meer zo overtuigend als aan het begin van de crisis, toen ik deze kwestie voor het eerst aan de orde stelde. Destijds zou een gematigde inflatie, tegen de achtergrond van de aarzeling van overheden om schuldafschrijvingen af te dwingen, in samenhang met de enorm overgewaardeerde reële huizenprijzen en buitensporige reële lonen in sommige sectoren, buitengewoon behulpzaam zijn geweest. 
Na vroegere zware financiële crises te hebben onderzocht, waren er redenen te over om bezorgd te zijn over een catastrofale achteruitgang van de werkgelegenheid en een buitengewoon traag verloop van het herstel. Een juiste inschatting van de risico's op de middellange termijn zou hebben geholpen mijn conclusie van december 2008 te rechtvaardigen dat “alle beschikbare middelen zullen moeten worden ingezet om deze financiële crisis, die eens in de honderd jaar voorkomt, te bezweren”. 
Vijf jaar later staan de publieke, particuliere en externe schulden in veel landen op recordniveau. Er is nog steeds behoefte aan een grootschalige aanpassing van de relatieve salarisniveau's tussen de periferie en de kern van de eurozone. 
In de Verenigde Staten heeft de Federal Reserve (de Fed, het federale stelsel van Amerikaanse centrale banken) de obligatiemarkten in rep en roer gebracht door erop te zinspelen dat de kwantitatieve versoepeling wel eens spoedig ten einde zou kunnen komen. De voorgestelde exit lijkt een compromis te weerspiegelen tussen de haviken en duiven binnen de Fed. 
Dat is een moderne variant van het klassieke recept om te beginnen met de verkrapping voordat de inflatie te hard toeslaat, zelfs als de werkgelegenheid zich nog niet helemaal heeft hersteld. Zoals William McChesney Martin, die in de jaren vijftig en zestig als Fed-voorzitter heeft gediend, ooit zei, is het de taak van de centrale bank “de punch weg te halen op het moment dat het feestje op gang komt”. 
Op dit moment doet zich voor de VS de beste kans voor die er tot nu toe is geweest om op een reële, duurzame manier uit de financiële crisis te komen. En het zou een catastrofe zijn als het herstel zou ontsporen door buitensporige aandacht voor een eventuele inflatiedreiging, net zoals sommige centrale banken buitensporig veel aandacht hadden voor de gouden standaard in de jaren twintig en dertig. 
Japan wordt geconfronteerd met een ander probleem. Haruhiko Kuroda, de nieuwe gouverneur van de Bank of Japan, heeft een duidelijk signaal naar de markten gestuurd dat de BOJ mikt op een jaarlijkse inflatie van 2%, na jaren van bijna nulinflatie. 
Als de BOJ wilde zorgen voor het opvoeren van de inflatieverwachtingen, moest de langetermijnrente wel een corresponderende hogere inflatiepremie weerspiegelen. Zolang de nominale rente stijgt vanwege de inflatieverwachtingen, maakt die stijging deel uit van de oplossing en niet van het probleem. 
De BOJ zou zich uiteraard terecht zorgen maken als de rente zou stijgen door een toenemende risicopremie en niet zozeer door de hogere inflatieverwachtingen. De risicopremie zou bijvoorbeeld kunnen stijgen als beleggers onzeker zouden worden over de vraag of Kuroda zijn belofte gestand zou doen. 
Omdat de ECB haar balans al heeft gebruikt om de leenkosten in de periferie van de eurozone omlaag te brengen, is zij behoedzaam geweest met haar aanpak van de monetaire versoepeling. Maar een hogere inflatie zou ertoe bijdragen de zeer noodzakelijke aanpassingen bij de Europese banken te versnellen, waar veel leningen in de boeken zijn blijven staan tegen een waarde die ver boven de marktwaarde uitstijgt. 
Ieder van de belangrijkste centrale banken in de wereld kan plausibele argumenten aanvoeren voor behoedzaamheid. En centrale bankiers hebben gelijk als ze staan op structurele hervormingen en geloofwaardige plannen om de begrotingen op de langere termijn in evenwicht te brengen. 

Het nieuwe Gouden Tijdperk van de cartografie 
MOUNTAIN VIEW, CALIFORNIA – Noé Diakubama, een emigrant uit de Democratische Republiek Congo die nu in Parijs woont, is een van de onversaagde pioniers van deze eeuw. Met behulp van online-software heeft hij de eerste plattegrond van zijn dorp Mbandaka gemaakt, die hij en zijn vrouw sinds 2009 ruim honderdduizendmaal hebben aangepast. 
Noé is niet de enige pionier in zijn soort. Er is een grote, groeiende gemeenschap van online kaartenmakers die nuttige, toegankelijke kaarten maken van minder bekende gebieden – en daarrdoor het leven van mensen veranderen. 
In het Tijdperk van de Ontdekkingen, dat zich uitstrekte van de vijftiende tot de zeventiende eeuw, ondernamen avonturiers als Christoffel Columbus, Ferdinand Magellan en James Cook gevaarlijke reizen naar verafgelegen landen, van Nieuw-Zeeland tot Newfoundland, en maakten ze gedetailleerde kaarten van die reizen. Door de geografische kennis vooruit te helpen, verbreedden zij het wereldbeeld van de mensen, stimuleerden ze de handel en droegen ze ertoe bij dat de Industriële Revolutie op gang kwam. 
Vandaag de dag staan mensen als Noé in de frontlinie van een tweede gouden tijdperk van de cartografie, dat belooft net zulke belangrijke economische en sociale voordelen te zullen opleveren. Nauwkeurige kaarten zorgen ervoor dat geografische barrières worden geslecht, waardoor individuen op hun gewenste bestemming kunnen komen, bedrijven overal consumenten kunnen bereiken en de mensen hun ideeën kunnen verrijken. 
Het internet verandert de manier waarop plattegronden worden gemaakt, zodat gewone mensen – die 'burgercartografen' worden genoemd – naast dappere avonturiers en professionele geografen kunnen werken. Deze cartografen – wier enige gemeenschappelijke kenmerk hun internettoegang is – omarmen de mogelijkheid om de plaatsen die zij kennen en liefhebben af te beelden, zodat ze hun buren kunnen helpen de weg te vinden of mensen van ver weg een glimp kunnen laten zien van hun plaatselijke omgeving. 
Sommigen organiseren zelfs 'mapping parties', waarbij gemeenschappen zich rond computers verzamelen, op schoolpleinen of in kerken, om details toe te voegen die verder gaan dan louter topografie. Door menselijke elementen te integreren, zoals populaire café's of plaatselijke wandelroutes, scheppen ze samenhangende, nuttige instrumenten voor anderen en vergroten ze hun begrip van hun eigen gemeenschap. 
Hoewel papieren kaarten accuraat statische kenmerken als rivieren en bergen kunnen afbeelden, kunnen ze niet zo makkelijk worden aangepast als er nieuwe gebouwen worden gebouwd, wegen worden omgelegd of nieuwe restaurants worden geopend. Digitale plattegronden kunnen daarentegen onmiddellijk worden aangepast, zodat lokale bewoners op de hoogte blijven van de ontwikkelingen in hun gebied en bezoekers geholpen worden zich thuis te voelen op onbekende plekken. 
Iemand die graag fietst wil misschien een kaart waarop fietspaden staan, inclusief informatie over het terrein. Maar een toerist geeft wellicht de voorkeur aan een kaart die specifieke attracties weergeeft, of verbindingen van het openbaar vervoer. 
In Afrika is het aantal wegen dat door Google Maps wordt weergegeven bijvoorbeeld toegenomen van 20% in 2008 naar 75% vorig jaar, terwijl het aantal steden en dorpen waarvoor gedetailleerde kaarten beschikbaar zijn is gestegen met meer dan 1000%. Dit heeft niet alleen de handel en het transport vergemakkelijkt, maar laat zich ook vertalen in snellere responsietijden voor nooddiensten, waardoor ieder jaar duizenden levens worden gered. 
In feite dragen moderne instrumenten als plattegronden en satellietnavigatie bij aan een jaarlijkse besparing van 3,5 miljard liter benzine en ruim een miljard uur reistijd. Dankzij deze innovaties kunnen kunnen boeren hun producten sneller op de markt krijgen voordat ze bederven, en efficiëntere irrigatiesystemen bouwen, die de mondiale agrarische industrie jaarlijks een besparing van $8-22 mrd opleveren. 
Het toenemende momentum van de kaartenmakersbeweging belooft uit te monden in de nauwkeurige en samenhangende weergave van vrijwel iedere centimeter van de wereld, inclusief gegevens over wegen, foto's en lijsten met bedrijven. Dit zal tot nog meer mogelijkheden voor economische groei leiden, de toegang tot de gezondheidszorg en andere diensten verbeteren, bijdragen aan de sociale ontwikkeling en – zowel figuurlijk als letterlijk – het wereldbeeld van mensen verbreden. 
Om de geografische kennis over de wereld vooruit te helpen moesten ontdekkingsreizigers de zee op, onbarmhartig weer en verlammende ziekten doorstaan, terwijl ze niet zeker wisten waar ze precies heengingen – en of ze ooit nog thuis zouden terugkeren. Hoewel de hedendaagse cartografen niet met dezelfde risico's worden geconfronteerd, ondernemen ook zij een reis naar het onbekende, op zoek naar kennis, opwinding en een beter leven. 

De Britse banken geven nog steeds het verkeerde voorbeeld 
En in ons economische tijdperk schuilen de grootste duivels in de details van de manier waarop de toezichthouders naar het kapitaal – het aandelenkapitaal – van onze grootste banken kijken. Overheidsfunctionarissen hebben zich veel te veel geïdentificeerd met de verwrongen, op zelfbelang gebaseerde kijk op de wereld van mondiale bankmanagers. 
In deze surreële wereld heeft Groot-Brittannië een onevenredig grote invloed, omdat Londen nog steeds een toonaangevend financieel centrum is – en omdat de grootste banken in de Verenigde Staten en Europa zeer effectief zijn gebleken in het tegen elkaar uitspelen van Amerikaanse en Britse toezichthouders. Opinieleiders over de hele wereld kijken naar de Britten om met een slimme en genuanceerde aanpak van het beleid voor de financiële sector te komen. 
Om dit specifieke probleem te begrijpen, moet je in de jongste details duiken van de zogenoemde “capital shortfall exercise” (een onderzoek naar eventuele kapitaaltekorten) van de Prudential Regulatory Authority bij acht grote Britse banken. Ik zal niet pretenderen dat het werk van de PRA voor een leek makkelijk te doorgronden is; maar iedereen die zich een tijdlang over de documenten buigt, zal eerst moeten lachen en vervolgens moeten huilen. 
Met veel tamtam (en een over het algemeen gunstige pers) heeft de PRA bekendgemaakt dat sommige banken niet genoeg kapitaal hebben om verliezen op te kunnen vangen, in verhouding tot een beoogd niveau dat toch al belachelijk laag is. Het Financial Policy Committee (FPC) van de Bank of England heeft gezegd dat het doel 7% aan risicogewogen bezittingen zou moeten zijn, op basis van de definities van het Basel III-akkoord. 
Een dergelijk laag vermogen om schokken op te vangen zou je in de VS een behandeling met pek en veren opleveren. Daar eisen de toezichthouders een 'leverage ratio' van 5-6% (twee maal zoveel aandelen op niet-risicogewogen basis als in Groot-Brittannië), en sommige verantwoordelijke functionarissen dringen zelfs aan op 10% of meer. 
De tragedie van het onderzoek van de PRA is het klaarblijkelijke geloof van de Britse toezichthouders dat zij werkelijk met hervormingen bezig zijn, in plaats van ruimte te scheppen voor ernstige problemen. Eerlijk gezegd is een deel van wat de PRA heeft gedaan wél verstandig, zoals het bijstellen van de risicowegingen en het rekening houden met verliezen die voortvloeien uit eventuele – aanzienlijke – toekomstige boetes wegens het schenden van de wet. 
De uitnodiging aan de banken om een loopje te nemen met het risicowegingssysteem wordt openlijk verwoord: “In overeenstemming met de aanbeveling van de FPC heeft de PRA herstructureringsmaatregelen goedgekeurd die, door het terugbrengen van de risicogewogen bezittingen, op geloofwaardige wijze verbeteringen van de kapitaalposities teweeg zullen brengen”. 
De Britse autoriteiten geloven dat zij een veerkrachtig mondiaal financieel centrum aan het inrichten zijn, dat in staat is grote risico's te lopen en grote schokken te weerstaan – zowel die van binnenlandse herkomst als die van buitenlandse makelij (dwz afkomstig uit de eurozone). Maar zelfs HSBC, de best-gekapitaliseerde bank van het hele stel, heeft een leverage ratio van slechts 4,6%, terwijl die van Barclays nog geen 3% bedraagt. 
De Britten – net als wij allemaal – hebben het afgelopen decennium veel van dit soort fouten gemaakt. Iedereen met een baan in Groot-Brittannië loopt gevaar, evenals de financiële instellingen die hier grote activiteiten ontplooien, waaronder een groot aantal mondiale banken. 
Het idee dat de Britten een soort norm voor het gedrag van banken hebben gesteld, is vorig jaar voor de bijl gegaan met de uitbraak van het zogenoemde Libor-schandaal (rond de manipulatie van de interbancaire Libor-rente), terwijl het fiasco bij RBS voor eens en voor altijd een einde heeft gemaakt aan het idee dat Britse toezichthouders weten hoe ze met een failliete bank moeten omgaan. En nu heeft de PRA bevestigd dat de Britse autoriteiten niet eens een stevige greep hebben op de fundamenten van het toezicht op het bankkapitaal – dwz, het bepalen van de hoeveelheid aandelenkapitaal de veilig is voor grote, ingewikkelde mondiale financiële instellingen. 
Britse toezichthouders – en toezichthouders elders – zouden een dag vrij moeten nemen om het boek The Bankers’ New Clothes: What’s Wrong with Banking and What to Do About It, van Anat Admati en Martin Hellwig, te lezen. 

Merkel in het Land van de Glimlach 
Het is duidelijk wie de winnaars en de verliezers zijn en het politieke landschap is ingrijpend veranderd. Het echte drama echter vond niet plaats tussen de grote partijen maar aan de rand van het politieke spectrum. 
Bondskanselier Angela Merkel viert een grote stembusoverwinning, waarbij haar Christlich Demokratische Union (CDU) net geen absolute parlementaire meerderheid behaalde. Maar de omvang van haar triomf is vooral te wijten aan de ineenstorting van haar liberale coalitiepartner de Freie Demokratische Partei (FDP), die voor het eerst in de geschiedenis van de Duitse Bondsrepubliek niet vertegenwoordigd zal zijn in de Bondsdag. 
Geen één regeringspartij kan zich zulke jammerlijk incompetente ministers en leiderschap veroorloven; Merkel hoefde de afgelopen vier jaar alleen maar achteruit te leunen en toe te kijken naar de publieke zelfmoord van de liberalen. 
Maar in plaats van te focussen op de zwakheden van de regering (energie, Europa, onderwijs en gezinspolitiek) richtten ze hun politieke pijlen op sociale rechtvaardigheid. Merkel’s optimistische campagne was veel meer in lijn met het sentiment van het Duitse electoraat dan de somberheid van de oppositie over de nood van de arbeiders, die terecht werd gezien als een manier om de belastingen te verhogen. 
Maar deze keer trokken haar tegenstanders (SPD, Die Linke en Die Grünen) weg uit het midden en kannibaliseerden elkaar op links. De leiderschapsproblemen maakten de zaken nog erger; de SPD-er Peer Steinbrück en Jürgen Trittin van de Groenen maakten geen enkele kans tegen Merkel en Minister van Financiën Wolfgang Schäuble. 
De enige nieuwe factor die voor een structurele verandering zou kunnen zorgen in de Duitse politiek is de opkomst van het nieuwe Alternative für Deutschland (AfD). Ondanks dat het aantal stemmen net te weinig was voor de 5% die nodig is om in de Bondsdag te komen deed de partij het verassend goed. 
De AfD scoorde zeker goed in Oost-Duitsland (waar in 2014 drie verkiezingen voor de federale staten gehouden zullen worden) door veel stemmen op links te winnen. Dit impliceert dat de AfD zich permanent in het Duitse politieke landschap zou kunnen vestigen, wat een comeback voor de FDP des te moeilijker zou maken. 
Toch heeft Merkel, ondanks de implosie van de FDP en de desastreuze electorale strategie van de oppositie, nog steeds een coalitiepartner nodig. Links is geen optie en elke poging tot het vormen van een coalitie met de Groenen (een partij die nog geruime tijd zal wankelen door de schok van haar zwakke prestatie) zou instabiliteit in de hand werken. 
Dus zal Duitsland achterblijven met een grote coalitie, precies zoals het Duitse electoraat wilde. De SPD zal terugdeinzen voor dit vooruitzicht, hoog in de boom gaan zitten en uiteindelijk toegeven, dit omdat Merkel over een krachtig disciplinair instrument beschikt: Ze zou nieuwe verkiezingen kunnen uitschrijven, in welk geval de CDU waarschijnlijk met een absolute meerderheid zou winnen. 
Niets vervaagt zo snel als de glans van een verkiezingsoverwinning en de Duitse idylle zal snel verstoord worden door de grauwe werkelijkheid; De doorsudderende crisis van de EU, Syrië, Iran en het energiebeleid. 
Hetzelfde geldt voor veel andere problemen. Er staat Merkel een winter van onvrede te wachten, gevolgd door een campagne voor de Europese verkiezingen die de CDU waarschijnlijk weer met beide benen op de grond zal zetten. 
Maar niemand hoeft enige verandering van betekenis te verwachten in Merkel’s Europese beleid of haar benadering van de buitenlandse politiek en vragen over veiligheid. Haar standpunten op deze onderwerpen zijn nu goedgekeurd door een groot deel van de Duitse kiezers; en bovendien veranderen de meeste mensen vanaf een bepaalde leeftijd niet zo makkelijk meer, ook degenen op topposities. 
Een grote coalitie zou een grotere flexibiliteit ten toon kunnen spreiden in het aanpakken van de eurocrisis , maar minder op het gebied van het buitenlands en veiligheidsbeleid. Wat dit betreft echter zou Duitsland veel kunnen winnen door de mogelijkheid een passend buitenland beleid vorm te geven binnen het raamwerk van een Westerse alliantie die de afgelopen jaren een gevaarlijk gat vertoonde waar Duitsland zich eerst bevond. 
Of het zal haar lukken, of het wordt een enorme schandvlek voor Duitsland en een ramp voor de Duitse economie. De beslissende vragen zijn nu of ze de moed bij elkaar weet te rapen om alle noodzakelijke verantwoordelijkheden voor dit megaproject bij het energie ministerie neer te leggen en wie ze het toevertrouwt deze bovenmenselijke taak te overzien. 
De wijlen eindredacteur van het weekblad Der Spiegel, Rudolf Augstein, die nooit een voorliefde had voor voormalig Bondskanselier Helmut Kohl, gaf zijn commentaar over de Duitse eenwording de kop ‘Gefeliciteerd, Bondskanselier!’. Voor Merkel hebben de verkiezingen van zondag een deur geopend, vooral wat betreft het overkomen van de eurocrisis en het verdiepen van de Europese integratie. 

De lessen van Syrië 
PRINCETON – Nu de Verenigde Staten en Rusland proberen een conferentie te organiseren, die alle partijen in het Syrische conflict aan de onderhandelingstafel kan brengen, moeten mogelijke westerse deelnemers op z'n minst nadenken over de bredere implicaties van het Syrische conflict voor dictaturen en democratieën over de hele wereld. Hier zijn de lessen tot nu toe: 
Zo hebben de Russen moderne anti-scheepsraketten met geavanceerde radarsystemen geleverd. Deze zullen Assad helpen zich te verschansen en alle indringers te weren uit een Alawitische ministaat, waartoe de aan de Russen geleasede havenfaciliteit in Tartus zal behoren. 
“Spreek zacht, maar met een grote stok achter de hand”, adviseerde Theodore Roosevelt. President Barack Obama wil in mondiale aangelegenheden liever met civiele dan met militaire macht leiding geven; hij begrijpt dat militaire oplossingen voor buitenlands-politieke problemen heel duur zijn en dikwijls contraproductief, in termen van het bevorderen van de Amerikaanse veiligheid en welvaart op de langere termijn. 
Maar de strategie van Obama in Syrië lijkt “luid spreken na het weggooien van je stok” te zijn. Obama heeft (net als secretaris-generaal Anders Fogh Rasmussen van de NAVO) steeds beweerd dat hij geen brood ziet in een militaire interventie in Syrië. 
De Verenigde Staten hebben een van hun belangrijkste buitenlands-politieke beleidsinstrumenten uit handen gegeven, waardoor de Syrische regering en haar supporters een motief hebben om te blijven vechten, totdat ze in de meest voordelige positie verkeren om over een regeling te onderhandelen – althans, als ze al een motief hebben om te onderhandelen. 
Van maart tot december 2011 zijn honderdduizenden Syriërs iedere vrijdag de straat opgegaan, uit verlangen naar dezelfde politieke bevrijding waar Tunesiërs, Egyptenaren, Jemenieten, Bahreiners, Jordaniërs en anderen in het Midden-Oosten en Noord-Afrika naar op zoek waren in wat optimistisch de “Arabische Lente” werd genoemd. Ongewapend werden ze op straat neergeschoten door de oproerpolitie en sluipschutters van de regering, totdat ze eindelijk begonnen kleine lokale zelfverdedigingsmilities te vormen – milities die geleidelijk uitgroeiden tot de losse federatie van krachten die nu bekend staat als het Vrije Syrische Leger. 
Assad beschreef het geweld ondertussen voortdurend als het product van terroristen en soennitische extremisten, die uit waren op het overheersen van de Alawitische, Druzische, Koerdische en christelijke minderheden, en andere groeperingen. Hij deed zijn uiterste best om het vuur van een sektarische burgeroorlog aan te wakkeren, en had daarmee in zoverre succes dat de voornaamste reden om nu niet tussenbeide te komen teneinde het moorden te laten stoppen de onmogelijkheid is om dat effectief te doen in een omgeving van sektarisch geweld. 
Turkije dreigt al anderhalf jaar met militaire actie, maar Amerikaanse functionarissen zeggen dat de Turken feitelijk niet in staat zijn iets anders te doen dan steun geven aan de vluchtelingen en de oppositiestrijders. Qatar en Saoedi-Arabië sturen ook wapens naar Syrische oppositiegroepen, maar de Arabische Liga en de Samenwerkingsraad van de Arabische Golfstaten zijn verlamd. 
In een recent gesprek over Syrië met een paar bekende deskundigen op buitenlands-politiek gebied, opperde een deelnemer dat de huidige grenzen van het Midden-Oosten, die in koloniale tijden zijn getrokken, niet kunnen blijven bestaan en opnieuw getrokken moeten worden. Ik wees op de mogelijkheid van een grootschalig conflict in het Midden-Oosten, vergelijkbaar met de Dertigjarige Oorlog in Europa, die naar schatting de helft tot driekwart van de bevolking van de deelnemende staten het leven heeft gekost. 
Ondanks alle vrome uitspraken van de wereld, met als strekking “nooit meer”, een mantra voortgekomen uit de Holocaust, is een massamoord vrijwel nooit een motief voor een buitenlandse interventie. Het is verbijsterend om te bedenken dat de wereld onmiddellijk in het geweer kwam om Irak in 1991 uit Koeweit te verdrijven, maar ruim twee jaar werkeloos heeft toegekeken hoe tienduizenden Syriërs zijn omgebracht, en hun land, een bakermat van de beschaving, in de as is gelegd. 
Mensen die zien hoe hun kinderen en ouders worden afgeslacht, hoe hun vrouwen, dochters en zusters worden verkracht, en hoe hun huizen en inkomstenbronnen doelbewust worden vernietigd, vergeten dat niet snel meer. Zij dragen wraak in hun harten, van generatie op generatie, totdat er enige gerechtigheid heeft plaatsgevonden, en koesteren hun vijandigheid in bevroren conflicten die de economische groei blokkeren, de vorming van sociaal kapitaal tegenhouden en politieke instellingen verlammen. 
Als geen enkele partij in een oorlog reden heeft om te stoppen met vechten, kan een vredesconferentie niet slagen. In Syrië pleiten de morele, strategische en politieke argumenten allemaal voor een beslissende actie om het moorden te stoppen, zo niet voorgoed, dan toch in ieder geval voor nu, om ruimte te scheppen voor de vrede. 

De nomade-nieuwe stijl 
MOGADISHU – Een van de eerste herinneringen uit mijn kindertijd is dat ik in een kleine geul zwom bij het huis van mijn grootmoeder in Yaaq Bari Wayne, een stoffige verzameling kleien huisjes met tinnen daken in de vlakten van de Bay-regio in Zuid-Somalië. Na de het regenseizoen veranderde de geul in een diepe driehoekige kloof in de grond, gevuld met modderig water. 
Er waren veel kinderen bij van nomadische herders, die in mei en juni naar het zuiden trokken, op zoek naar betere weidegronden. Als zij arriveerden, verschenen er bruine koepels, gemaakt van kriskras gekruiste takken en veelkleurige matten, als hordes gespikkelde kevers aan de randen van de stad. 
Voor mij was de nomade een romantische figuur, verwant aan de Amerikaanse cowboy uit het Wilde Westen. In het meest meedogenloze klimaat ter wereld trokken zij honderden kilometers, overlevend op kamelenmelk en gedroogd vlees, met al hun bezittingen op de rug van een kameel. 
Nomaden zijn ten prooi gevallen aan hongersnood, gewelddadige conflicten en armoede. Ze hebben een aanzienlijk deel van de doden – wel één miljoen – voor hun rekening genomen, die zijn veroorzaakt door 22 jaar burgeroorlog en door de hongersnood van 2010-2012, waar 260.000 Somaliërs het slachtoffer van zijn geworden. 
En toch is er ook een andere manier om tegen nomaden aan te kijken: als overlevingskunstenaars, ondernemers, leveranciers en dienaren van de verandering. 
Het hoeden van kuddes vee heeft de nomaden in staat gesteld in hun levensonderhoud te voorzien in een steeds onvoorspelbaarder en uitdagender omgeving, gekarakteriseerd door een droog klimaat en schaarse bestaansmiddelen. Vandaag de dag zijn er zo'n 50 miljoen nomadische herders in het Afrika ten zuiden van de Sahara, en misschien wel 150 miljoen 'pastorale boeren', die een traditioneel nomadische levenswijze van het fokken van vee combineren met een of andere vorm van landbouw. 
Pastorale systemen zijn 20% productiever dan traditionele fokmethoden. En herders hebben meer verstand van de markt dan velen geloven; de kuddes en de vleeshandel in de Hoorn van Afrika zijn naar schatting $1 mrd waard. 
Gebruikmakend van land dat niet geschikt is voor conventionele landbouw produceren herders en 'pastorale boeren' vlees, melk en veeproducten waar miljoenen van kunnen leven. Volgens een onderzoek van de OESO zijn ze zelfs verantwoordelijk voor 10% van de wereldvleesproductie; in sommige regio's zorgen ze voor 60% van het rundvlees en voor 70% van de melk die wordt geconsumeerd. 
De pastorale levenswijze is dus een belangrijke manier om in het levensonderhoud te voorzien, met het potentieel om de voedselonzekerheid te helpen overwinnen – met name in Somalië, waar ruim 50% van de bevolking bestaat uit nomadische herders. Om dit potentieel te kunnen benutten is er behoefte aan een krachtig ondersteunend systeem, dat de toegang van deze herders tot kapitaal en markten verbetert, terwijl de ontwikkeling van de menselijke hulpbronnen en de capaciteitsopbouw worden bevorderd. 
Naar het voorbeeld van Mongolië, waar herders zich kunnen verzekeren tegen het verlies van hun kuddes als gevolg van droogte, moeten er programma's van microkredieten worden ingericht om herders tegen soortgelijke risico's te beschermen, en op die manier voor fondsen te zorgen om hun kuddes na een natuurramp opnieuw te kunnen opbouwen. Om de stabiliteit en de winstgevendheid van hun levensonderhoud verder te versterken moeten herders in de formele economie worden geïntegreerd. 
In Niger maken herders gebruik van mobiele telefoons om op de hoogte te blijven van de grondstoffenprijzen op de regionale markten, zodat ze hun kamelen kunnen verkopen als de prijzen op hun hoogst zijn en graan kunnen kopen als de prijzen op hun laagst zijn. In Kenia sturen veeartsen tekstberichten rond om herders te waarschuwen voor de uitbraak van ziekten en informatie over vaccins te verstrekken. 
Het aanbieden van dergelijke ondersteunende systemen aan herders kan een effectieve strategie blijken voor het bevorderen van de economische ontwikkeling, de vergroting van de voedselveiligheid en het verminderen van de afhankelijkheid van voedselhulp in Somalië en elders. Voor veel landen kunnen nomaden – in hun nieuwe gedaante van onverschrokken ondernemers – de sleutel zijn voor het zeker stellen van een welvarende toekomst. 

Hoofdbrekens over de Amerikaanse vennootschapsbelasting 
BERKELEY – Van alle ontwikkelde landen kennen de Verenigde Staten vandaag de dag het hoogste tarief voor de vennootschapsbelasting. Zelfs als met talrijke aftrekposten, heffingskortingen en fiscale vrijstellingen rekening wordt gehouden, blijft het effectieve marginale tarief – het tarief dat in de VS voor nieuwe bedrijfsinvesteringen geldt – een van de hoogste in de wereld. 
De besluitvorming over hoe en waar geïnvesteerd wordt, wordt in toenemende mate door nationale belastingverschillen bepaald. Het relatief hoge tarief in de VS moedigt Amerikaanse bedrijven aan om hun investeringen, productie en werkgelegenheid naar het buitenland te verplaatsen, terwijl buitenlandse bedrijven ontmoedigd worden om zich in de VS te vestigen. 
De algemene opvatting luidt dat de vennootschapsbelastingdruk vooral door de kapitaalbezitters wordt gedragen in de vorm van lagere rendementen. Naarmate kapitaal echter mobieler wordt, komt die druk steeds meer op de schouders van relatief immobiele werknemers te liggen in de vorm van lagere lonen en minder werkgelegenheid. 
De juridische vestigingsplaats van een bedrijf en het land waar de winst valt, kunnen gemanipuleerd worden en dat gebeurt dan ook. Met name in sectoren waar immateriële activa en kennis de concurrentiepositie bepalen – sectoren die voor de concurrentiekracht van de Amerikaanse economie van groot belang zijn – zijn de prikkels en de mogelijkheden voor manipulatie groot. 
Een lager tarief biedt meer fiscale prikkels om in de VS te investeren en banen te creëren en minder prikkels om belasting te ontwijken. Ook zouden hierdoor talloze verstorende invloeden verdwijnen die de Amerikaanse belastingregels minder doelmatig maken: denk aan het aanzienlijke belastingvoordeel dat schuldfinanciering boven financiering met eigen vermogen biedt, of dat bijvoorbeeld eenmanszaken ten opzichte van vennootschappen genieten. 
Daar staat tegenover dat ieder procentpunt verlaging van de vennootschapsbelasting tot een daling van de federale inkomsten met zo’n USD 12 miljard per jaar leidt. Deze inkomstenderving kan echter gecompenseerd worden: enerzijds door de aftrekposten te beperken - aftrekmogelijkheden, heffingskortingen en andere speciale belastingregelingen waarmee bepaalde economische activiteiten gesubsidieerd en andere ontmoedigd worden – en anderzijds door de grondslag voor de vennootschapsbelasting te verbreden. 
Aftrekposten hollen de belastinggrondslag uit, verhogen de kosten van aangifte en verstoren beslissingen over investeringsprojecten: hoe ze gefinancierd dienen te worden, welke organisatievorm het beste is en waar geproduceerd dient te worden. 
Dat neemt niet weg dat een verbreding van de belastinggrondslag ter financiering van een lager tarief contraproductief kan werken als de hervorming van de vennootschapsbelasting tot doel heeft om de investeringen en de banencreatie aan te zwengelen. Het dichten van “mazen in de wet” waarvan specifieke sectoren profiteerden (denk aan belastingvrijstellingen voor de olie- en gassector of voor bedrijfsvliegtuigen) zou namelijk niet genoeg opleveren om een betekenisvolle tariefsverlaging te kunnen financieren. 
Sterker nog, het schrappen van deze posten om een verlaging van de vennootschapsbelasting te “financieren” zou uiteindelijk tot gevolg kunnen hebben dat de economische bedrijvigheid in de VS alleen maar zwaarder belast wordt. Het schrappen van versnelde afschrijvingen op apparatuur zou ertoe leiden dat de effectieve belastingdruk op nieuwe investeringen toeneemt, terwijl het intrekken van de aftrek voor binnenlandse productie tot een hogere effectieve belastingvoet voor Amerikaanse fabrikanten zou leiden. 
De Verenigde Staten moeten daarom het mes niet zetten in fiscale investeringsprikkels die hun nut bewezen hebben. In plaats daarvan moet minstens een deel van de gederfde inkomsten als gevolg van een lagere vennootschapsbelasting goedgemaakt worden door aandeelhouders van bedrijven zwaarder te belasten. 
In de VS ligt de belasting op dividend en koerswinst op het historisch lage niveau van 15%, terwijl het aandeel van de bedrijfswinsten in het nationaal inkomen juist op het hoogste punt ooit staat. Zij die een lage belasting voor kapitaalbezitters verdedigen, betogen dat op deze wijze de “dubbele” belastingheffing over de winst – eerst bij het bedrijf en daarna bij de aandeelhouder –geminimaliseerd wordt. 
Alhoewel individuele belastingheffing op bedrijfswinsten tot een lager netto rendement leidt, is de verstorende invloed daarvan op de keuze van de investeringslocatie minder groot dan bij de vennootschapsbelasting. Bovendien drukt de dividendbelasting waarschijnlijk eerder op kapitaalbezitters dan op werknemers. 
Een recente studie heeft aangetoond dat het mogelijk is om een verlaging van de vennootschapsbelasting van 35% naar 26% te financieren, en wel door koerswinst en dividend als gewoon inkomen te gaan belasten tegen een maximaal belastingtarief van 28% over de koerswinst op effecten die langer dan een jaar aangehouden zijn (het tarief van vóór 1997). Hierdoor zouden bedrijven minder aangemoedigd worden om investeringen naar het buitenland te verplaatsen of winsten naar rechtsgebieden met lage belastingen door te schuiven. 
Bedrijven dragen naar hun mening niet evenredig aan de belastinginkomsten bij en deze kiezers maken zich bovendien zorgen over de steeds groter wordende inkomensongelijkheden. In een wereld waarin kapitaal mobiel is, zou het echter een slechte zet zijn om inkomsten te genereren via verhoging of gewoonweg handhaving van de vennootschapsbelasting: niet alleen omdat de progressiviteit van het belastingsysteem daardoor niet toeneemt, maar ook omdat de Amerikaanse werknemer daarmee allesbehalve geholpen is. 

Cameron heeft het voor Groot-Brittannië alleen maar moeilijker gemaakt in de EU te blijven 
LONDEN – Anders dan een paar anderen in de Conservatieve Partij van Groot-Brittannië heeft premier David Cameron nooit eerder de indruk gewekt geobsedeerd te worden door Europa. Hij heeft nooit enthousiasme voor de Europese Unie aan de dag gelegd, maar leek zich duidelijk minder druk te maken over haar vermeende onbillijkheden dan veel andere Tories. 
Ook al bevat zijn langverwachte toespraak over Europa elementen die velen wellicht zullen delen, er zijn ook veel onderdelen die zullen leiden tot een langdurig en fel debat – en niet alleen in Groot-Brittannië. Conservatieven in het Britse Lagerhuis (en in de bredere partij) wilden gerustgesteld worden dat hun leider hun weerzin jegens het hele Europese integratieproces deelt. 
Hij moest de Tories en zijn binnenlandse critici tot bedaren brengen, en tegelijkertijd de economische en politieke opwinding zien te vermijden die het gevolg zou zijn geweest van het aankondigen van een snel referendum, dat tot het vertrek van het Verenigd Koninkrijk uit de Europese Unie had kunnen leiden. De tijd die hij heeft genomen om te bedenken wat hij zou zeggen bevestigt dat het heel moeilijk was een uitweg te vinden voor dit probleem. 
Camerons oplossing – het 'kopen' van rust op de korte termijn, waardoor de problemen van hemzelf (en van Groot-Brittannië) op de langere termijn alleen nog maar hardnekkiger zijn geworden – is echter niet bepaald nieuw. Het was al duidelijk dat Cameron ieder mogelijk referendum zo ver mogelijk voor zich uit wilde schuiven. 
Nu is op botte en compromisloze wijze uitdrukking gegeven aan dit standpunt. Zijn eis van vergaande veranderingen in de structuur en het functioneren van de EU, inclusief het terughalen van bevoegdheden naar Groot-Brittannië, is een belangrijke nieuwe stap in een toch al moeilijke tijd voor Europa. 
Cameron heeft bij meerdere gelegenheden gezegd dat hij een referendum wil vermijden dat draait om de eenvoudige keuze voor een voortgezet lidmaatschap van de EU op basis van de huidige voorwaarden. Sommigen beweren in zijn Europese beleid al aanwijzingen te ontwaren dat hij zich zal ontwikkelen tot een tweede Harold Wilson, een andere beroemde 'heronderhandelaar' over de Britse lidmaatschapsvoorwaarden van wat destijds de Europese Gemeenschap heette, die vervolgens een referendum over Europa won. 
De Britse verhouding tot de Europese integratie is altijd lastig geweest, ongeacht welke partij aan de macht was (Wilson was immers een Labour-premier). Dit was van het begin af aan onvermijdelijk, door het feit dat Groot-Brittannië het met vrijwel alle andere lidstaten van de EU zeer oneens was over de fundamentele kwestie van het delen van soevereiniteit. 
Het Britse standpunt komt er in wezen op neer dat een losse confederatie van natiestaten die samenwerken op het gebied van de handel alles is wat Engeland van Europa wil. Maar Groot-Brittannië heeft zich aangesloten bij de Europese Gemeenschap, en niet bij een of andere vrijhandelszone die Cameron nu blijkbaar voor ogen heeft. 
Niettemin is de onderstroom van euroscepsis in de Britse politiek nooit verdwenen, en nu ook weer duidelijk aan de oppervlakte getreden in Camerons toespraak. Zelfs de suprematie van het Europees recht op bepaalde terreinen werd in Groot-Brittannië slechts schoorvoetend geaccepteerd, en pas lang nadat vele anderen dat al hadden gedaan. 
Groot-Brittannië heeft belangrijke positieve bijdragen aan Europa geleverd, vooral als het gaat om de gemeenschappelijke markt. Maar het is niet overdreven om te stellen dat iedere keer dat Groot-Brittannië zijn kans schoon zag een uitputtingsoorlog te voeren tegen het Europese supranationale project, het dat ook heeft gedaan, door zich te verzetten tegen iedere substantiële uitbreiding van de bevoegdheden of middelen van de EU. 
De lange onderhandelingsperiode die nu door Cameron is voorgesteld impliceert hoge kosten voor beide zijden. Om te beginnen zal zij leiden tot diepe, langdurige onzekerheid in een tijd dat de crisis in de eurozone de gezondheid van de EU op de langere termijn, zo niet haar overleving, ter discussie stelt. 
Onder meer president Herman van Rompuy van de Europese Raad lijkt te twijfelen aan de noodzaak van een nieuw verdrag, dat de unanieme steun zou vergen van alle lidstaten – waarvan er sommige scherp gekant zijn tegen het idee – om van kracht te kunnen worden. Cameron heeft dit zelfs expliciet erkend in zijn toespraak, zodat het nieuwe verdrag dat een 'nieuwe regeling' voor Groot-Brittannië moet belichamen, misschien afzonderlijk met alle lidstaten zal moeten worden overeengekomen. 
Dit maakt de omstandigheden waaronder de heronderhandelingen van Cameron zouden moeten plaatsvinden zowel juridisch als politiek zeer onzeker. Veel Europese politici zouden het teruggeven van bevoegdheden aan een lidstaat als een volslagen destructief precedent beschouwen en zich er dus resoluut tegen verzetten. 
Het nettoresultaat is dat het zeer waarschijnlijk lijkt dat de poging om tot een 'nieuwe regeling' te komen, inclusief het teruggeven van bevoegdheden, het voor Groot-Brittannië veel moeilijker zal maken om in de EU te blijven dan het geval zou zijn geweest als nu meteen een rechtstreeks 'zwart/wit'-referendum zou zijn gehouden. Tot nu toe luidt de toespraak van Cameron, in plaats van iedereen (inclusief de eurosceptici onder de Tories) gerust te stellen, alleen maar een nieuw tijdperk in van turbulentie en onzekerheid voor Groot-Brittannië en zijn Europese partners. 

Een noodlottige vergissing 
Daarom maakt het neersabelen van de methodologische zwaktes en een coderingsfout in een verhandeling van de economen Carmen Reinhart en Kenneth Rogoff deel uit van de gebruikelijke gang van zaken op academisch gebied. Maar de berichtgeving over deze controverse in de nieuwsmedia en de blogosfeer was verbazingwekkend intensief en simplistisch. 
Als een ruwe empirische karakterisering van gestileerde feiten werd het door de academische gemeenschap met de nodige scepsis ontvangen, en beide auteurs hadden eerder naam gemaakt met veel beter gewaardeerde bijdragen. Google Scholar, de academische zoekmachine, meldt ruim drieduizend academische verwijzingen naar de meest geciteerde verhandeling van Rogoff, vergeleken met nog geen vijfhonderd voor “Growth in a Time of Debt.” 
Wat normaal gesproken een onderwerp zou zijn gebleven voor een gesprek van koetjes en kalfjes na een of ander seminar, is echter uitgegroeid tot een discussieonderwerp voor journalisten, commentatoren en beleidsmakers. Voor hen allemaal is het belangrijkste dat het treurige lot van de verhandeling van Reinhart en Rogoff het betoog van de pleitbezorgers van bezuinigingen ondermijnt. 
Een paar maanden geleden had hoofdeconoom Olivier Blanchard van het Internationale Monetaire Fonds zijn collega’s en de beleidsmakers in de ontwikkelde landen al bekritiseerd wegens het systematisch onderschatten van de recessie-veroorzakende gevolgen van bezuinigingsprogramma’s. Het debacle rond de verhandeling van Reinhart en Rogoff wordt alom beschouwd als een nieuw, fataal voorbeeld van de wankele intellectuele basis van het bezuinigingsbeleid. 
Tot de verhandeling van Reinhart en Rogoff werd gepubliceerd, berustte het voornaamste argument voor begrotingsdiscipline op de zorgen over de houdbaarheid van de staatsschulden. De vraag was of staten uiteindelijk hun schulden zouden kunnen afbetalen, gezien de specifieke economische en financiële omstandigheden, langetermijnontwikkelingen als de vergrijzing van de bevolking, en de onzekerheid over de toekomstige beleidskoers. 
Economen waren als artsen die tegen hun patiënten zeggen dat een beetje wijn best gezond kan zijn, maar dat te veel wijn beslist gevaarlijk is - zonder dat ze precies kunnen aangeven hoeveel glazen ze per dag mogen drinken. Ze hadden gelijk, maar waren hopeloos onnauwkeurig. 
De wereldeconomie was zich net enigszins aan het herstellen van de diepste recessie na de Tweede Wereldoorlog. Een mondiale Keynesiaanse impuls had het ergste voorkomen, en de dringendste beleidsvraag was of de economie blijvende ondersteuning nodig had of dat er bezuinigd kon gaan worden. 
Sommigen pleitten voor uitstel van bezuinigingen, omdat de economie nog steeds in een diepe recessie zat; een te sterke aanpassing zou volgens hen grote gevolgen hebben voor de nog steeds zwakke particuliere sector. Anderen beweerden het tegenovergestelde en betoogden dat er, gezien de omvang van de taak, geen tijd te verliezen was. 
Dat was de reden dat er uitgebreid naar werd verwezen in beleidsdiscussies. Bezuinigingen waren nodig, zo luidde het betoog, om de stijging van de staatsschuld ten opzichte van het bruto binnenlands product binnen de perken te houden en de langetermijngroei veilig te stellen. 
Hoewel Reinhart en Rogoff deze conclusie zelf niet expliciet trokken in hun verhandeling, deden velen dat in hun plaats. Het was zó aanlokkelijk voor een minister of een hoge technocraat als verklaring voor het feit dat er onmiddellijk bezuinigd moest worden, omdat de drempel van 90% naderbij kwam, dat vrijwel niemand er weerstand aan kon bieden. 
Deze zware afhankelijkheid van wat omstreden bewijsmateriaal is gebleken, heeft de voorstanders van méér begrotingsdiscipline in een zwakke positie gebracht tegenover hun opponenten, vooral in Europa. Na te hebben beloofd dat snelle bezuinigingen goed zouden zijn voor de groei, en in plaats daarvan een recessie teweeg te hebben gebracht, heeft de Europese Unie haar burgers teleurgesteld. 
Het gevaar is dat het in diskrediet raken van haastige bezuinigingen de zaak van de begrotingsdiscipline op de langere termijn zal ondermijnen. Als dat gebeurt, zouden de financiële markten tot de conclusie kunnen komen dat de houdbaarheid van de staatsschulden serieus in gevaar is - een perceptie die zeer negatieve gevolgen kan hebben voor de financiële omstandigheden. 
Onderzoekers worden in de verleiding gebracht door overtuigende cijfers, die de belangstelling kunnen trekken van beleidsmakers; die kunnen op hun beurt worden verleid tot een selectieve interpretatie van het bewijsmateriaal, waardoor zij kunnen beschikken over de nodige munitie voor het binnen- en buitenlandse debat in de publieke arena. De lotgevallen van de verhandeling van Reinhart en Rogoff tonen maar weer eens aan dat het nooit is aan te raden je over te geven aan dit soort verleidingen. 

De ECB wordt volwassen 
BERKELEY – 2 augustus was de eerste verjaardag van het programma van “regelrechte monetaire transacties” (OMT) van de Europese Centrale Bank, op grond waarvan zij klaar staat om staatsobligaties op de secundaire markten op te kopen. De ECB had de OMT aangekondigd in reactie op de paniekverkopen van staatsobligaties van zuidelijke lidstaten van de eurozone, waardoor de zone dreigde te worden opgeblazen. 
De rente op Spaanse en Italiaanse staatsobligaties, die door de angst voor het uiteenvallen van de eurozone tot onhoudbare hoogte was gestegen, daalde scherp na de bekendmaking. Sindsdien is die rente laag gebleven, ondanks weinig aantoonbare verbeteringen van de Europese economie. 
Het programma zou een bron van 'moral hazard' (onverantwoordelijke risico's) zijn, omdat het de druk op spilzieke politici doet afnemen om de begroting in evenwicht te brengen en door te gaan met hervormingen. Bovendien zouden de voornaamste aandeelhouders van de ECB, vooral Duitsland, worden blootgesteld aan het risico van verliezen op hun bezittingen van Zuid-Europese staatsobligaties. 
Eerder deze zomer waren deze kwesties onderwerp van gesprek tijdens twee dagen van hoorzittingen voor het Duitse Constitutionele Hof, dat nu snel tot een uitspraak zal komen. Als het Hof meent dat het OMT-programma niet in lijn is met de Duitse grondwet, kan het de Bundesbank ertoe dwingen van deelname af te zien. 
Nu hebben ruim honderd economen, de helft uit Duitsland en de helft van daarbuiten, een brief ondertekend om het programma te steunen. (Nota bene: ik ben één van de ondertekenaars). 
Een normale monetaire unie - wat de eurozone zegt graag te willen zijn - vergt dat een normale centrale bank de hele reeks functies van een centrale bank vervult. Dat begint al met het verzekeren van de prijsstabiliteit. 
De recente ervaringen vormden een aanwijzing voor wat er gebeurt als deze verantwoordelijkheid wordt genegeerd. De centrale bank moet in het bijzonder klaar staan om op te treden als ultieme kredietverlener als de financiële markten worden bedreigd door paniek onder de beleggers. 
De oprichters van het Federal Reserve System (het federale stelsel van Amerikaanse centrale banken) hebben hun mandaat 'eng' geïnterpreteerd, door de Fed louter verantwoordelijk te laten zijn voor het behoud van de convertibiliteit van goud en een stabiele dollar. Door het omarmen van de zogenoemde “real bills doctrine” zagen zij hun rol als het ter beschikking stellen van precies zoveel geld en kredieten als nodig waren voor kleinschalige en grootschalige handelstransacties, en niets meer dan dat. 
Uit deze conclusie vloeide de Banking Act van 1933 voort, die de bevoegdheden van de Fed uitbreidde om allerlei financiële transacties uit te voeren, zodat de banken genoeg geld zouden hebben om in de behoeften van hun depositohouders te voorzien. De Banking Act en de ervaringen die er de aanleiding toe vormden maakten duidelijk dat de Fed de verplichting had die bevoegdheden te gebruiken. 
Het is geen toeval dat de VS sindsdien geen op 1933 lijkende financiële crisis meer hebben gekend. De financiële crisis van 2008 kwam in de buurt, maar het was juist de bereidheid van de Fed om tussenbeide te komen als noodkredietverstrekker die het ergste heeft voorkomen. 
Het OMT-programma is een stap in deze richting. De ECB heeft onlangs laten weten dat zij tevens bereid is de andere stappen te zetten die van een normale centrale bank worden verwacht, zoals de publicatie van de notulen van bestuursvergaderingen, zodat het publiek zich een oordeel kan vormen over de beraadslagingen en de bestuursleden verantwoordelijk kan stellen voor hun daden. 
Het statuut van de ECB is niet in steen gegrift en op de berg Sinaï aan de mens gegeven. Het is een door mensen zelf gemaakt handvest, en het zou – door het Duitse Constitutionele Hof en door anderen – als een levend document moeten worden behandeld, dat moet worden geïnterpreteerd in het licht van de huidige gebeurtenissen. 

De funeste weigerachtigheid van de ECB 
BERKELEY – Vorig jaar december, toen het Europese financiële systeem op de rand van een catastrofe balanceerde, overrompelde de Europese Centrale Bank de markten met een ongekende interventie: zij bood banken in de eurozone feitelijk toegang tot ongelimiteerde liquiditeit, voor een uitzonderlijke periode van drie jaar en tegen alle mogelijke vormen van onderpand. 
Spanje en Italië, de grote Zuid-Europese landen, zakken aangeslagen door alle bezuinigingen in een recessiespiraal. Terwijl de economische omstandigheden verslechteren, wordt er getwijfeld aan de budgettaire rekenkunsten van hun regeringen, wordt de politieke steun voor structurele hervormingen ondermijnd en staat de stabiliteit van het banksysteem weer ter discussie, terwijl dat eerder een afgesloten hoofdstuk leek. 
De eurozone lijkt weer op het punt van uiteenvallen te staan. Moet de ECB opnieuw in de bres springen? 
Mogelijk maakten de bestuursleden zich ook zorgen over tekenen van kosteninflatie in Duitsland. De toonaangevende Duitse vakbond IG Metall heeft voor de komende jaarlijkse onderhandelingsronde een loonsverhoging van 6,5% geëist, terwijl Duitse ambtenaren eind maart overeenstemming bereikten over een loonsverhoging van 6,3% voor de komende twee jaar. 
Maar die toename van de Duitse arbeidskosten is nou precies wat Europa nodig heeft om het proces naar een nieuw evenwicht te versnellen! Zo vindt immers een herschikking van de concurrentieposities van economieën in Noord- en Zuid-Europa plaats. 
Waar het echter uiteindelijk om draait, is het relatieve verschil tussen de Zuid-Europese productiekosten en die van Europa’s exportkampioen Duitsland. Daarom vormt het vooruitzicht van stijgende Duitse arbeidskosten, na tien jaar stagnatie, juist een van de weinige positieve economische ontwikkelingen op het Europese toneel – en bepaald niet iets waar de ECB zich tegen moet verzetten. 
De inflatie inclusief voeding en energie van 2,6% in maart werd sterk beïnvloed door piekende energieprijzen waarvan de invloed naar verwachting slechts tijdelijk is (voor zover de gebeurtenissen in het Midden-Oosten dat toestaan). Zelfs volgens de eigen prognose van de ECB gaat de inflatie in de tweede helft van 2012 en ook in 2013 dalen. 
Terwijl bestedingsbeperkingen in principe moeten helpen om de inflatie te temperen, komen Europese regeringen, zoals die van de Spaanse premier Mariano Rajoy, juist op hun begrotingsbeloftes terug. En terwijl structurele hervormingen een stijgende prijspeil zouden moeten beteugelen omdat zij de concurrentie bevorderen, wordt het voor politieke leiders zoals de Italiaanse premier Mario Monti steeds moeilijker om steun te vinden voor onpopulaire maatregelen. 
Nu overheden aarzelen om te doen wat zij moeten doen, staat ECB niet te trappelen om hen te steunen. In de visie van de ECB kan zij de regeringen wel weer ‘belonen’ via monetaire stimulering – om de boot via meer bestedingen drijvende te houden – maar daarmee neemt zij alleen maar de druk bij de nationale autoriteiten weg om te doen wat er gedaan moet worden. 
Zonder particuliere bestedingen leiden de begrotingsingrepen alleen maar tot lagere belastinginkomsten, waardoor nóg meer begrotingsingrepen nodig zijn, steeds maar weer. Aan het einde van de tunnel gloort dan geen economische groei, terwijl de politieke steun voor structurele hervormingen steeds verder afbrokkelt. 
Maar de ECB dient zich ook zorgen te maken over het ‘meltdown’-risico, de kans op ineenstorting van het financiële systeem. Want als zij niet in actie komt en daardoor een diepe recessie aanwakkert, ondermijnt zij de mogelijkheden voor politieke leiders om de noodzakelijke stappen te zetten die hun economieën weer een solide basis verschaffen. 
Niet zonder argumenten zal de ECB hiertegen inwerpen dat monetair beleid geen precisie-instrument is waarmee het evenwicht in de Europese economie hersteld kan worden. Verlaging van de beleidsrente of ‘kwantitatieve verruiming’ (maar dan onder een andere mooie naam)? 
Daar staat echter tegenover dat er zonder economische groei waarschijnlijk weinig politieke wil bestaat om harde maatregelen op nationaal niveau te nemen en dat zonder de steun van de ECB beide doelstellingen – economisch herstel en toegezegde structurele hervormingen – slechts gekoesterde ambities blijven. 

Het defensie-dividend 
Dit is slechts een van de zes Patriot-batterijen uit drie geallieerde landen – Duitsland, Nederland en de Verenigde Staten – die bescherming bieden aan miljoenen mensen langs de zuidoostelijke grens van Turkije met Syrië. Deze inzet is een blijk van de duurzame toewijding van de NAVO aan zijn kerntaak: het garanderen van de veiligheid van zijn lidstaten. 
Vrijwel iedere dag brengt nieuwe aanwijzingen dat zich een crisisgolf – bestaande uit elementen die uiteenlopen van terreur en de verspreiding van wapens tot cyberaanvallen en piraterij – uitstrekt van het Midden-Oosten en de Sahel tot in Centraal-Azië. Deze risico's zullen niet verdwijnen nu de NAVO-leden al hun aandacht nodig hebben voor het repareren van hun financiën. 
In deze zware economische tijden zijn we ons er terdege van bewust dat veiligheid een prijs heeft. Maar we mogen niet vergeten dat de kosten van onveiligheid onaanvaardbaar zijn. 
De totale kosten van de Balkan-oorlogen van de jaren negentig worden bijvoorbeeld geschat op $150 mrd. Vandaag de dag garandeert de NAVO nog steeds een veilige omgeving voor het hele volk van Kosovo, en helpt zij de hele regio zich te ontwikkelen langs de weg van de Euro-Atlantische integratie. 
Maar dankzij goed georkestreerde internationale inspanningen, onder meer met schepen van de NAVO, zijn de aanvallen door piraten nu scherp gedaald. Hoewel de toestand precair blijft, hebben de piraten bij de Hoorn van Afrika de afgelopen acht maanden geen succes geboekt met hun aanvallen op koopvaardijschepen. 
Tenslotte hebben we gezien dat cyberaanvallen niet alleen websites kunnen wegvagen, maar hele landen op de korrel kunnen nemen, zoals NAVO-bondgenoot Estland in 2007. Het kantoor van de president, het parlement, ministeriële departementen, politieke partijen, nieuwsorganisaties, banken en communicatiefirma's werden allemaal getroffen. 
Als we te maken hebben met internationale veiligheidsproblemen, blijft de diplomatie ons voornaamste instrument; maar door in defensie te investeren kunnen we onze uitspraken ondersteunen met militaire macht en onze kansen verbeteren om problemen succesvol aan te pakken. Het is ook een investering in onze meest innovatieve en technologisch geavanceerde bedrijfstakken. 
Onderzoeksprogramma's voor de defensie-industrie hebben onze levens al veranderd en ons de straalmotor, het internet en satellietnavigatie gegeven. In de toekomst kan technologie die is ontwikkeld voor militaire observatie vanuit de lucht grote civiele voordelen hebben – bij het in goede banen leiden van het verkeer en het terugdringen van files, maar ook bij het uitzenden van reddingsteams en het verlenen van humanitaire hulp. 
Net als iedere hightech-sector ontwikkelt zij zich voortdurend. Als we de defensie-uitgaven te veel korten, voor te lange tijd, zullen we die zwaarbevochten expertise opofferen en zal het onmogelijk zijn die terug te winnen als we haar het meest nodig hebben. 
Onze 28 bondgenoten hebben samen meer veiligheid dan ze op eigen kracht hadden kunnen verwerven. Terwijl dit hen helpt hun eigen belangen effectiever te verdedigen, stelt het ze ook in staat een veel actievere rol te spelen in het internationale crisisbeheer, zoals bij de bescherming van burgers in Libië in 2011. 
Defensie-uitgaven zijn dus ook een investering in veiligheid en stabiliteit, in diplomatie en samenwerking, en in technologie en innovatie. Het is een investering in een veiliger en welvarender toekomst voor onze eigen landen en voor de rest van de wereld. 
Ook al staan de defensiebudgetten in deze tijd van bezuinigingen onder druk, het is van cruciaal belang dat de NAVO-leden hun defensie-uitgaven op peil houden en bereid zijn ze te verhogen als hun economieën zich herstellen. De besluiten die we vandaag de dag op defensiegebied nemen, zullen een grote invloed hebben op de veiligheid van onze kinderen morgen. 

Het onverslaanbare beest 
CAMBRIDGE – Nu de wereld toekijkt hoe de Verenigde Staten worstelen met hun begrotingsperikelen, weerspiegelen de contouren van de strijd een bredere sociale en filosofische verdeeldheid die zich de komende decennia waarschijnlijk in verschillende gedaanten over de hele wereld zal manifesteren. Er is veel gediscussieerd over de vraag hoe de overheidsuitgaven moeten worden teruggedrongen, maar er is te weinig aandacht besteed aan het verhogen van de effectiviteit van die uitgaven. 
Het beroemde voorbeeld dat zij aanhaalden was dat van een Mozart-strijkkwartet, waarvoor in de moderne tijd hetzelfde aantal musici en instrumenten nodig is als in de negentiende eeuw. Op dezelfde manier heeft een docent tegenwoordig dezelfde hoeveelheid tijd nodig voor het beoordelen van een werkstuk van een student als honderd jaar geleden. 
Het probleem is dat dienstverlenende bedrijven uiteindelijk om dezelfde werknemers moeten concurreren als bedrijven in sectoren waar de productiviteitsgroei hoog is, zoals de financiële dienstverlening en de informatietechnologie. Ook al is er misschien sprake van enige scheiding tussen de diverse soorten werknemers, er is genoeg 'overlap' die ertoe dwingt dat dienstverlenende bedrijven – althans op de langere termijn – hogere lonen moeten betalen. 
De overheid is uiteraard het ultieme dienstverlenende bedrijf. Tot de werknemers van de overheid behoren leraren, politiemensen, vuilnisophalers en militair personeel. 
En hoewel de innovatie op militair gebied spectaculair is geweest, is de bedrijfstak nog steeds zeer arbeidsintensief. Als mensen willen dat de kwaliteit van de dienstverlening door de overheid van hetzelfde niveau is als die van andere zaken die zij consumeren, zullen de overheidsuitgaven in de loop der tijd een steeds groter deel van het bruto binnenlands product (bbp) voor hun rekening nemen. 
Niet alleen de overheidsuitgaven zijn gestegen als onderdeel van het bbp, maar ook de uitgaven in de hele dienstensector. Vandaag de dag vertegenwoordigt de dienstensector, inclusief de overheid, ruim 70% van het nationaal inkomen in de meeste geavanceerde economieën. 
De landbouw, die in de negentiende eeuw nog verantwoordelijk was voor meer dan de helft van het nationaal inkomen, is naar slechts een paar procent geslonken. De werkgelegenheid in de industrie, die vóór de Tweede Wereldoorlog misschien een derde van de beroepsbevolking van een baan voorzag, is dramatisch gedaald. 
Toegegeven, het probleem is het ergst in de overheidssector, waar de productiviteitsgroei zelfs nog veel trager is dan in andere dienstensectoren. Hoewel dit een weerspiegeling kan zijn van de bijzondere mix aan diensten die van overheden wordt gevraagd, kan dit nauwelijks het hele verhaal zijn. 
Een deel van het probleem is beslist dat overheden de werkgelegenheid niet alleen gebruiken om diensten te kunnen leveren, maar ook om impliciete overdrachtsbetalingen te kunnen verrichten. Bovendien zijn overheidsinstellingen actief op veel terreinen waar slechts weinig concurrentie is – en dus weinig druk om te innoveren. 
Het onderwijs, waar de kracht van moderne, ontwrichtende technologieën nog nauwelijks wordt gevoeld, zou een goede plek zijn om te beginnen. Geavanceerde computerprogramma's zijn vrij goed aan het worden als het gaat om het beoordelen van werkstukken van middelbare scholieren, al kunnen ze nog niet tippen aan het niveau van de topdocenten. 
De infrastructuur is een andere voor de hand liggende plek voor uitbreiding van de betrokkenheid van de privé-sector. Ooit werd bijvoorbeeld alom aangenomen dat automobilisten op particuliere autowegen voortdurend aan het wachten zouden zijn voor tolpoortjes. 
En het zou nog steeds nodig zijn om te besluiten hoe doelmatigheid en billijkheid met elkaar in evenwicht moeten worden gebracht in de dienstverlening. Het onderwijs is duidelijk een terrein waarop het voor ieder land in het nationaal belang is om een gelijkwaardig speelveld aan te bieden. 
Maar de overheidsuitgaven zijn blijven stijgen, omdat kiezers nog steeds de diensten willen die overheden kunnen bieden. Vandaag de dag is het helder dat het aan banden leggen van de overheidsuitgaven ook inhoudt dat er manieren moeten worden gevonden om prikkels te geven die ervoor zorgen dat de innovatie bij de overheid gelijke tred houdt met de innovatie in andere dienstensectoren. 
Als er niet meer ideeën komen over hoe er moet worden geïnnoveerd bij de verstrekking van overheidsdiensten, zullen gevechten zoals we die nu in de VS zien alleen maar erger worden, omdat de kiezers steeds vaker zal worden gevraagd méér te betalen voor minder kwaliteit. Politici kunnen en zullen beloven beter werk af te leveren, maar dat zal niet lukken als we geen manieren vinden om de doelmatigheid en de productiviteit van overheidsdiensten te bevorderen. 

De risico's van de onrust in het Midden-Oosten 
De militaire coup in Egypte is de jongste episode die politieke trillingen in de regio veroorzaakt. Met zijn bevolking van 85 miljoen zielen en strategisch cruciale locatie is Egypte het belangrijkste land aan de zuidkust van de Middellandse Zee. 
De islamistische regering van de Moslimbroederschap onder leiding van Mohammed Morsi heeft blijk gegeven van haar onvermogen om een alomvattende overgang naar democratische verhoudingen te bewerkstelligen. Maar de oplossing die wordt geboden door het Egyptische leger is verre van ideaal. 
Het eerste gevolg is dat de Egyptische samenleving verdeelder is dan ooit over de vraag van de politieke legitimiteit. De aanhangers van Morsi verwijzen naar de legitimiteit van zijn overwinning bij de democratische verkiezingen van een jaar geleden – en naar de onrechtmatigheid van de coup van het leger en de gevangenhouding van de afgezette president – terwijl zijn tegenstanders de legitimiteit verdedigen van de enorme betogingen die in het hele land tegen hem zijn gehouden. 
Haar islamistische agenda heeft cruciale staatsinstellingen – het leger en de rechterlijke macht – tegen de haren ingestreken en is gebotst op de liberale, naar modernisering strevende eisen van haar tegenstanders. De Tamarod-beweging, die de protesten heeft georganiseerd die tot de afzetting van Morsi hebben geleid, heeft het besluit van het leger om tussenbeide te komen toegejuicht. 
Dat precedent is ongetwijfeld gevaarlijk voor een jonge democratie. De islamisten moeten ook worden vertegenwoordigd, om ervoor te zorgen dat zij de stembus niet de rug zullen toekeren en niet hun toevlucht zullen nemen tot andere manieren om hun doelstellingen te verwezenlijken. 
Noch de islamisten noch het leger kunnen een nieuw regime opbouwen tegen de wil van een belangrijk deel van de bevolking. Ondanks de slechte staat van dienst van Morsi als president – tijdens het jaar waarin hij president was, is de economie enorm verslechterd – had een oplossing die in het belang was van de nationale en regionale stabiliteit de voorkeur verdiend. 
In plaats daarvan zou deze coup, die al een jaar na de vorming van een democratisch gekozen regering heeft plaatsgevonden – en slechts een paar maanden nadat de toenmalige Amerikaanse minister van Buitenlandse Zaken Hillary Clinton een ontmoeting had met Morsi ter gelegenheid van het einde van de vijandelijkheden tussen Israel en Hamas in de Gazastrook – kunnen leiden tot grote frustraties onder islamisten in de hele regio. De geostrategische situatie van de regio is opnieuw veranderd sinds die ontmoeting tussen Clinton en Morsi, en het antwoord van zowel de Verenigde Staten als de Europese Unie (voor wie het Middellandse Zee-gebied van cruciaal belang is) is aan de late kant en warrig geweest. 
Dat project wordt doorgezet ondanks krachtige bezwaren van Egypte – er is al met militaire interventie gedreigd – en vordert gestaag. Als de dam volgens plan wordt voltooid, kan het watervolume dat noordwaarts stroomt met 20 procent afnemen, wat een gevaar is voor de Egyptische landbouw en het bestaan van miljoenen mensen. 
Syrië blijft vastzitten in een bloedige burgeroorlog die al meer dan honderdduizend doden heeft geëist. Het regime van de Syrische president Bashar al-Assad heeft de val van de regering van de Moslimbroederschap toegejuicht, en probeert de tekortkomingen en de verwijdering van Morsi nu te gebruiken als rechtvaardiging voor de repressie in eigen land, waardoor het nog moeilijker is geworden een politieke oplossing te vinden die een einde kan maken aan de gevechten. 
De Syrische oppositie, een vergaarbak van zeer uiteenlopende groeperingen en stromingen – waaronder Al Qaeda – zal waarschijnlijk nóg radicaler worden na de afzetting van Morsi. Voor Hamas, dat sterke banden onderhoudt met de Moslimbroederschap, betekent de coup het verlies van de steun van Egypte, wat impliceert dat Israel een van de landen is die het meest van de coup zullen profiteren. 
Qatar, dat zich had opgeworpen als de voornaamste beschermheer van Morsi (door een grote kredietlijn open te stellen) en zich middenin een eigen politiek transformatieproces bevindt, heeft zich afzijdig gehouden van de beroering in Egypte. Maar de kloof tussen de monarchieën aan de Golf wordt steeds duidelijker, nu Saoedi-Arabië en de Verenigde Arabische Emiraten er als de kippen bij waren om de Egyptische regering na de coup financieel bij te springen. 
Turkije, dat dikwijls het eigen islamistische democratische model had gepropageerd als doelstelling voor andere landen met een islamitische meerderheid die op zoek zijn naar democratische veranderingen, heeft ook verloren als gevolg van de coup in Egypte. Het buitenlandse beleid van Turkije was gericht op het scheppen van orde in de regio, met behulp van andere soennitische islamitische regimes, overeenkomstig de belangen van het land. 
De toekomst van Iran is een andere zaak van groot regionaal belang die onopgelost is gebleven, althans tot het moment waarop de nieuwe president Hassan Rohani is aangetreden. Het is niet bepaald bemoedigend dat er door de VS of de Europese Unie geen enkel serieus gebaar is gemaakt jegens het land sinds de verkiezingszege van Rohani in juni. 
Kortom: het Midden-Oosten zinkt steeds verder weg in onrust en beroering, en we zijn ook verder verwijderd dan ooit van het vinden van een oplossing voor de situatie in Syrië, Egypte en andere bronnen van regionale instabiliteit. 

De Egyptische vuurproef 
De 'alles-is-mogelijk'-sensatie van de opstand op het Tahrirplein was verdwenen. Twee kandidaten, waartegen de demonstranten zeer gekant waren – Mohamed Morsi van de Moslimbroederschap en Ahmed Shafiq, een factotum van het oude regime (en van de huidige militaire regering) – bereidden zich voor op een confrontatie in de tweede ronde. 
Het drietal fundamentele krachten waardoor Egypte sinds het begin van de Arabische lente werd beheerst – het leger, de moskee en de massa's op het Tahrirplein, ieder met verschillende soorten macht en belangen – was dus gebroken. De demonstranten die het Tahrirplein 16 maanden eerder hadden bevolkt werd het zwijgen opgelegd, en de verwachte machtsoverdracht van het leger aan een burgerlijke, democratische regering werd in twijfel getrokken. 
In de week vóór de presidentsverkiezingen ontbond het met de SCAF verbonden Constitutionele Hof het recent gekozen parlement, op grond van vermeend illegale stemprocedures. En toen de overwinning van Morsi niet leek te kunnen worden voorkomen, trok de SCAF alle wetgevende macht naar zich toe, beperkte hij de bevoegdheden van de president, maakte hij zich meester van het recht om de commissie te mogen benoemen die de nieuwe Grondwet moet opstellen, nam hij de controle over de staatsbegroting in handen en claimde hij de exclusieve zeggenschap over het binnen- en buitenlandse veiligheidsbeleid. 
Na een clandestien (maar wel getolereerd) bestaan van tientallen jaren binnen de Egyptische samenleving zagen de islamistische krachten kans hun voordeel te doen met de protesten op het Tahrirplein, ook al speelden ze daar geen rol van betekenis in. De politieke versplintering van de seculiere liberale krachten en hun gebrek aan organisatiekracht kwam hen bij de parlementsverkiezingen zes maanden geleden duur te staan, en in de tweede ronde van de presidentsverkiezingen gaf een meerderheid van de Egyptenaren de voorkeur aan Morsi boven een restauratie van het oude regime. 
Maar de kleine overwinningsmarge van Morsi (slechts 3,5 procentpunten) ten opzichte van Shafiq, en de lage opkomst van de kiezers – 46,4% in de eerste ronde en 51,8% in de tweede – weerspiegelen een gepolariseerde, uitgeputte samenleving met een gebrek aan vertrouwen in het verkiezingsproces en de kandidaten. Bovendien heeft de uitslag alleen maar de onzekerheid aangewakkerd over de richting die Egypte zal inslaan. 
Door de overwinning van Morsi zijn sommigen nu bang dat de Moslimbroederschap zal proberen een radicaal beleid te voeren dat is gericht op het islamiseren van een moslimland dat al conservatief is, maar tientallen jaren een seculiere regering heeft gehad. Anderen geloven niet dat de Moslimbroederschap zo ver zal gaan, maar betwijfelen niettemin of de Broeders een seculier, democratisch regime zullen verdedigen in de onderhandelingen met de SCAF over een overgang naar een burgerlijk bestuur. 
In beide scenario's heeft Morsi weinig bewegingsruimte in een land dat politiek gezien, zonder grondwet en zonder parlement, voorlopig in het ongewisse verkeert. De mensen willen tastbare resultaten in de vorm van een goed bestuur, institutionele consolidatie en verbeteringen van de wankele economie. 
Alleen al in 2011 daalde de netto-kapitaalinstroom met bijna 90% op jaarbasis en het toerisme met 30%. Het tekort op de handelsbalans steeg naar $28 mrd en de groei van het bruto binnenlands product is van 3,8% teruggelopen naar 1%. 
Voor de Moslimbroederschap vormt dit scenario een serieuze uitdaging, die alleen kan worden overwonnen door een adequate balans te vinden tussen de SCAF, met zijn buitensporige macht, en de liberale politieke krachten van Egypte – die in de eerste ronde van de presidentsverkiezingen in totaal elf miljoen stemmen hebben gewonnen, vijf miljoen méér dan Morsi. Alleen dit zal de regering van Morsi de noodzakelijke legitimiteit verlenen, en het vermogen geven om samen met het leger een gezamenlijke overgang te bewerkstelligen naar echte verandering. 
De liberalen op hun beurt hebben Morsi niet gesteund in de race met Shafiq. Maar het waren hun inspanningen die de presidentsverkiezingen mogelijk hebben gemaakt, en velen geloven nu dat een nauwe samenwerking met de Broeders de enige reële optie is om een deel van de geest van de bedreigde revolutie, waarin zij de protagonisten waren, te doen terugkeren. 
Dit veronderstelt dat de Broeders zichzelf intern reorganiseren en manieren vinden om afstand te bewaren tot radicalere facties, en dat zij een beleid voeren dat kwetsbare groepen en sociale minderheden omarmt. Tot nu toe hebben de Broeders aangekondigd dat ze een christen en een vrouw als vice-president zullen benoemen. 

De onweerstaanbare opkomst van de groeimarkten 
LONDON – Nu het leiderschap in de Verenigde Staten en China is geregeld, kunnen we eindelijk de economische vooruitzichten voor 2013 op een rij zetten, omdat we weten wie er aan de touwtjes zullen trekken in de twee grootste economieën van de wereld. Wat zullen zij doen – en, wellicht nog belangrijker, wat zullen de economische krachten met hen doen? 
Om te beginnen zullen de Verenigde Staten worden geconfronteerd met telkens terugkerende problemen rondom de 'fiscal cliff' ('begrotingsafgrond,' een combinatie van automatische belastingverlagingen en bezuinigingen), totdat de financiële markten de beleidsmakers zullen dwingen tot een radicalere terugdringing van het begrotingstekort. Maar ondanks deze teleurstelling en andere tegenvallers voor de groei zal 2013 een sterker jaar voor de wereldeconomie worden dan veel mensen denken. 
In 2011 droeg China $1,3 bln aan extra bruto binnenlands product (bbp) bij aan de wereld, het equivalent van het in het leven roepen van een nieuw Griekenland iedere 12,5 weken, of van bijna een heel nieuw Spanje ieder jaar. Samen hebben de vier BRIC-landen (Brazilië, Rusland, India en China) in 2012 zo'n $2,2 bln extra bijgedragen, wat overeenkomt met een nieuw Italië ieder jaar. 
De gecombineerde omvang van deze economieën is nu bijna net zo groot als die van de Amerikaanse economie, waarbij de totale jaarlijkse productie op $15-16 bln uitkomt, of grofweg 25% van het mondiale bbp. Tenzij het groeitempo scherp vertraagt, zal hun bijdrage aan de wereldproductie dramatisch stijgen, en zal de mondiale groei sterker zijn dan bezorgde westerse analisten denken. 
Voor het decennium dat in 2011 is begonnen, zijn we er hier bij Goldman Sachs Asset Management van uit gegaan dat China, dat bijna de helft van de totale productie van de acht groeimarkten voor zijn rekening neemt (waarschijnlijk $8,3 bln eind 2012), in reële termen met 7-8% per jaar zal groeien, met een inflatie van rond de 3%. Tenzij de yuan in waarde daalt, betekent dit een gemiddelde nominale stijging van minstens 10-11% in dollartermen. 
Eind 2009, binnen een jaar na hun enorme economische stimuleringspakket in reactie op de mondiale kredietcrisis, besloot het Chinese leiderschap naar mijn overtuiging dat een jaarlijkse reële groei van 10% niet langer nuttig was. De inkomensongelijkheid steeg dramatisch, de milieuschade verergerde snel, en de inflatie leidde tot een zwakke inkomensgroei bij de arme huishoudens. 
Een belangrijke reden voor de Chinese groeivertraging van 2011-2012 was dat de leiders dat wilden. Hoewel het reële groeitempo van het bbp zoals dat in het twaalfde Vijfjarenplan staat niet als een fait accompli mag worden beschouwd, is het feit dat het groeitempo in het plan naar 7% is verlaagd een belangrijk signaal met betrekking tot de bedoelingen van het leiderschap. 
Als we vooruitkijken, kunnen de nieuwe leiders van China – hoewel de leiderschapswisseling zeker belangrijk is – niet over alles beslissen met de vrijheid die je zou verwachten. Zij hebben het voor een deel tot leiders geschopt, omdat ze zich hebben gecommitteerd aan het afgesproken plan. 
De doelstelling van 7% groei is, ook al is zij afhankelijk van een aantal uitdagingen, gebaseerd op het behoud van een groei van de particuliere consumptie met ongeveer 8% (onderkennend dat de export en de investeringen niet meer zo hard zullen groeien als voorheen), terwijl het aandeel van de consumptie in verhouding tot het totale bbp zal moeten stijgen. Meer nadruk op innovatie en creativiteit zal vergezeld gaan van een sterke groei van de reële lonen, het verlenen van ruimere rechten aan stedelijke migranten, en de uitbreiding van de gezondheidszorg en de pensioenregelingen. 
Buiten China hebben de overige BRIC-landen – Brazilië, Rusland en India – alle drie te maken met problemen die hun beleidsmakers zullen moeten aanpakken om de groei te kunnen aanjagen. Maar er zijn genoeg opwindende ontwikkelingen elders, zoals in Indonesië, de Filippijnen, Bangladesh, Nigeria en Mexico – die allemaal deel uitmaken van de groep landen die ik de “Next 11” noem. 
De vijftien landen die tezamen de BRICs en de Next 11 omvatten, hebben ruim vier miljard inwoners, bijna twee derde van de wereldbevolking. Als zij blijven groeien, zal hun aandeel in de wereldeconomie blijven stijgen, waardoor de mondiale groei hoger zal uitvallen dan zij anders zou zijn. 
Maar de wereldeconomie kan in 2013 zwakker uitvallen dan in 2012 als de zaken er in Europa en de VS niet op vooruitgaan, vooral als het nieuwe Amerikaanse Congres niet met de herkozen president Barack Obama kan samenwerken om tot een akkoord te komen dat de geloofwaardigheid van de Amerikaanse begrotingspositie op de middellange termijn zal verbeteren, zonder tot buitensporige bezuinigingen te hoeven overgaan. Dit is een moeilijk bereikbare balans en zonder druk van de markten ben ik er niet zeker van hoe dit zal aflopen. 
Ik moet er echter aan toevoegen dat – tenzij de Amerikaanse regering problemen veroorzaakt – twee ontwikkelingen in de particuliere sector waarschijnlijk behulpzaam zullen blijken. De ene wordt gevormd door de toenemende aanwijzingen voor een herstel van de huizenmarkt; de andere is het vooruitzicht van steeds verder dalende kosten voor het importeren van energie, omdat de binnenlandse productie, vooral die van aardgas, zal blijven stijgen. 
Wat Europa betreft gaan veel beleggers er nog steeds van uit dat er een moment zal komen waarop we definitief kunnen concluderen dat de Europese Monetaire Unie ten onder zal gaan of gered zal worden. Helaas is het veel waarschijnlijker dat belangrijke beslissingen, althans vóór de Duitse verkiezingen van het najaar van 2013, zullen worden uitgesteld of vermeden. 
Maar toch is het zo dat de productiegroei van de BRIC-landen neerkomt op het iedere twaalf maanden tevoorschijn toveren van een nieuw Italië. Tenzij het Europese economische klimaat dramatisch verslechtert, zullen de Europese problemen niet de belangrijkste factor zijn in de wereldeconomie van 2013. 

Na de goudkoorts 
VENICE – De stijging van de goudprijs van de afgelopen jaren – van $800 per ounce begin 2009 naar ruim $1900 in het najaar van 2011 – had alle kenmerken van een zeepbel. En nu loopt de goudzeepbel leeg, net als alle opgeblazen koersen en prijzen die zijn losgeweekt van de fundamentele waarden van vraag en aanbod. 
Op het hoogtepunt waren de goud-aficionado's – een combinatie van paranoïde beleggers en anderen met een op angst gebaseerde politieke agenda – vrolijk goudprijzen aan het voorspellen van $2000, $3000 en zelfs $5000 binnen een paar jaar. Maar de prijzen zijn sindsdien voornamelijk naar beneden gegaan. 
Er zijn veel redenen waarom de zeepbel is gebarsten, en waarom de goudprijs waarschijnlijk nog veel lager zal uitkomen, in de buurt van de $1000 in 2015. 
Tijdens de mondiale financiële crisis twijfelden sommige beleggers zelfs aan de veiligheid van bankdeposito's en staatsobligaties. Als je je zorgen maakt over een financieel Armageddon is het metaforisch gesproken inderdaad tijd om in je bunker geweren, munitie, blikvoedsel en goudstaven op te gaan slaan. 
Op het hoogtepunt van de mondiale financiële crisis van 2008 en 2009 is de goudprijs een paar keer scherp gedaald. Tijdens een extreme kredietcrisis leiden met geleend geld gefinancierde aankopen van goud tot gedwongen verkopen, omdat iedere prijscorrectie zogenoemde 'margin calls' veroorzaakt, waarbij steeds opnieuw gekeken wordt naar de kwaliteit van het onderpand van de leningen. 
In de tweede plaats presteert goud het best als er een risico is op hoge inflatie, omdat zijn populariteit als waardevast beleggingsobject dan toeneemt. Maar ondanks een zeer agressief monetair beleid van veel centrale banken – opeenvolgende rondes van “kwantitatieve versoepeling” (het opkopen van eigen staatsobligaties) hebben geleid tot een verdubbeling en soms zelfs een verdrievoudiging van de geldhoeveelheid in de meeste geavanceerde economieën – is de wereldwijde inflatie feitelijk laag en daalt zij nog steeds. 
De reden daarvoor is eenvoudig: hoewel de geldhoeveelheid stijgt, is de omloopsnelheid van dat geld ineengestort, omdat banken het hamsteren in de vorm van overtollige reserves. 
Als gevolg van de overtollige capaciteit hebben bedrijven weinig mogelijkheden om hogere prijzen te vragen, terwijl de onderhandelingskracht van de werknemers door de hoge werkloosheid ook laag is. Bovendien worden de vakbonden steeds zwakker, terwijl de mondialisering heeft geleid tot de goedkope productie van arbeidsintensieve goederen in China en andere opkomende markten, waardoor de lonen en de arbeidsvooruitzichten van ongeschoolde werknemers in de geavanceerde economieën erop achteruit gaan. 
Als de looninflatie laag is, is een hoge goedereninflatie onwaarschijnlijk. Hoe dan ook daalt de inflatie mondiaal nu verder omdat de grondstoffenprijzen omlaag gaan in reactie op de zwakke mondiale vraag. 
Waar aandelen dividenden opleveren, obligaties couponrente en huizen huren, is beleggen in goud louter speculeren op waardevermeerdering. Nu de wereldeconomie zich herstelt, bieden andere bezittingen – aandelen of zelfs vastgoed – dus hogere rendementen. 
Je moet goud kopen als de reële rendementen op cash en aandelen negatief zijn en dalen. Maar de positievere verwachtingen over de Amerikaanse en de wereldeconomie impliceren dat de Federal Reserve en andere centrale banken de kwantitatieve versoepeling en het nulrente-beleid in de loop der tijd zullen loslaten, wat betekent dat de reële rente zal gaan stijgen in plaats van dalen. 
Een bericht dat Cyprus een klein deel – zo'n €400 mln – van zijn goudreserves zou willen verkopen, heeft in april tot een daling van 13% van de goudprijs geleid. Landen als Italië, dat enorme goudvoorraden bezit (van ruim $130 mrd), zouden ook in de verleiding kunnen komen, waardoor de prijs nog verder omlaag kan worden geduwd. 
Voor deze ultrarechtse randfiguren is goud de enige bescherming tegen het risico dat het gevolg is van de samenzwering van de overheid om particulier bezit te onteigenen. Deze fanatici geloven ook dat een terugkeer naar de gouden standaard onvermijdelijk is, omdat er hyperinflatie zal voortvloeien uit de “ontwaarding” van papiergeld door de centrale banken. 
Goud kan een waarde-opslagmiddel zijn, maar het is geen betaalmiddel; je kunt er je boodschappen niet mee betalen. Ook is het geen rekeneenheid; de prijzen van goederen en diensten, en van financiële bezittingen, worden niet in termen van goud uitgedrukt. 
Ja, alle beleggers zouden een heel klein beetje goud in hun portefeuille moeten hebben als bescherming tegen extreme 'tail risks'. Maar andere reële activa kunnen een soortgelijke bescherming bieden, en die 'tail risks' zijn – ook al zijn ze niet helemaal geëlimineerd – vandaag de dag zeker minder groot dan op het hoogtepunt van de mondiale financiële crisis. 
Hoewel de goudprijs de komende jaren tijdelijk zou kunnen stijgen, zal hij zeer wisselvallig zijn en in de loop der tijd lager uitkomen als de wereldeconomie zich herstelt. De goudkoorts is definitief voorbij. 

Is de eurocrisis voorbij? 
BRUSSEL – Financiële crises hebben de neiging abrupt te te beginnen en plotseling te eindigen. Drie jaar geleden is de eurocrisis begonnen toen Griekenland een bron van zorg werd onder beleidsmakers en een bron van opwinding onder money managers. 
Een jaar na de ineenstorting van de Amerikaanse zakenbank Lehman Brothers in september 2008 was het vertrouwen in het financiële systeem van de Verenigde Staten teruggekeerd en was het herstel op gang gekomen. Iets meer dan een jaar nadat het wisselkoersdebacle van 1997 de ergste recessie in Azië sinds tientallen jaren op gang had gebracht, bloeiden de Aziatische economieën alweer. 
Hedgefondsen hebben eerst geld verdiend door erop te gokken dat de crisis zou verergeren, maar vervolgens geld verloren door te gokken op het uiteenvallen van de eurozone. Beleidsmakers hebben eerst ingeboet aan geloofwaardigheid door telkens achter de feiten aan te lopen, maar er vervolgens weer iets van teruggewonnen door stoutmoedige initiatieven te nemen. 
In de eerste plaats zijn de Europese leiders in juni 2012 een grote herziening van de eurozone overeengekomen door akkoord te gaan met een bankenunie, die de verantwoordelijkheid voor het toezicht op het bankwezen, en uiteindelijk ook voor de herkapitalisering en eventuele sluiting van individuele banken, naar Europees niveau zal overhevelen. Daarmee hebben ze blijk gegeven van hun bereidheid om een systeemfout in het ontwerp van de monetaire unie te corrigeren. 
In de tweede plaats heeft de Europese Centrale Bank, door de lancering in september van haar programma van 'directe monetaire transacties' (het opkopen van staatsobligaties van lidstaten van de eurozone), haar verantwoordelijkheid genomen voor het behoud van de integriteit van de euro. Dit programma was een serieuze aangelegenheid en de markten hebben het ook zo ingeschat, vooral toen de Duitse bondskanselier Angela Merkel het ondanks verzet van de Bundesbank bleek te steunen. 
Om te beginnen ligt de politiek achter op de economie, die op haar beurt achter ligt op de marktontwikkelingen. De stemming aan de trading desks in New York en Hong Kong kan zijn verbeterd, maar op de straten van Madrid en Athene is zij er alleen maar slechter op geworden. 
Zoals de zaken er nu voor staan, worden alle Zuid-Europese landen geconfronteerd met het vooruitzicht van een verloren decennium: volgens het Internationale Monetaire Fonds zal hun bruto binnenlands product per capita in 2017 lager zijn dan in 2007. 
Politieke onrust in één of meer van de zuidelijke landen zou genoeg zijn om de twijfel over de toekomst van de eurozone weer nieuw leven in te blazen. Bovendien zijn de concurrentiekracht van Frankrijk en de kloof tussen de prestaties van dat land en die van Duitsland een toenemende bron van zorg. 
De tweede reden om zich zorgen te maken is dat er in Europa slechts een beperkte consensus bestaat over wat er precies nodig is om de monetaire unie weer veerkrachtig en welvarend te maken. De bankenunie is een positieve ontwikkeling, maar er bestaat geen overeenstemming over extra hervormingen, zoals de schepping van een gezamenlijke begrotingsautoriteit of een gemeenschappelijk ministerie van Financiën. 
Zuid-Europa is eerder geneigd de crisis te beschouwen als een voortvloeisel van systeemfouten. Bovendien ziet Noord-Europa de bezuinigingen als de 'moeder van alle hervormingen,' terwijl Zuid-Europa bang is dat overheden misschien niet genoeg politiek kapitaal hebben om alles tegelijkertijd te doen. 
Tenslotte hebben de afgelopen drie jaar een duidelijk patroon in het crisismanagement te zien gegeven: bijna geen enkel besluit was het resultaat van rustige overwegingen, terwijl de meeste zijn genomen onder druk van de financiële markten, in een poging het ergste te voorkomen. 
Bovendien kunnen de resultaten die tot nu toe zijn behaald voldoende blijken om de risico's in de nabije toekomst binnen de perken te houden, terwijl de plannen voor een begrotingsautoriteit, gemeenschappelijke obligaties en de schepping van een Europees ministerie van Financiën nog steeds nader moeten worden uitgewerkt. In praktische termen is het verschil tussen hervormingen die zouden kunnen worden geïmplementeerd en hervormingen die worden of zullen worden geïmplementeerd minder groot dan het op het eerste gezicht lijkt. 
Maar door bewust de discussie uit de weg te gaan over de vraag welke hervormingen het lidmaatschap van de eurozone voor iedereen minder gevaarlijk en voordeliger zouden maken, missen de Europese leiders een kans om het signaal af te geven dat de euro een opstapje is naar een welvarende, veerkrachtige en samenhangende unie; en ze missen een kans om het signaal af te geven dat de zware economische aanpassingen die de beleidsagenda voor een groot deel van het continent blijven beheersen geen doel op zichzelf zijn. 

De 'ingebeelde gemeenschap' van de euro 
Velen geloven dat een dergelijke gebeurtenis – als Griekenland bijvoorbeeld de euro vaarwel zegt en de drachme opnieuw introduceert – een vorm van politiek falen is die uiteindelijk de stabiliteit in Europa zou kunnen bedreigen. Tijdens een toespraak voor de Duitse Bondsdag in oktober vorig jaar verwoordde bondskanselier Angela Merkel dit gevoel als volgt: 
We hebben een historische plicht om met alle middelen die ons ter beschikking staan het Europese eenwordingsproces te verdedigen, dat onze voorouders meer dan vijftig jaar geleden zijn begonnen, na eeuwen van haat en bloedvergieten. Niemand van ons kan overzien wat de gevolgen zullen zijn als we falen.” 
In Europa hebben zich meer dan 250 oorlogen afgespeeld sinds het begin van de Renaissance in het midden van de 15e eeuw. Daarom is het niet overdreven je hardop zorgen te maken over het behoud van het gemeenschapsgevoel dat Europa de afgelopen halve eeuw heeft gekend. 
In een fascinerend, maar grotendeels over het hoofd gezien boek, How Enemies Become Friends,onderzoekt Charles A. Kupchan vele historische voorbeelden van de manier waarop natiestaten met een lange geschiedenis van conflicten er uiteindelijk in zijn geslaagd vreedzaam naast elkaar te leven. Tot zijn voorbeelden behoren de vorming van de Zwitserse Confereratie (1291-1848); de stichting van de Confederatie van Iroquois, in de eeuw voordat de eerste Europeanen in Amerika aankwamen; de stichting van de Verenigde Staten (1776-1789); de eenwording van Italië (1861) en Duitsland (1871); de toenadering tussen Noorwegen en Zweden (1905-1935); de vorming van de Verenigde Arabische Emiraten (1971); en de toenadering tussen Argentinië en Brazilië in de jaren zeventig van de vorige eeuw. 
Kupchan onderzoekt ook een paar opmerkelijke mislukkingen van dit soort processen: de Amerikaanse Burgeroorlog (1861-'65); het einde van Brits-Japanse alliantie (1923); de verbreking van de betrekkingen tussen China en de Sovjet-Unie (1960); de ondergang van de Verenigde Arabische Republiek (1961); en de verdrijving van Singapore uit Maleisië (1965). 
Kupchan noemt een gemeenschappelijke munt nooit als voorwaarde voor de vriendschap tussen landen; in feite volgt economische integratie meestal op politieke eenwording, en gaat zij daar niet aan vooraf. Hij acht met name diplomatieke afspraken cruciaal voor het bereiken van een strategische vergelijk en het winnen van elkaars vertrouwen. 
Maar de analyse van Kupchan impliceert ook dat een gemeenschappelijke munt ertoe kan bijdragen dat natiestaten langdurige vriendschapsbanden opbouwen. Hij betoogt dat een dergelijk proces vooral stabiel verloopt als een identiteits-veranderend 'verhaal' wortel kan schieten, waardoor het gevoel ontstaat dat naties net zoiets zijn als de leden van een gezin. 
De Iroquois vertellen bijvoorbeeld het verhaal van de grote krijger en geoefende redenaar Hiawatha, die, rondreizend met de mystieke Deganawidah, de verdragen tot stand heeft gebracht die de basis vormden voor hun confederatie. Hij bepleitte de introductie van nieuwe rouwceremoniën voor gesneuvelde krijgers, in plaats van het voeren van oorlogen uit wraak. 
Een bewaard gebleven Hiawatha-gordel uit de 18e eeuw (waarschijnlijk een kopie van vroegere gordels) omvat de symbolen van vijf indianenstammen – de Seneca, Cayuga, Onondaga, Oneida en Mohawk. Op dezelfde manier bestaat de huidige Amerikaanse vlag uit 51 sterren die de staten vertegenwoordigen. 
Vlaggen kunnen een inspirerend symbool zijn voor een gemeenschappelijke lotsbestemming, maar de meesten van ons lopen er nooit mee rond, en veel mensen hangen ze nooit buiten, behalve misschien ter gelegenheid van belangrijke sportwedstrijden; hun oorsprong, geworteld in strijdvaandels, kan onplezierig agressief overkomen. Er is een vlag van de Europese Unie, maar die is nauwelijks te zien buiten de regeringsgebouwen van de EU. 
Een Britse schoolmeester verwoordde dit gevoel in 1910 goed: “We vinden de man verdacht die het heeft over patriottisme en imperialisme, net zoals we de man verdacht vinden die het over religie of andere zaken met de diepste waarde voor het leven heeft. 
Muntgeld doet ons voortdurend, zij het op latente wijze, denken aan onze identiteit. Door het te gebruiken, ervaren we psychologisch dat we met anderen aan een gemeenschappelijke onderneming bezig zijn, en ontwikkelen we een gevoel van vertrouwen in die onderneming en in onze mede-deelnemers. 
Iedere muntunie kiest symbolen van gemeenschappelijke culturele waarden voor haar munten en bankbiljetten, en deze symbolen gaan deel uitmaken van ons gevoel van een gedeelde identiteit. We zien de menselijke gezichten op de bankbiljetten zó vaak dat ze op den duur familie gaan lijken. 
Op de eurobiljetten staan bruggen, zoals die er in diverse tijdperken in Europa uitzagen, en niet zozeer afbeeldingen van werkelijk bestaande bruggen, die de indruk zouden kunnen wekken van vooringenomenheid. Het Nederlandse plaatsje Spijkenisse wil nu alle zeven bruggen van de eurobiljetten echt gaan bouwen. 
Er is dus nog genoeg tijd om gebruik te maken van de symbolische waarde van een gemeenschappelijke munt. Zelfs als de eurozone uiteenvalt, zou ieder Europees land een andere munt kunnen aanvaarden, zonder afstand te hoeven doen van de gemeenschappelijke symbolen. 
Zelfs bij elektronische transacties zou het mogelijk moeten zijn symbolen van vrede, vertrouwen en eenheid te gebruiken. Als Europa deze symbolen levend kan houden, hoeft zelfs het uiteenvallen van de eurozone niet de gevaarlijke politieke gevolgen te hebben die zo velen voorspellen. 

De valse belofte van een begroting voor de eurozone 
BRUSSEL – Een belangrijke vraag dringt zich op aan de vier voorzitters van de voornaamste Europese instellingen (de Europese Commissie, de Europese Raad, de Europese Centrale Bank en de Eurogroep) nu zij bezig zijn met de voorbereiding van hun rapport over de hervorming van de gemeenschappelijke munt: heeft de eurozone een eigen begroting nodig? 
Zij worden geconfronteerd met het argument dat de Amerikaanse monetaire unie veel beter functioneert dan de eurozone, omdat er een grote federale begroting is ter neutralisering van de invloed van asymmetrische schokken – dwz, schokken voor individuele staten. Beweerd wordt dat de eurozone een eigen begroting moet hebben om haar lidstaten een soortgelijke automatische bescherming te bieden. 
Dit argument geeft echter een verkeerd beeld van de Amerikaanse ervaringen. 
Het is waar dat in de Verenigde Staten, net als in de meeste bestaande federale staten, de federale begroting de inkomsten herverdeelt over de diverse regio's, waardoor in ieder geval een deel van de interregionale inkomensverschillen wordt gecompenseerd. Maar terwijl dit in veel gevallen is gedocumenteerd, is de conclusie dat herverdelen hetzelfde zou zijn als het absorberen van schokken onjuist. 
In de Verenigde Staten compenseert de federale begroting bijvoorbeeld een aanzienlijk deel (geschat wordt zo'n 30 à 40%) van de verschillen in inkomsten per hoofd van de bevolking in de diverse staten, omdat armere staten gemiddeld minder inkomstenbelasting bijdragen en hogere overdrachtsbetalingen ontvangen. Maar dit betekent niet dat deze mechanismen tevens bescherming bieden tegen schokken (plotselinge veranderingen van de inkomsten van individuele staten). 
Aan de inkomstenkant kan de mate waarin de federale belastingheffing schokken op het niveau van de staten absorbeert niet heel groot zijn, om de eenvoudige reden dat de voornaamste bron van de federale inkomsten die op de conjunctuurcyclus reageert - de federale inkomstenbelasting - minder dan 10% van het bruto binnenlands product (bbp) voor zijn rekening neemt. 
De geringe gevoeligheid van zowel de federale uitgaven als de federale inkomsten voor de omstandigheden van de lokale conjunctuur verklaart waarom slechts een klein deel (naar schatting zo'n 10 tot 15%) van iedere schok voor het bbp van individuele staten wordt geabsorbeerd via automatische afdrachten van en aan de federale Amerikaanse begroting. 
Eén idee dat in Europa herhaaldelijk is overwogen is het inrichten van een werkloosheidsfonds voor heel Europa, of in ieder geval de eurozone. Het idee is op het eerste gezicht aantrekkelijk. 
De federale overheid komt alleen tussenbeide in geval van nationale recessies en biedt enige extra steun voor langdurig werklozen. Maar deze steun wordt aan alle staten gegeven en voorziet dus niet in meer steun voor de staten die het zwaarst zijn getroffen. 
In de VS bedroegen de jaarlijkse extra uitgaven van de federale overheid op dit vlak de afgelopen jaren slechts 1% van het bbp. Het is dus duidelijk dat een werkloosheidsverzekering voor de hele eurozone nooit grote schokken zou kunnen opvangen zoals die in Ierland of Griekenland, waar het bbp met meer dan 10% is gekrompen. 
Maar de Spaanse werkloosheid was van oudsher veel hoger dan het gemiddelde van de eurozone, en is alleen maar gedaald als gevolg van een niet-houdbare bloei van de bouwsector. Ieder gemeenschappelijk werkloosheidsprogramma voor de hele eurozone zou dus het risico lopen de langetermijnwerkloosheid te financieren, veroorzaakt door rigide nationale arbeidsmarkten, die zich tientallen jaren met succes hebben verzet tegen hervormingen. 
Alles bij elkaar is het lastig het argument vóór een of andere schokabsorbeerder voor de eurozone te baseren op de Amerikaanse ervaringen. Maar hoe is het te verklaren dat de mondiale financiële crisis in de Verenigde Staten niet tot regionale bankencrises heeft geleid, terwijl de bankstelsels van diverse landen van de eurozone zo onder druk staan dat hun regeringen ze te hulp moesten schieten (en op hun beurt te hulp geschoten moesten worden door het noodfonds voor de eurozone)? 
De plaatselijke bloei en neergang de vastgoedsector waren in de staat Nevada bijvoorbeeld net zo heftig als in Spanje of Ierland. Maar in Nevada, dat qua omvang ongeveer net zo groot is als Ierland, werden de verliezen van het plaatselijke bankensysteem tot op grote hoogte geabsorbeerd door de instellingen van de Amerikaanse 'bankenunie,' met name de Federal Deposit Insurance Corporation (FDIC, een instelling voor de bescherming van deposito's) en de federale hypotheekfinancieringsinstanties Fannie Mae en Freddie Mac. 
Voor Nevada kan die steun worden geschat op 10 tot 20% van zijn 'nationale' inkomen. Ierland zou er beslist beter aan toe zijn geweest als het soortgelijke overdrachtsbetalingen had ontvangen. 
Dit alles leidt tot een eenvoudige conclusie: de stabiliteit van de euro op de langere termijn hangt veel meer af van de voltooiing van de plannen voor een Europese bankenunie dan van het scheppen van een nieuwe begroting voor de eurozone. 

Herziening van het aanpassingsbeleid is dringend noodzakelijk 
BRUSSEL – De jongste economische verwachtingen van de Europese Commissie schilderen een ontmoedigend beeld: werkloosheidscijfers van 5% of hoger in Oostenrijk, Duitsland en Nederland in 2014, maar van ruim 25% in Griekenland en Spanje, en grofweg 15% in Ierland en Portugal. 
Hetzelfde monetaire beleid kan onmogelijk voorzien in de behoeften van een land dat in een depressie verkeert én van een land dat bijna volledige werkgelegenheid kent. De belangrijkste vraag voor de toekomst van de eurozone is of de kloof tussen welvarende en kwakkelende lidstaten kan worden gedicht. 
Het optimistische verhaal is dat – ondanks het feit dat er op de arbeidsmarkt geen tekenen van herstel zijn – de economische prestaties in feite vooruit zijn gegaan en er een aanpassingsproces plaatsvindt. Het bewijs daarvan, zo wordt dikwijls betoogd, is dat de tekorten op de betalingsbalansen substantieel omlaag zijn gegaan. 
Tot 2007 vloeiden de onevenwichtigheden binnen de eurozone grotendeels voort uit te weinig besparingen en/of te veel investeringen in vastgoed, als gevolg van een opeenstapeling van particuliere schulden. Het teruglopen van de tekorten op de betalingsbalansen is dus een teken dat er een correctie onderweg is, en het evenwichtsherstel is indrukwekkend. 
Het probleem is echter dat een groot deel van deze verbetering een weerspiegeling is van de instortende binnenlandse vraag, die in Griekenland en Ierland sinds 2007 met ongeveer een kwart is gekelderd, en in Spanje en Portugal met een achtste. De investeringen in machines – de sleutel tot de versterking van het productieve kapitaal in de op de export gerichte sector van de economie – hebben zelfs nog meer geleden. 
Het is zeker dat het teruglopen van de vraag in deze landen onvermijdelijk was, gezien het feit dat zij ver boven hun stand leefden; geen enkele economie kan permanent een groeitempo van de vraag aan dat hoger ligt dan dat van het bbp. Maar wat we sinds 2007 hebben gezien, is een overdreven krimp van de consumentenvraag en de binnenlandse investeringen. 
Het nieuws is beter als het om de export gaat. Ondanks de grimmige omstandigheden is de verhouding van de export ten opzichte van het bbp in alle vier de economieën aanzienlijk verbeterd. 
Maar het was niet alleen Ierland. Geconfronteerd met een instorting van de binnenlandse economie en een stagnerende Europese omgeving, hebben bedrijven in Griekenland, Spanje en Portugal zich op buitenlandse markten gericht en het aandeel van hun landen in de export van de eurozone naar de rest van de wereld aanzienlijk verhoogd. 
Met name de prestaties van Spanje op de buitenlandse markten zijn indrukwekkend. Aan de vooravond van de invoering van de euro bedroeg de Spaanse export naar landen buiten de Europese Unie slechts een kwart van die van Frankrijk; nu is dat de helft. 
De vraag, waarop een duidelijk antwoord misschien wel onmogelijk is, luidt hoeveel van deze exporten louter bedoeld zijn om winst te maken en hoeveel ervan noodzakelijk zijn om te kunnen overleven – en dus of deze sterke handelsprestaties duurzaam zullen blijken. Dit brengt ons op het punt van de aanpassing van kosten en prijzen. 
Tijdens de eerste tien jaar van het bestaan van de euro kenden de landen die het nu moeilijk hebben aanhoudend een hogere loon- en prijsinflatie dan de landen in het noorden van Europa. Om te kunnen herstellen en terug te kunnen keren naar een intern en extern evenwicht, moeten zij niet alleen de kostenkloof zien te dichten, maar feitelijk ook zien om te draaien, waardoor de handelsoverschotten zullen ontstaan die nodig zijn om de buitenlandse schulden terug te betalen die in de tussentijd zijn opgebouwd. 
Sinds 2007 zijn de arbeidskosten in Griekenland, Spanje en Portugal ruwweg gelijk gebleven (hoewel de mix van loondalingen en productiviteitswinsten van land tot land verschilt). In Ierland zijn ze met 8% omlaag gegaan, terwijl ze in Duitsland met ruim 10% zijn gestegen. 
In de rest van het kwakkelende Europa is van een prijsaanpassing nauwelijks sprake. Bedrijven, vooral in sectoren die weinig last hadden van internationale concurrentie, hebben hun marktaandeel behouden en de prijzen laten stijgen in reactie op de stijgende kapitaalkosten. 
Werknemers hebben loondalingen moeten accepteren, maar de prijzen zijn niet in dezelfde mate gedaald, dus hun verlies aan koopkracht is groter dan het zou moeten zijn. Op dezelfde manier hebben economieën hun verloren gegane concurrentiekracht niet terug weten te winnen, zodat de werkgelegenheid, vooral in de sector van de exportgoederen, lager is dan strikt genomen noodzakelijk is. 
En dat is ook gebeurd, althans voorzover het de betalings- en de handelsbalansen betreft. Maar ondanks de zichtbare vooruitgang op het gebied van de export en de aanzienlijke reducties van de arbeidskosten, is dit evenwichtsherstel grotendeels het resultaat van dezelfde ineenstorting van de binnenlandse vraag die ten grondslag ligt aan de massawerkloosheid. 
Dit zou voldoende reden moeten zijn voor een herwaardering. De vraag is niet of consolidatie van de begrotingsposities en het scheppen van een nieuw evenwicht op de betalingsbalansen nodig zijn – dat is zeker het geval. 

Europa moet Israel helpen vrede te sluiten met de Palestijnen 
Niet alleen blijven de al lang bestaande zorgen over een met kernbommen bewapend Iran voortbestaan; alle buurlanden van Israel zijn nu ofwel in de greep van onrust, of hard op weg daar naar toe. En hoewel de door de Verenigde Staten voorgestelde vredesonderhandelingen met de Palestijnen weer zijn hervat, zullen die waarschijnlijk in een mislukking eindigen. 
Maar er is één veelbelovende ontwikkeling: de Europese Unie heeft, in een weinig karakteristiek vertoon van ruggengraat, geschreven richtlijnen uitgevaardigd waarin de samenwerking wordt verboden met Israëlische bedrijven die actief zijn op de Westoever en in Oost-Jeruzalem. 
In Egypte heeft de gespannen, gepolariseerde atmosfeer na de omverwerping van president Mohamed Morsi de reële mogelijkheid geschapen van een burgeroorlog. Hoewel Israel aanvankelijk bang was voor een islamistische regering aan de andere kant van zijn grens met de Sinaï-woestijn, werd de waarde van de Moslimbroederschap – haar vermogen om invloed uit te oefenenen op Hamas, de dominante politieke kracht in Gaza – al snel duidelijk. 
Het gebruik van chemische wapens en de mogelijkheid van een westerse militaire interventie dreigen Israel rechtstreeks het conflict in te trekken. De besmettelijke gevolgen van de crisis in Syrië hebben ook Libanon uit zijn evenwicht gebracht, wat wordt geïllustreerd door de recente golf sektarisch geweld, en dreigen Jordanië te destabiliseren, dat kampt met de last van ruim 500,000 Syrische vluchtelingen. 
Het is in deze zeer onzekere context dat de Amerikaanse minister van Buitenlandse Zaken John Kerry heeft geprobeerd de Israëlisch-Palestijnse vredesonderhandelingen nieuw leven in te blazen. Er zijn drie potentiële benaderingen besproken: gesprekken zonder voorwaarden vooraf, gesprekken na een bouwstop voor Israëlische nederzettingen, en gesprekken na de vrijlating van Palestijnse gevangenen. 
Onverwachts heeft een aangepaste versie van de derde optie – waarbij 104 Palestijnse gevangenen in de loop van de onderhandelingen in fases zullen worden vrijgelaten – uiteindelijk de hervatting van de besprekingen vergemakkelijkt. Ondanks het schijnbare succes ervan heeft dit akkoord echter een serieuze klap toegediend aan de legitimiteit van het vredesproces. 
De eerste 26 gevangenen – die allemaal door Israëlische rechtbanken zijn berecht en veroordeeld wegens hun betrokkenheid bij het doden van Israëli's – werden in juli vrijgelaten, in de aanloop naar de tweede onderhandelingsronde. Het probleem is dat veel van hun slachtoffers burgers waren, en geen militair personeel of overheidsfunctionarissen, wat tot grote woede onder het Israëlische publiek heeft geleid. 
Door een valse uitruil tussen tussen vrede en gerechtigheid, in plaats van te staan op de politiek lastigere optie van een bevriezing van de nederzettingenbouw, of op het achterwege laten van voorwaarden vooraf, hebben de VS de legaliteit van het vredesproces ondermijnd, evenals de geloofwaardigheid van de rechtsstaat in Israel. Zoals de Israëlische premier Benjamin Netanyahu stelt, “botst het akkoord met de onvergelijkbaar belangrijke waarde van de gerechtigheid”. 
Die botsing is des te schadelijker, omdat de gevangenen niet worden vrijgelaten ter ondersteuning van een eindovereenkomst; de vrijlating vergemakkelijkt louter het begin van een onderhandelingsproces waaraan niemand zich echt lijkt te willen committeren. Een paar dagen voordat de tweede gespreksronde begon, heeft Israel plannen bekendgemaakt om door te gaan met de bouw van 1200 huizen op de Westoever en in Oost-Jeruzalem. 
Tegen deze achtergrond is de onverwachte opstelling van de EU opmerkelijk, niet alleen door haar technische aspecten, maar vooral door haar praktische en symbolische implicaties. In alle toekomstige overeenkomsten met de EU of een van haar lidstaten zal de Israëlische regering expliciet moeten erkennen dat gebieden die buiten de grenzen van vóór 1967 liggen, geen deel uitmaken van Israel. 
Deze krachtige reactie weerspiegelt het diepe belang van de banden van de EU met Israel, waardoor de veronderstelling wordt ondergraven dat de Verenigde Staten de enige externe factor zijn die het Israëlische beleid kunnen beïnvloeden. Gezien de robuuste betrekkingen tussen de EU en Israel – geschraagd door de rol van de EU als Israels grootste handelspartner, die grofweg 26% van de totale Israëlische export en 34% van de import voor haar rekening neemt – kan de EU krachtige prikkels geven die voor de impuls kunnen zorgen die het vredesproces nodig heeft om te slagen. 
Maar de lastige strategische omstandigheden en de erfenis van de mislukte onderhandelingen vragen om een gewaagdere benadering: de EU moet het initiatief nemen bij het overhalen van haar partners in de Europese Economische Ruimte (EEA) om Israel het lidmaatschap daarvan aan te bieden, op voorwaarde van de voltooiing van een vredesakkoord. 
Europa heeft een historische kans om te helpen een van de langstdurende en schijnbaar onoplosbare conflicten in de wereld tot een goed einde te brengen. Het is tegelijkertijd een kans voor de EU om zichzelf te laten gelden als een effectieve kracht in mondiale aangelegenheden. 

Europa's 'slimme draai' naar het oosten 
De Verenigde Staten zijn begonnen een 'draai' naar Azië te maken, en vooral de betrekkingen met China lijken voortdurend te flirten met de val van Thucydides, het historische patroon dat erop duidt dat een opkomende macht onvermijdelijk in botsing zal komen met een heersende macht. Maar waar past Europa in dit plaatje, nu de VS en China elkaar argwanend in de gaten houden als het om mondiale aangelegenheden gaat? 
De Europese Unie bevindt zich op een historisch kruispunt, dat om zijn eigen 'draai' naar het oosten vraagt – een samenhangende en doortastende Aziatische strategie die is gebaseerd op de kracht van Europa. Hoewel de bevolking van de EU slechts een vijfde van de omvang van die van China en India samen bedraagt, en de militaire aanwezigheid van de EU in Azië minimaal is, is haar economie van €12,6 bln de grootste ter wereld. 
Dit is niet onopgemerkt aan de Aziatische regeringen voorbijgegaan, die zwaar afhankelijk zijn van economische groei om aan de vraag van hun jonge en groeiende bevolkingen naar werkgelegenheid en welvaart te kunnen voldoen. Momenteel is Azië de voornaamste handelspartner van de EU, groter dan Noord-Amerika, en neemt het continent een derde van de totale handel van de EU voor zijn rekening. 
Bovendien beschikt de EU over een ietwat paradoxaal voordeel: de EU is geen Pacifische macht en heeft in Azië geen last van de status van grootmacht. 
Bij de pogingen om een strategische 'draai' te maken, worden de VS vrijwel iedere keer gehinderd door hun status als historische militaire grootmacht, die de veiligheid van de Aziatische bondgenoten verzekert. Zelfs als dit wordt omschreven als het zoeken naar een nieuw evenwicht, wordt de Amerikaanse opschuiving in oostelijke richting onvermijdelijk met wantrouwen tegemoet getreden door sommige Aziatische landen, met name door China. 
De verdragen over handelsliberalisering die de EU voorbereidt met de bloeiende economieën van Azië (waaronder Zuid-Korea, Singapore, Maleisië, India, Vietnam, Japan en Thailand) zijn ambitieuzer dan eerdere bilaterale overeenkomsten. Terwijl steeds meer grootschalige regionale vrijhandelsakkoorden vorm krijgen, blijft de EU ondubbelzinnige trouw betuigen aan de vrijhandel via geavanceerde bilaterale overeenkomsten. 
Als conflicten echter tóch de kop opsteken, zijn de kosten veel hoger. Toen het territoriale geschil tussen Japan en China over de Senkaku/Diaoyu-eilanden weer opvlamde, kelderde de Japanse auto-export naar China met 80% in slechts drie maanden tijd. 
Hierin ligt de specifieke paradox van Azië: een hoog economisch integratieniveau heeft niet geleid tot regionale instellingen die de stabiliteit kunnen ondersteunen die nodig is voor duurzame welvaart. 
In Europa, dat ooit werd verscheurd door oorlogen, zijn gewapende conflicten tussen de lidstaten van de EU nu vrijwel ondenkbaar. De institutionele architectuur van de EU heeft de kentering vergemakkelijkt van verwoestende en telkens weer terugkerende oorlogen naar vrede en voorspoed. 
Opeenvolgende dilemma's en crises hebben de tekortkomingen van het institutionele ontwerp van de EU blootgelegd, en iedere (moeizame) stap voorwaarts heeft het Europese project sterker gemaakt. Geen enkel paternalisme uitstralend en haar status als 'werk-in-uitvoering' onderkennend, moet de EU haar betrokkenheid bij de bestaande structuren van Azië vergroten en haar kennis waar mogelijk ter beschikking stellen – bijvoorbeeld bij de omvorming vóór 2015 van de ASEAN (de Zuidoost-Aziatische Verdragsorganisatie) in een organisatie die op drie pijlers rust: een politiek-militaire, een economische en een sociaal-culturele. 
China staat onder toenemende druk (vooral van de VS) om een mondiale politieke rol op zich te nemen die past bij het economisch gewicht van het land. Op dit punt zou China een uitmuntende partner in Europa kunnen vinden, in een soort 'G-3'-verband met de VS of in doelgerichte bilaterale samenwerkingsverbanden. 
China en Europa zouden samen in het vacuüm kunnen stappen dat ontstaat wanneer de Amerikaanse binnenlandse energierevolutie de betrokkenheid van de VS bij de regio zal verzwakken. Naarmate de Chinese afhankelijkheid van energie uit het Midden-Oosten toeneemt – 90% van de olie-export van de regio zal in 2035 naar Azië gaan – zal de noodzaak om de betrokkenheid bij de olieproducerende staten te verdiepen acuter worden. 
Japan is een andere Aziatische reus die zijn vertrouwen aan het herwinnen is, als gevolg van het energieke stimuleringsprogramma van premier Shinzo Abe. Nu Japan ongekende stappen in de richting van handelsliberalisering zet bij de onderhandelingen over een Trans-Pacifisch Bondgenootschap met de VS en andere economieën in Azië en Noord-, Midden- en Zuid-Amerika, en het land zijn regionale betrokkenheid versterkt, moet Europa de sterke banden met 's werelds op twee na grootste nationale economie zien te behouden. 
In de context van iedere samenhangende strategie voor haar betrokkenheid bij Azië is de EU slechts zo sterk als haar onderdelen. Hoewel het aanlokkelijk kan zijn de betrekkingen met de opkomende machten van Azië op nationaal niveau aan te halen en hoewel China dikwijls de voorkeur geeft aan bilaterale overeenkomsten, is een 'renationalisering' van het buitenlands beleid van de lidstaten van de EU contraproductief. 

Europa's waardencrisis 
In 2012 verwierf de extreem-rechtse Gouden Dageraad 21 zetels bij de Griekse parlementsverkiezingen, won de rechtse Jobbik-partij terrein in mijn geboorteland Hongarije en kon Marine le Pen van het Front National bogen op een flinke aanhang bij de presidentsverkiezingen in Frankrijk. De toenemende steun voor soortgelijke krachten in heel Europa leidt tot een onontkoombare conclusie: de aanhoudende financiële crisis op het continent veroorzaakt een waardencrisis die intussen het voortbestaan van de Europese Unie zelf bedreigt. 
Ik beschouwde het als de belichaming van een open samenleving – een vrijwillige aaneensluiting van soevereine staten die bereid waren een deel van hun soevereiniteit op te geven voor het algemeen belang. Ze deelden een gemeenschappelijke geschiedenis, waarin de Franse Revolutie, met haar leuze van vrijheid, gelijkheid en broederschap, een blijvende erfenis had nagelaten. 
De eurocrisis heeft van de Europese Unie nu iets heel anders gemaakt. In plaats van een vrijwillige associatie te zijn, wordt de eurozone bijeengehouden door strikte discipline; in plaats van een associatie van gelijken te zijn, is het een hiërarchische structuur geworden, waarin het centrum het beleid bepaalt, terwijl de periferie steeds meer wordt onderdrukt; in plaats van broederschap en solidariteit verspreiden de vijandige stereotypen zich snel. 
Het integratieproces werd geleid door een kleine groep vooruitziende staatsmannen, die de beginselen van de open samenleving onderschreven en in de praktijk brachten wat Karl Popper 'zorgvuldige sociale techniek' heeft genoemd. Zij zagen in dat perfectie onbereikbaar is: daarom stelden zij zich beperkte doeleinden en stevige deadlines – en mobiliseerden zij vervolgens de politieke wil voor een kleine stap voorwaarts, wetende dat als zij die zouden volbrengen, de ontoereikendheid daarvan onmiddellijk duidelijk zou worden, zodat verdere stappen nodig zouden zijn. 
Frankrijk en Duitsland zijn steeds de voortrekkers geweest bij deze inspanningen. Toen het Sovjet-rijk desintegreerde, begrepen de Duitse leiders dat een Duitse hereniging alleen mogelijk zou zijn in de context van een nauwer aaneengesloten Europa. 
Destijds betoogden Duitse staatsmannen dat Duitsland helemaal geen onafhankelijk buitenlands beleid had, maar louter een Europees beleid. Deze opstelling leidde tot een dramatische versnelling van de Europese integratie, culminerend in de aanvaarding van het Verdrag van Maastricht in 1992 en de invoering van de euro in 1999. 
Toen kwam de crisis van 2008, die zijn oorsprong had in de Verenigde Staten, maar in Europa grotere problemen veroorzaakte dan waar dan ook. Beleidsmakers reageerden op de ineenstorting van de zakenbank Lehman Brothers door bekend te maken dat geen enkele andere financiële instelling die belangrijk was voor het systeem failliet zou mogen gaan. 
Maar korte tijd later betoogde de Duitse bondskanselier Angela Merkel dat zulke waarborgen door iedere staat afzonderlijk moesten worden gegeven, en niet door Europa als geheel. Dat was het begin van de eurocrisis, omdat er een zwakte van de gemeenschappelijke munt door werd blootgelegd waarvan noch de autoriteiten noch de financiële markten zich bewust waren geweest – en die vandaag de dag nog steeds niet goed genoeg wordt onderkend. 
Door de Europese Centrale Bank in het leven te roepen stelden de lidstaten hun eigen staatsobligaties bloot aan het risico van een bankroet. Ontwikkelde landen die in hun eigen munt obligaties uitgeven gaan nooit failliet, omdat ze altijd geld kunnen bijdrukken. 
Minder ontwikkelde landen die in buitenlandse munten lenen kunnen daarentegen door hun valutavoorraden heen raken. Toen Griekenland werd getroffen door een begrotingscrisis, ontdekte de financiële wereld plotseling dat de lidstaten van de eurozone zichzelf in de positie van ontwikkelingslanden hadden gemanoeuvreerd. 
Er is een nauwe parallel tussen de eurocrisis en de Latijns-Amerikaanse schuldencrisis van 1892, toen het Internationale Monetaire Fonds het internationale financiële stelsel heeft gered door precies genoeg geld te lenen aan de zwaar in de schulden stekende Latijns-Amerikaanse landen om hen in staat te stellen een bankroet te voorkomen. Maar het IMF legde deze landen strikte bezuinigingen op, zodat ze in een langdurige recessie terechtkwamen. 
De eurocrisis heeft het financiële stelsel naar de rand van een bankroet gedreven. Dit kon slechts worden verijdeld door strikte bezuinigingsmaatregelen op te leggen en landen als Griekenland net genoeg geld te lenen om een faillissement te voorkomen. 
Als gevolg daarvan is de eurozone verdeeld geraakt in crediteuren en debiteuren, waarbij de crediteuren de teugels van het economisch beleid in handen hebben. Er is een centrum, onder leiding van Duitsland, en een periferie, bestaande uit met zware schulden kampende landen. 
Er is een klaarblijkelijke tegenstelling tussen de financiële eisen van de euro en de politieke doeleinden van de EU. Aan de financiële eisen zou tegemoet kunnen worden gekomen door de regelingen te kopiëren die opgang deden in de wereldeconomie van de jaren tachtig en de eurozone te verdelen in een centrum en een periferie; maar dat zou niet verenigbaar zijn met de beginselen van een open samenleving. 
Er zijn manieren waarop het beleid dat is gevoerd om de euro te beschermen kan worden gewijzigd zodat het aan de politieke doeleinden van de EU voldoet. De staatsobligaties van individuele landen zouden bijvoorbeeld kunnen worden vervangen door euro-obligaties ('eurobonds'). 
Dit is zo'n afschuwelijk vooruitzicht dat we dat niet mogen laten gebeuren. Oorspronkelijk was de Europese Unie bedacht als een instrument van solidariteit en samenwerking. 

Balancing the Technocrats 
ISTANBOEL – Een simplistische (feitelijk naïeve) kijk op de markten is dat zij als het ware in een “natuurlijke toestand” bestaan en dat de beste van alle werelden er één is waarin zij vrij zijn om zonder overheidsingrijpen te functioneren. Een net zo simplistische kijk op de democratie is dat het een politiek systeem is waarin periodieke verkiezingen de winnaar het recht geven zonder beperkingen te regeren. 
De werkelijkheid is uiteraard veel complexer. De markten kunnen alleen functioneren binnen een institutioneel en juridisch kader dat eigendomsrechten omvat, evenals het afdwingen van contracten, controles op de kwaliteit en de informatieverstrekking, en vele andere regels waaraan transacties zijn onderworpen. 
Op dezelfde manier is een houding ten opzichte van verkiezingsuitslagen waarbij “de winnaar alles mag beslissen” en de macht in zijn handen concentreert, op de langere termijn onverenigbaar met de democratie, hoewel verkiezingen van cruciaal belang zijn voor ieder democratisch systeem. Goed functionerende democratieën zijn ingebed in complexe constituties en andere wetten die de uitvoerende, wetgevende en rechterlijke machten scheiden, en de vrijheid van meningsuiting, vergadering en vreedzaam protest beschermen van degenen die verkiezingen verliezen. 
Toezichthoudende instellingen – zoals die op de banken, en de organen die toezicht houden op de telecommunicatie-, voedsel- en energiesectoren – spelen een essentiële rol door de altijd delicate balans overeind te houden tussen de “vrije” markten en de daden van gekozen regeringen en wetgevende lichamen. De centrale bank is wellicht de belangrijkste van deze instellingen, omdat zij het monetair beleid voert (en soms dient als toezichthouder voor de financiële sector). 
De fouten van beleidsmakers en toezichthouders die hebben bijgedragen aan de crisis rond de subprime-hypotheken – en vervolgens tot de bijna-meltdown van het Amerikaanse financiële systeem en de problemen van de eurozone – hebben de kwestie van het optimale toezicht op de economie en haar relatie tot de democratie weer op de voorgrond geplaatst. In de Verenigde Staten is een aanzienlijk deel van de Republikeinse Partij niet alleen voorstander van de afschaffing van het ministerie van Energie en de Milieubeschermingsdienst, maar ook van de Federal Reserve (het federale stelsel van Amerikaanse centrale banken)! 
Anderen in de wereld verzetten zich eveneens tegen toezichthoudende instellingen, maar om heel andere redenen. Zij betogen dat politici heel goed toezicht kunnen uitoefenen zonder gebruik te hoeven maken van lichamen met een zekere mate van autonomie. 
Als een gekozen regering wil dat een bank goedkope leningen verstrekt aan een paar ondernemingen, zodat zij meer mensen in dienst kunnen nemen, waarom zou een toezichthouder de democratische wil dan in de weg moeten kunnen staan? Als deze ondernemingen te horen krijgen dat ze de aanhangers van de regeringspartij werk moeten verschaffen als impliciete voorwaarde voor het krijgen van gesubsidieerde kredieten, is dat ook een uitdrukking van de electoraal gelegitimeerde volkswil. 
Aan het andere uiteinde van het spectrum staan de technocratische 'superverdedigers' van toezichthoudende organen, die geloven dat politici en kiezers hopeloos in verwarring verkeren, niet goed zijn opgeleid en vaak corrupt zijn. Het beheer over de economie zou moeten worden toevertrouwd aan competente en onafhankelijke experts, een groep “Platonische Wachters”, die bevoegd is op te treden uit naam van de hogere belangen van de staat, ongeacht verkiezingsuitslagen of de publieke opinie. 
Het Internationale Monetaire Fonds, de Europese Commissie en de Europese Centrale Bank worden dikwijls gezien als zulke technocratische instellingen – en als ondersteuning van het technocratische element binnen staten en samenlevingen in de hele wereld. Op het hoogtepunt van de crisis in de eurozone hebben het IMF, de Commissie en de ECB (om maar te zwijgen van de financiële markten) de economen Mario Monti en Lucas Papademos als zeer gerespecteerde 'technocratische' premiers van Italië en Griekenland verwelkomd. 
Uit de ervaring van de afgelopen decennia blijkt dat in deze zaken een evenwichtige en 'gematigde' aanpak nodig is. Electorale cycli (en de daarmee gepaard gaande politieke druk) zijn van dien aard dat het toezicht op het monetair beleid, het bankwezen en veel andere terreinen van het beleid en de economische activiteit in handen moet zijn van mensen met professionele vaardigheden en een veel langere tijdshorizon dan die van de meeste politici. 
De dagelijkse politiek mag het toezicht niet domineren dat de markten nodig hebben. De belangrijkste institutionele hervorming die ten grondslag ligt aan de prijsstabiliteit in de wereld is de grotere onafhankelijkheid van de centrale banken geweest. 
Hoeveel inflatie een samenleving wenselijk of dragelijk vindt (rekening houdend met andere belangrijke variabelen, zoals de werkgelegenheid, de bbp-groei en de armoede) is een inherent politieke vraag die in het parlement besproken zou moeten worden. De centrale bank moet worden geraadpleegd, maar haar rol zou de tenuitvoerlegging van de doelstellingen zonder tussenkomst van de politiek moeten zijn: onafhankelijkheid in termen van beleidsinstrumenten, maar niet van doelstellingen. 
De mondialisering en de toenemende complexiteit van de financiële en andere markten vergen dat de domeinen van het particulier initiatief, de politieke besluitvorming en het toezicht helder moeten worden geregeld. De uitdaging is zelfs nog groter omdat sommige toezichthoudende instanties multilateraal of op z'n minst intergouvernementeel moeten zijn, gezien de mondiale aard van veel economische activiteiten. 

Het einde van honger en slechte voedingsgewoonten 
De Raad van de FAO (de Organisatie voor Voedsel en Landbouw van de Verenigde Naties) besloot dat het doel niet langer het terugdringen van de honger moest zijn, maar het uitbannen van honger, voedselonzekerheid en slechte voedingsgewoonten. De volgende stap zal het bevestigen van deze wijziging zijn op de FAO-conferentie van juni 2013, waaraan alle lidstaten van de FAO zullen deelnemen. 
Critici zullen bovendien zeggen dat het aanvaarden van zo'n doelstelling, zonder een datum vast te stellen waarop dat doel moet zijn bereikt, grotendeels betekenisloos is. Anderen kunnen beweren dat alleen het idee om de honger uit te roeien al nonsens is, omdat we daar eenvoudigweg de middelen niet voor hebben. 
Het percentage hongerlijdende mensen in de ontwikkelingslanden is aanzienlijk gedaald – van 23,2% in 1990-92 tot 14,9% nu. Maar deze daling is eerder te danken aan een stijging van de wereldbevolking dan aan de kleine vermindering van het feitelijke aantal hongerlijdende mensen (van ongeveer 980 miljoen naar 852 miljoen nu). 
Het doel van het 'halveren' heeft slechts een geringe politieke aantrekkingskracht, omdat het de buitengeslotenen impliciet veroordeelt tot een leven aan de rand van de samenleving, blootgesteld aan ziekten en een voortijdige dood. De Braziliaanse 'Zero Hunger'-strategie heeft daarentegen aangetoond dat het aanvaarden van het absolute doel van het uitbannen van de honger voorziet in een krachtig instrument om overheidsinstellingen tot grootschalig gecoördineerd handelen te bewegen, en om de samenleving te mobiliseren tot een waarlijk nationale inspanning om een einde te maken aan een van de grootste onrechtvaardigheden van onze tijd. 
Zeker, het zal steeds moeilijker – maar beslist niet onmogelijk – worden om te voldoen aan de toenemende vraag naar voedsel in de wereld, en om dit op een duurzame manier te doen. Extra voedsel moet worden geproduceerd met behulp van technologieën die de natuurlijke hulpbronnen niet beschadigen die toekomstige generaties nodig zullen hebben om zichzelf te voeden; die de klimaatverandering niet versterken waar de boeren nu al mee kampen; en die de desintegratie niet versnellen van het delicate weefsel van de samenleving op het platteland. 
Bovendien kunnen mensen, als hun inkomens stijgen, misschien makkelijker worden overgehaald gezondere en milieuvriendelijker eetgewoonten te volgen dan die van de ontwikkelde landen. De dubbele last van een slecht voedingspatroon – waarbij sprake is van honger naast obesitas, diabetes en andere ziekten die het gevolg zijn van overconsumptie – toont duidelijk het toenemende belang aan van een herijking van het mondiale dieet. 
De FAO werd in 1945 opgericht met als doel een wereld te creëren waarin “geen behoeftigheid” meer bestond. In de woorden van de oprichters betekende dat “de overwinning op de honger en het verwezenlijken van de normale behoeften van een fatsoenlijk leven met zelfrespect.” 
Vanwege de wijdverbreide angst in de naoorlogse jaren voor opkomende voedseltekorten richtten de FAO en de internationale gemeenschap als geheel zich voornamelijk op de voedselproductie, en dat is in de daaropvolgende decennia grofweg hetzelfde gebleven. Die investeringen brachten goede rendementen op: ondanks de enorme mondiale bevolkingsgroei van 2,5 miljard mensen in 1945 naar 7 miljard vandaag de dag, is het aanbod van voedsel per hoofd van de bevolking met ruim 40% gestegen. 
Het probleem is dat er ook nog steeds op grote schaal honger wordt geleden; onze aandacht moet nu dus verschuiven naar het waarborgen van de universele toegang tot een toereikende hoeveelheid voedsel. Dit moet een topprioriteit voor regeringen zijn, en een doel dat burgers overal ter wereld zouden moeten omarmen. 
Voor het doorbreken van de vicieuze cirkel van honger en slechte voedingsgewoonten is het nodig de nadruk op landbouw en plattelandsontwikkeling (meer dan 70% van de bevolking die niet zeker is van voedsel leeft in de landelijke gebieden van de ontwikkelingslanden) aan te vullen met investeringen in andere sociale en productieve programma's, waaronder bescheiden maar voorspelbare financiële subsidies voor de armste gezinnen. Als het juiste beleid wordt gevoerd zal de extra vraag naar voedsel die door deze overdrachten wordt geschapen, en door programma's voor schoolmaaltijden en voedingssupplementen voor moeders en kinderen, kansen scheppen voor kleinschalige boeren om hun productie te verhogen en hun levensstandaard te verbeteren. 
De FAO heeft deze uitdaging aangenomen, en richt zijn pijlen nu formeel op het uitbannen van de honger. Ik kijk met vertrouwen uit naar een uitbreiding van het aantal regeringen dat zich erop wil toeleggen zo snel mogelijk stappen te zetten in de richting van het beëindigen van de honger en de slechte voedingsgewoonten binnen hun grenzen – en andere landen te helpen hetzelfde doel te bereiken. 
Het is nooit het verkeerde moment voor de wereld om te proberen de honger uit te bannen, voor eens en voor altijd. Nu is dat moment aangebroken. 

De Greenspan-verleiding 
WASHINGTON, DC – De opstellers van de grondwet van de Verenigde Staten stonden voor een fundamentele keuze: moesten ze de macht in handen leggen van één man, of een politiek systeem bedenken waarin de beleidsvorming via meer schijven verliep? 
De erfenis van Bernanke is bepaald niet éénduidig, maar het meest aantrekkelijke kenmerk ervan is de ethos van collegialiteit en gedeelde verantwoordelijkheid die hij bij de Fed bevorderde. Een belangrijk doel van zijn opvolger zou moeten zijn deze aanpak als een nieuwe institutionele traditie te bevestigen. 
Toch blijkt zowel uit de geschiedenis als uit onlangs door de regering-Obama opgelaten proefballonnetjes een sterke voorkeur voor een almachtige Fed-voorzitter. De bestuursraad van de Federal Reserve bestaat uit zeven gouverneurs, maar het grootste deel van zijn geschiedenis heeft deze raad geopereerd in de schaduw van de voorzitter, waarvan er drie (Marriner Eccles, William McChesney Martin, en, het meest recentelijk, Alan Greenspan) bijna twintig jaar in functie waren. 
Het monetair beleid wordt in beginsel bepaald door het Federal Open Market Committee (FOMC), dat twaalf stemgerechtigde leden telt: de zeven Fed-gouverneurs, de voorzitter van de New York Fed, en vier voorzitters van de andere elf regionale Federal Reserve-banken (die jaarlijks roteren). 
Laten we eens beginnen met de blijvende invloed van Greenspan, die er heilig van overtuigd was dat financiële deregulering zou bijdragen aan een stabielere economische groei. Zoals hij het in 1997 stelde: “Nu we een nieuwe eeuw binnengaan, moeten markt-stabiliserende, particuliere toezichthouders langzamerhand veel loodzware, steeds ondoelmatiger overheidsstructuren kunnen vervangen”. 
Greenspan stapte in 2006 op, maar de daaropvolgende crisis kan voor een groot deel worden toegeschreven aan het type financiële innovaties dat hij stimuleerde. In 2008 was Greenspan voor een commissie van het Amerikaanse Congres bereid een fatale zwakte in zijn denkwijze te erkennen – dat gedereguleerde financiële markten een heel verkeerde richting in kunnen slaan. 
Het Continental Congress deed er goed aan om in 1775 aan George Washington te vragen de leiding in handen te nemen over de strijdkrachten die destijds in opstand waren gekomen tegen de Britten. Maar Washington was op zijn beurt zo verstandig om te bedanken voor uitgebreide volmachten na het bereiken van de onafhankelijkheid – en opnieuw toen hij na acht jaar aftrad als de eerste president van het nieuwe land. 
De moderne financiële wereld is snel en ingewikkeld. De nieuwe Fed-voorzitter zal op beslissende wijze moeten kunnen optreden om zijn collega's te overtuigen als dat nodig is; maar in de eerste en belangrijke plaats zal hij of zij een flinke dosis nederigheid en respect voor de ideeën van zijn of haar collega's aan de dag moeten leggen. 
Onze inzichten in de “macro-economische sturing” en de manier waarop die de financiële stabiliteit kan beïnvloeden, bevinden zich nog in het beginstadium. De gevolgen van slecht begrepen verbanden tussen landen hebben herhaaldelijk de belangrijkste centrale banken in de wereld op het verkeerde been gezet – getuige de eurocrisis en de zware afhankelijkheid van Europese banken van Amerikaanse geldmarktfondsen. 
De volgende Fed-voorzitter moet iemand zijn met een open geest, de bereidheid om stafleden bij het beleid te betrekken, en de wens om bij de hele Federal Reserve de deskundigheid voorop te stellen. De slechtst mogelijke uitkomst zou het kiezen van iemand zijn die de neigingen van Greenspan deelt – het angstvallig achter de hand houden van cijfers, het monopoliseren van de besluitvorming en het de loef afsteken van zijn collega's. 
Een twintigjarige ambtstermijn voor zo'n persoon zou een recept zijn voor een economische ramp, die ongetwijfeld zou beginnen met een of andere vorm van financiële crisis. Maar dat zou niet het ergste gevaar zijn. 
Landen hebben geëxperimenteerd met de mogelijkheid om politici het monetair beleid op dagelijkse grondslag te laten vaststellen. Dat loopt nooit goed af – politici vinden het eenvoudigweg té verleidelijk om de economie te 'smeren' in de aanloop naar verkiezingen of op andere politiek belangrijke momenten. 
In plaats van met vuur te spelen door een Fed-voorzitter te benoemen die de aspiratie heeft een dominant figuur te worden, moet de regering-Obama misschien een limiet instellen voor de ambtstermijn van de Fed-voorzitter (van bijvoorbeeld acht jaar). Dat soort limieten heeft tot een beter bestuur geleid bij andere officiële instanties in de VS en elders. 
Het probleem is dat zodra een hervorming van de Fed ter tafel ligt, er allerlei andere ideeën de kop zullen opsteken. De willekeur van het politieke proces kan makkelijk zorgen voor uitkomsten die de onafhankelijkheid van de Fed inperken. 
Ben Bernanke heeft zeker fouten gemaakt – waaronder het te veel als Greenspan denken in de aanloop naar de catastrofe van 2008. Maar hij heeft ook de fundamenten gelegd voor een meer collegiaal en evenwichtig besluitvormingsproces binnen de Fed. 

De valstrikken bij de beëindiging van het huidige Fed-beleid 
MUMBAI – De aanhoudende zwakte van de Amerikaanse economie – waar het afbouwen van de schulden in de particuliere en de publieke sector langzaam voortgang vindt – heeft geleid tot een hardnekkig hoge werkloosheid en een ondermaatse groei. De gevolgen van het bezuinigingsbeleid – een scherpe stijging van de belastingen en een scherpe daling van de overheidsuitgaven sinds het begin van dit jaar – ondermijnen de economische prestaties zelfs nog meer. 
De recente cijfers hebben de suggesties van sommige functionarissen van de Amerikaanse centrale bank, de Federal Reserve, dat de Fed een einde zou kunnen maken aan de derde (en in principe oneindige) ronde van kwantitatieve versoepeling, effectief het zwijgen opgelegd. Gezien de trage groei, de hoge werkloosheid (die alleen maar is afgenomen omdat ontmoedigde werknemers de beroepsbevolking de rug toekeren) en een inflatie die ruim beneden de doelstelling van de Fed blijft, is dit niet de juiste tijd om de liquiditeit te gaan inperken. 
Het probleem is dat de liquiditeitsinjecties van de Fed niet leiden tot ruimere middelen voor de reële economie, maar vooral het nemen van risico's op de financiële markten bevorderen. De uitgifte van riskante 'junk bonds,' met soepele voorwaarden en buitensporig lage rentepercentages, vertoont een opgaande lijn; de aandelenmarkten bereiken nieuwe records, ondanks de groeivertraging; en het geld stroomt naar de beter renderende opkomende markten. 
Zelfs de periferie van de eurozone profiteert van de liquiditeitsgolf die de Fed, de Bank of Japan en andere belangrijke centrale banken hebben ontketend. Nu de rente op staatsobligaties in de VS, Japan, Engeland, Duitsland en Zwitserland belachelijk laag is, stropen beleggers de hele wereld af op zoek naar rendement. 
Maar de realiteit is dat zich de komende twee jaar waarschijnlijk zeepbellen op de kredietmarkten, de huizenmarkten en de aandelenmarkten zullen vormen, als gevolg van het soepele monetaire beleid van de VS. De Fed heeft aangegeven door te zullen blijven gaan met de kwantitatieve versoepeling totdat de arbeidsmarkt voldoende is verbeterd (wat waarschijnlijk begin 2014 het geval zal zijn), terwijl de rente op 0% zal worden gehouden totdat de werkloosheid is gedaald naar 6,5% (wat zeer waarschijnlijk niet eerder zal zijn dan begin 2015). 
Ditmaal zijn de werkloosheid en de schulden van huishoudens en overheden veel hoger. Een snelle normalisering – zoals die welke zich in 1994 binnen een jaar voltrok – zou de aandelen- en huizenmarkten onderuit halen en tot een harde landing van de economie kunnen leiden. 
Maar als de financiële markten nu al de neiging hebben om zeepbellen te ontwikkelen, bedenk dan eens hoe groot die neiging zal zijn in 2015, als de Fed met het verkrappingsbeleid zal beginnen, en in 2017 (zo niet nog later), als de Fed daarmee klaar is. De vorige keer (tussen 2001 en 2004) is de rente te lang te laag geweest, en verliep de daaropvolgende normalisering te traag, zodat grote zeepbellen zijn ontstaan op de krediet-, aandelen- en huizenmarkten. 
De zwakke reële economie en de zwakke arbeidsmarkt, in samenhang met de relatief hoge schulden, duiden erop dat de monetaire impuls niet te snel moet worden afgebouwd. Maar als het te traag gebeurt, dreigen er zeepbellen op de krediet-, aandelen- en huizenmarkten die minstens zo groot zijn als de vorige keer. 
Sommigen bij de Fed – voorzitter Ben Bernanke en vice-voorzitter Janet Yellen – betogen dat beleidsmakers beide doelen tegelijkertijd kunnen nastreven: de Fed zal de rente langzaam verhogen om economische stabiliteit te bieden (een krachtige groei van de inkomens en de werkgelegenheid, en een lage inflatie), terwijl financiële instabiliteit zal worden voorkomen (zeepbellen op de krediet-, aandelen en huizenmarkten als gevolg van de hoge liquiditeit en de lage rente) door gebruik te maken van macro-economisch toezicht en regulering van het financiële systeem. 
Maar een andere factie bij de Fed – onder leiding van de gouverneurs Jeremy Stein en Daniel Tarullo – betoogt dat deze beleidsinstrumenten nog niet zijn beproefd, en dat het beperken van de kredietgroei in een bepaald segment van de financiële markten de liquiditeit eenvoudigweg ergens anders heen zal doen stromen. De Fed oefent slechts toezicht uit op de banken, dus de liquiditeit en de kredietgroei zullen zich verplaatsen naar het schaduwbanksysteem als het toezicht op de banken scherper wordt. 
Maar als de Fed over slechts één effectief beleidsinstrument – de rente – beschikt, kunnen de twee doelen van economische en financiële stabiliteit niet tegelijkertijd worden nagestreefd. Ofwel de Fed houdt vast aan het eerste doel, door de rente langer laag te houden en zeer langzaam te normaliseren, in welk geval op den duur een grote zeepbel op de krediet-, aandelen- en huizenmarkten zal ontstaan; ofwel de Fed richt zich op het voorkomen van financiële instabiliteit en verhoogt de rente veel sneller dan de zwakke groei en de hoge werkloosheid anders zouden rechtvaardigen, waardoor een toch al traag economisch herstel in de kiem wordt gesmoord. 
Het beëindigen van de kwantitatieve versoepeling en het lagerentebeleid van de Fed zal een verraderlijke aangelegenheid zijn: een te snelle beëindiging zal de reële economie onderuit halen, maar een te trage beëindiging zal tot een grote zeepbel leiden en het financiële systeem onderuit halen. 

De fundamentele economische factoren van 2013 
Dat is geen verrassing: we staan voor een nieuw jaar waarin de mondiale groei opnieuw gemiddeld ongeveer 3% zal bedragen. 
De bezuinigingen breiden zich uit naar de kern van de eurozone, de Verenigde Staten en andere geavanceerde economieën (met uitzondering van Japan). Gezien de gelijktijdigheid van het bezuinigingsbeleid in de meest ontwikkelde economieën, zou een nieuw jaar van middelmatige groei in sommige landen tot een regelrechte krimp kunnen leiden. 
Nu de groei in de meest geavanceerde economieën bloedeloos is, kunnen we concluderen dat de bloei van de riskante beleggingen, die in de tweede helft van 2012 op gang is gekomen, niet is veroorzaakt door een verbetering van de fundamentele economische omstandigheden, maar door nieuwe ronden van onconventioneel monetair beleid. De meeste centrale banken in de grootste ontwikkelde economieën – de Europese Centrale Bank, de Amerikaanse Federal Reserve, de Bank of England en de Zwitserse Nationale Bank – zijn overgegaan tot een of andere vorm van kwantitatieve versoepeling. 
In de eerste plaats heeft de overeenkomst in het Amerikaanse Congres over de belastingen de VS niet helemaal behoed voor een 'begrotingsafgrond.' Vroeg of laat zal er een nieuw gevecht losbarsten over het schuldenplafond, de uitgestelde bestedingsbeperkingen en een Congresresolutie over de 'lopende uitgaven' (een overeenkomst die de regering toestemming geeft te blijven functioneren bij ontstentenis van een definitieve begrotingsovereenkomst). 
In de tweede plaats zijn de fundamentele problemen van de Europese Monetaire Unie niet opgelost, ook al hebben de acties van de ECB de risico's in de eurozone – een vertrek van Griekenland en/of het wegvallen van de toegang tot de markten voor Italië en Spanje – verkleind. Samen met de politieke onzekerheid zullen ze in de tweede helft van het jaar weer in vol ornaat de kop opsteken. 
Als gevolg daarvan blijven de grote – en potentieel onhoudbare – particuliere en publieke schuldenlasten bestaan. Bovendien zal de potentiële productiecapaciteit, tegen de achtergrond van de vergrijzende bevolking en de lage productiviteitsgroei, waarschijnlijk afbrokkelen als er geen agressievere structurele hervormingen worden doorgevoerd om de concurrentiekracht op te vijzelen. 
De nieuwe leiders van het land – conservatieve voorstanders van geleidelijke, op consensus berustende veranderingen – zullen waarschijnlijk niet overgaan tot een versnelling van de hervormingen die nodig zijn om de huishoudinkomens te verhogen en de spaarzin te verminderen. Als gevolg daarvan zal de consumptie, als onderdeel van het bruto binnenlands product, niet snel genoeg stijgen om de effecten van het economisch beleid te compenseren. 
In de vierde plaats hebben veel opkomende markten – waaronder de vier 'BRIC'-landen Brazilië, Rusland, India en China, maar ook vele anderen – nu te maken met een afnemende groei. Hun 'staatskapitalisme' – dat wordt gekenmerkt door een grote rol voor staatsbedrijven, een nog grotere rol voor staatsbanken, bescherming van de nationale hulpbronnen, import-vervangende industrialisatie, financieel protectionisme en beperkingen van de directe buitenlandse investeringen – is de kern van het probleem. 
Nu Israel weigert een met kernwapens uitgerust Iran te accepteren, en het Israëlische geduld opraakt, zullen de oorlogsdrums zich luider roeren. De angstpremie op de oliemarkten kan aanzienlijk toenemen en de olieprijzen met 20% doen stijgen, wat negatieve gevolgen heeft voor de groei in de VS, Europa, Japan, China, India en alle andere geavanceerde economieën en opkomende markten die netto-importeurs van olie zijn. 
Hoewel het risico van een 'perfecte storm' – waarin al deze risico's zich in hun meest virulente vorm manifesteren – laag is, kan ieder van deze risico's op eigen kracht de wereldeconomie tot stilstand brengen en zelfs in een recessie storten. En hoewel ze niet allemaal in hun meest extreme vorm zullen opduiken, zullen ze allemaal wel op de een of andere manier hun gezicht laten zien. 

De wereld na november 
Aan de overzijde van de Stille Oceaan zullen op 8 november ruim tweeduizend leden van de Chinese Communistische Partij bijeenkomen in Beijing. Ongeveer een week later zullen de nieuwe leden van het Staand Comité van het Politburo in hiërarchische volgorde het congres verlaten, om zich voor te bereiden op de bestuursovername in het groeiende land van 1,3 miljard inwoners. 
Terwijl de economie langzaam afbrokkelt, blijft het land oorlogszuchtig. Het heeft zijn Libanese bondgenoot Hezbollah gebruikt om minstens één succesvolle drone-vlucht boven Israel uit te voeren en naar verluidt onlangs het initiatief genomen tot cyberaanvallen. 
Na zijn toespraak tot de Algemene Vergadering van de Verenigde Naties, waarin hij opriep een 'rode lijn' in te stellen voor het Iraanse nucleaire programma in het voorjaar of de zomer van 2013, heeft de Israëlische premier Benjamin Netanyahu vervroegde algemene verkiezingen uitgeschreven, die hem in potentie een krachtig mandaat kunnen verschaffen voor actie tegen Iran. Egypte vindt intussen zijn eigen evenwicht, zowel in het binnenland, door het opstellen van een nieuwe grondwet, als in het buitenlands beleid. 
Dan is er nog Turkije, dat op de grens ligt tussen Europa en het Midden-Oosten: een opkomende economie, die op het punt staat een regionale macht te worden. 
Dit maakt deel uit van het veranderende panorama dat de nieuwe wereldleiders zullen erven in het Midden-Oosten – een regio waarbij de Verenigde Staten diep betrokken zijn geweest. Na een decennium van uitputtende militaire acties hebben de Verenigde Staten in 2010 hun gevechtsmissie in Irak beëindigd. 
Dankzij technologische vooruitgang en vernieuwing begint de al lang bestaande droom van energie-onafhankelijkheid eindelijk werkelijkheid te worden. Terwijl de ontginning van Amerika's uitgebreide aardgasreserves aanvankelijk ondoenlijk werd geacht, hebben technologieën zoals fracking (het met waterdruk splijten van rotsen om gas te laten ontsnappen) geleid tot een schaliegas-revolutie. 
Vorig jaar werd, voor het eerst in vijftien jaar, nog niet de helft van de in de VS geconsumeerde olie geïmporteerd. De jaarlijkse groei van de schaliegasproductie is toegenomen van 17% tussen 2000 en 2006 naar 48% tussen 2006 en 2010. 
De repercussies van deze revolutie zullen niet alleen economisch zijn. Politiek betekent een verminderde afhankelijkheid van buitenlandse olie dat de VS zich kunnen concentreren op de verlegging van de aandacht in het buitenlands beleid naar Azië. 
Maar het is niet alleen de nieuwe Amerikaanse leider die een veranderde wereld zal erven. Aan de overzijde van de Stille Oceaan kunnen de dagen van de recordgroei in Azië – een belangrijke steunpilaar voor de sociale en politieke stabiliteit – ten einde zijn gekomen. 
Hoewel nationalistische sentimenten tegen externe vijanden tijdelijk de aandacht kunnen afleiden van interne spanningen, moeten de ernstige binnenlandse problemen van het land wel worden aangepakt. De Chinese economie en politiek, ideologisch veranderd in alles behalve de naam, moeten binnenkort worden aangepast om de stijgende sociale ongelijkheid het hoofd te kunnen bieden. 
Ondanks de mondiale economische tegenwind zullen de Chinese leiders beslist gericht blijven op het behoud en het bevorderen van de groei, om meer Chinezen uit de armoede te kunnen lichten en sociale onrust te voorkomen; ze zullen ook met argusogen de ontwikkelingen in het olierijke Midden-Oosten blijven volgen. Na zich jarenlang te hebben verlaten op de Amerikaanse aanwezigheid in de regio en een voordelig spel van afwachten te hebben gespeeld, zouden de nieuwe Chinese leiders wel eens een actievere rol kunnen ambiëren. 
Ondanks de neiging van de EU om zich naar binnen te keren als gevolg van de mondiale economische crisis, mogen de zuidelijke buurlanden niet uit het oog worden verloren. Het is van cruciaal belang de zuidelijke mediterrane regio als een belangrijk ontmoetingspunt te zien – als een plek voor samenwerking op het gebied van de politiek, de economie en de energievoorziening. 
Rusland is sterk gekant tegen militaire interventie en probeert zijn strategische belangen te verdedigen, waaronder zijn marinebasis in de Syrische stad Tartus. Dat standpunt heeft zich het duidelijkst vertaald in het herhaaldelijk uitoefenen van het vetorecht in de Veiligheidsraad van de VN, tegen resoluties die beogen een conflict te beëindigen dat al duizenden slachtoffers heeft geëist. 
De verlamming van de internationale gemeenschap met betrekking tot Syrië is niet alleen slecht nieuws voor de mensen in dat land; de legitimiteit van een van 's werelds belangrijkste instellingen wordt er ook door ondermijnd. Gezien het feit dat de kwesties Iran en Syrië nauw met elkaar zijn verbonden kan de interne verdeeldheid tussen de vijf permanente leden van de Raad (de VS, China, Groot-Brittannië, Frankrijk en Rusland) buitengewoon schadelijk zijn voor het vinden van een oplossing voor het nucleaire verrijkingsstreven van Iran. 
Dat is de reden dat alle mogelijke paden voor het bereiken van een overeenkomst moeten worden bewandeld. Of de recente geruchten over bilaterale Amerikaans-Iraanse onderhandelingen nu waar zijn of niet, een dergelijk initiatief zou moeten worden verwelkomd. 

Geestelijke gezondheid voor iedereen 
MELBOURNE – Op een lenteavond in 1997, toen ik als onderzoeker op het gebied van de geestelijke gezondheid werkzaam was bij de Australian National University in Canberra, besprak ik met mijn vrouw, Betty Kitchener, een verpleegster die in haar vrije tijd EHBO-cursussen voor het Rode Kruis gaf, de ontoereikendheid van de conventionele EHBO-trainingen. Dergelijke cursussen besteden doorgaans geen aandacht aan noodgevallen in de sfeer van de geestelijke gezondheid, waardoor de deelnemers niet goed zijn uitgerust om mensen te helpen die worstelen met zelfmoordgedachten, paniekaanvallen, post-traumatische stress, de gevolgen van alcohol- of drugmisbruik of een verminderde grip op de werkelijkheid. 
Maar haar familieleden en docenten op school slaagden er niet in het probleem te onderkennen, zodat ze geen steun of professionele hulp kreeg. Dit uitblijven van een vroege behandeling heeft haar herstel ondermijnd, waardoor ze haar hele leven last heeft gehouden van depressie-aanvallen. 
Om ervoor te zorgen dat niet méér mensen in eenzaamheid hoefden te lijden zoals Betty had gedaan, besloten we in onze lokale gemeenschap een eerstehulpcursus geestelijke gezondheidszorg op te zetten. Drie jaar later, toen Betty minder was gaan werken om deze cursus verder te ontwikkelen, konden we die eindelijk van start laten gaan. 
De gunstige effecten van dit initiatief werden al snel duidelijk. Uit evaluatie-onderzoek bleek dat de deelnemers een grotere ontvankelijkheid aan de dag gingen leggen voor de betekenis voor de gezondheidssituatie van geestesziekten, meer vertrouwen kregen in hun vermogen om anderen te helpen en meer gemotiveerd raakten om hun kennis toe te passen na voltooiing van de cursus. 
Deze snelle expansie zou geen verrassing mogen zijn, gezien de overvloed aan geestelijke gezondheidsproblemen in de hele wereld. In Australië wordt ruwweg één op de vijf volwassenen ieder jaar getroffen door een diagnosticeerbaar geestelijk gezondheidsprobleem, maar veel van deze mensen krijgen geen professionele hulp. 
Mensen met een sterk ondersteuningsnetwerk hebben een aanzienlijk grotere kans op herstel dan degenen wier problemen niet worden onderkend of gebagatelliseerd. Tegen deze achtergrond is het van cruciaal belang te zorgen voor bewustwording en ontvankelijkheid in allerlei gemeenschappen, waardoor het vermogen van mensen wordt bevorderd om potentiële geestelijke gezondheidsproblemen in anderen te onderkennen en hulp te bieden. 
Geestelijke gezondheidsproblemen doen zich meestal vroeg in het leven voor, tijdens de adolescentie of de jong-volwassenheid – een cruciale fase in de ontwikkeling, als mensen hun opleiding voltooien, zich bij de beroepsbevolking aansluiten, nieuwe relaties opbouwen en hun gezondheidsgewoonten vormen. Zonder een sterk ondersteuningssysteem kunnen geestelijke gezondheidszorgproblemen deze ontwikkeling verstoren, waardoor de toekomstige vooruitzichten worden geschaad van degenen die ze treffen. 
Hoewel de snelle expansie van de cursus de situatie in veel gemeenschappen heeft helpen verbeteren, is er nog steeds veel te doen. Op de korte termijn zouden alle ontwikkelde landen moeten mikken op een deelname van 1% van de bevolking aan geestelijke gezondheidszorgcursussen, zoals in Australië. 
De afgelopen drie jaar heeft 11% van de Australische bevolking zo'n conventionele cursus voltooid, deels als gevolg van de eis dat mensen in bepaalde posities, zoals kinderverzorgers, een eerstehulpdiploma hebben. De eis dat mensen met een specifiek beroep – zoals docenten in het middelbaar onderwijs, verpleegsters en politie-agenten – een eerstehulpdiploma in de geestelijke gezondheidszorg verwerven, zou de participatie aanzienlijk bevorderen, zodat de steun voor mensen met geestelijke gezondheidsproblemen wordt versterkt. 
Zulke diploma's zijn zelfs nog belangrijker in de ontwikkelingslanden, gezien de beperkte beschikbaarheid van geestelijke gezondheidsprofessionals. Uit pionierswerk op het platteland van India blijkt dat de eerstehulp-aanpak in de geestelijke gezondheidszorg met succes kan worden aangepast aan de behoeften van gemeenschappen met beperkte middelen. 
In ontwikkelde zowel als ontwikkelingslanden is de omvang van het probleem te groot om exclusief aan de geestelijke gezondheidsprofessionals over te laten. Ieder lid van de gemeenschap moet de mogelijkheid krijgen om de eigen geestelijke gezondheid en die van degenen om hem of haar heen te beschermen en te verbeteren. 

Zonder Amerika 
De huidige ontwikkelingen in de wereld tonen haar gelijk aan. Maar dat bewijs was vrijwel geheel van negatieve aard: vandaag de dag is het belang van Amerika aan de dag getreden door de afwezigheid van Amerikaans leiderschap bij de ene na de andere crisis – een afwezigheid die het meest in het oog springt in Syrië. 
Zij wordt niet gekarakteriseerd door een nieuwe internationale orde, maar door politieke dubbelzinnigheid, instabiliteit en zelfs chaos. Dat is ongelukkig en zou zó gevaarlijk kunnen zijn dat zelfs doorgewinterde anti-Amerikanen uiteindelijk gaan terugverlangen naar de afgelopen 'Amerikaanse eeuw', en naar de Amerikaanse rol als mondiale kracht die de orde handhaaft. 
Daarvoor zijn vele oorzaken aan te wijzen: tien jaar oorlog in het Midden-Oosten, met enorme kosten aan mensenlevens en financiële middelen; de financiële en economische crisis; hoge staatsschulden; een heroriëntatie op interne problemen; en een hernieuwde aandacht voor de Pacific. 
Ik ben er betrekkelijk zeker van dat de Verenigde Staten op succesvolle wijze hun heroriëntatie zullen afronden, maar het relatieve gewicht en bereik van hun macht zullen in de nieuwe wereld van de 21ste eeuw niettemin afnemen, terwijl anderen aan kracht zullen winnen en een inhaalslag zullen maken. Zeker, Amerika's mondiale rol zal niet onmiddellijk op het spel staan. 
Maar terwijl geen van deze machten een serieus alternatief biedt voor de wereldwijde rol van Amerika, zullen de VS niet langer in staat zijn unilateraal op te treden, zoals dat na het einde van de Koude Oorlog wél het geval was, en aanzienlijk zwakker voor de dag komen. Deze verandering is vooral goed zichtbaar geworden in het Midden-Oosten en de regio Azië-Pacific. 
In het Midden-Oosten bleef de regionale orde, die na de Eerste Wereldoorlog door de koloniale machten Frankrijk en Groot-Brittannië was geschapen, tijdens de hele Koude Oorlog en de daaropvolgende korte periode van unilaterale Amerikaanse dominantie intact; de uitbarstingen van de afgelopen jaren zouden daar echter heel goed een einde aan kunnen maken. De koloniale grenzen worden in twijfel getrokken, en wat er met Syrië, Libanon, Irak en Jordanië zal gebeuren, is moeilijk te voorspellen. 
Maar geen daarvan – Iran, Turkije en Saoedi-Arabië zijn de meest prominente – is sterk genoeg om de zaken naar zijn hand te zetten. Gezien het ontbreken van een nieuwe kracht die in de nabije toekomst de orde in de regio kan bewaren, en de onwil van de oude macht om op te treden, groeit het gevaar van een langdurige gewelddadige confrontatie. 
Zelfs als Amerika ooit weer een militaire interventie in de regio zou uitvoeren, zou haar macht niet langer volstaan om haar wil op te leggen. Het is juist doordat de VS dit na ruim tien jaar oorlog voeren maar al te goed beseffen dat iedere Amerikaanse regering wel twee maal zal nadenken voordat zij weer militair tussenbeide zal komen in het gebied. 
De zaken liggen anders in Azië, waar de VS niet alleen aanwezig blijven, maar ook hun verplichtingen hebben uitgebreid. In Oost- en Zuid-Azië zijn kernmachten (China, Rusland, India, Pakistan en Noord-Korea) of bijna-kernmachten (Japan en Zuid-Korea) in gevaarlijke strategische rivaliteiten verwikkeld. 
Terwijl de Amerikaanse aanwezigheid in de regio tot nu toe heeft voorkomen dat de talloze conflicten en rivaliteiten zijn geëscaleerd, vermeerderen de bronnen van onzekerheid zich. Zal China verstandig genoeg zijn om verzoening en partnerschappen met zijn buren – groot en klein – na te streven, in plaats van op regionale overheersing aan te sturen? 
Tegelijkertijd betekenen de gekrompen middelen van Amerika dat haar nieuwe mondiale rol een behoedzamer overweging van de nationale belangen vergt bij het vaststellen van de prioriteiten. De regio Azië-Pacific krijgt duidelijk voorrang in de Amerikaanse calculaties. 
Deze nieuwe, meer doelgerichte en beperkte Amerikaanse rol werpt de volgende vraag op voor Amerika's Europese bondgenoten: kunnen zij zich de luxe veroorloven niet in staat te zijn zichzelf te verdedigen zonder de hulp van de VS? 
Zeker, de Amerikaanse garantie van de veiligheid van de NAVO-bondgenoten zal niet meteen waardeloos worden; maar het zal veel lastiger zijn om die garantie altijd ten volle na te komen. En als een post-Amerikaanse wereld eerder het risico van chaos en de gevolgen daarvan met zich meebrengt dan de hoop op een nieuwe, stabiele orde – een risico dat Europa in het bijzonder treft – dan moet Europa misschien een halt toeroepen aan haar schijnbare vastberadenheid om zichzelf te ontmantelen. 

Een metafoor voor Obama 
NEW HAVEN – Nu de Amerikaanse president Barack Obama aan zijn tweede termijn begint, heeft hij behoefte aan een eenvoudige manier om uitdrukking te geven aan zijn visie en zijn economische beleid – een metafoor waaromheen de steun voor zijn beleid zich kan kristalliseren, zodat de effectiviteit van zijn regering wordt bevorderd. Wat zorgt er nu voor dat een metafoor werkt? 
De Obama-campagne van 2008 maakte gebruik van de slogan “Verandering waarin we kunnen geloven.” Maar “Verandering” is geen goede metafoor voor een nieuwe regering: er wordt geen enkel beleid mee aangeduid. 
De Obama-campagne uit 2012 Obama gebruikte de uit één woord bestaande slogan “Voorwaarts!” Ook dat zegt weer niets over het beleid of de onderliggende filosofie. 
Obama’s slogans zijn voorbeelden van 'dode metaforen': ze maken geen deel uit van een overkoepelend conceptueel programma. 
President Franklin Roosevelt gebruikte daarentegen in de jaren dertig een metafoor die ook vandaag de dag nog steeds springlevend is. Het idee van een 'new deal' werd bedacht tijdens zijn eerste verkiezingscampagne in 1932, hoewel het destijds nog heel vaag was waar die term nu precies voor stond. 
Blijkbaar hebben Roosevelt of zijn speechschrijvers de term geleend van A New Deal, een boek van Stuart Chase dat in 1932 was verschenen en in datzelfde jaar werd verwerkt tot een omslagverhaal voor het tijdschrift The New Republic. Chase omschreef zijn 'new deal' in algemene termen als “de drastische en progressieve herziening van de economische structuur, zonder een absolute breuk met het verleden.” 
Door het een 'deal' te noemen, maakte Roosevelt duidelijk dat het plan niet anti-bedrijfsleven was: het klonk als een aanbod om te werken, om deel te nemen, om een kans te grijpen. 
De metafoor, die in overweldigende mate werd omarmd door de kiezers, stond voor Roosevelts mandaat om de kwakkelende economie te repareren op manieren die vernieuwend, maar in essentie nog steeds kapitalistisch waren. Een aantal van de initiatieven van zijn regering, zoals de oprichting van de beurswaakhond SEC (Securities and Exchange Commission), kwam op sommigen destijds als anti-bedrijfsleven over, maar zijn sindsdien allang aanvaard als een stimulans voor de concurrentie en de dynamiek door oneerlijk of manipulatief gedrag in te dammen. 
De moderne neurowetenschappen laten zien dat metaforen bevorderlijk zijn voor de creativiteit, omdat hun gebruik diverse gebieden van de hersenen activeert, die in verband staan met hun verschillende betekenissen. Goede metaforen zijn metaforen die de juiste intuïtieve connecties in onze hersenen stimuleren. 
Het woord 'inclusief' heeft een krachtige weerklank: Amerikanen willen niet per se méér overheid; ze willen liever dat de overheid ervoor zorgt dat meer mensen aan het werk kunnen in de markteconomie. 
De parallel met het boek van Chase vandaag de dag is de bestseller uit 2012 Why Nations Fail van de econoom Daron Acemoglu en de politicoloog James Robinson. Acemoglu en Robinson betogen dat door de hele geschiedenis heen politieke systemen, die iedereen betrekken bij het economische proces, een grotere kans hebben om op de langere termijn succes te boeken. 
De tijd lijkt rijp voor dit idee, en het past goed bij de triomf van het 'inclusieve denken' die door Obama zelf wordt gesymboliseerd. Maar er is nóg een stap in de metaforenbouw nodig waarin het idee van 'economische insluiting' of 'betrokkenheid' kan worden meegenomen. 
De Affordable Care Act (“Obamacare”) heeft ervoor gezorgd dat meer mensen toegang hebben tot de gezondheidszorg – en tot particuliere ziektekostenverzekeringen – dan ooit tevoren in de Verenigde Staten. De financiële hervormingen van de Dodd-Frank Act riepen het Consumer Financial Protection Bureau in het leven, zodat financiële producten van particuliere ondernemingen het publiek beter kunnen dienen, en zorgden voor prikkels voor de derivatenhandel op de publieke markten. 
Veel meer vooruitgang op het gebied van samenhangende publieke markten voor 'futures' en derivaten zou helpen, evenals beleid dat erop is gericht de opkomende economieën te stimuleren meer te gaan participeren in de Amerikaanse economie. (De metafoor van de 'insluiting' heeft een mondiale dimensie; als Obama hem al eerder zou hebben gebruikt, was zijn economisch beleid misschien minder protectionistisch geweest.) 
Op 29 januari zal Obama zijn eerste State of the Union-rede houden van zijn tweede termijn. Hij moet nadenken over manieren om – op levendige en dwingende wijze – uitdrukking te geven aan de beginselen die tot nu toe ten grondslag hebben gelegen aan zijn keuzes, en die een route uitstippelen voor de toekomst van Amerika. 

De verstandige uitspraak van het Indiase Hooggerechtshof over het patentrecht 
NEW YORK – De weigering van het Hooggerechtshof van India om het patent op Gleevec overeind te houden, het succesvolle kankergeneesmiddel dat werd ontwikkeld door het Zwitserse farmacieconcern Novartis, is goed nieuws voor veel mensen in India die aan kanker lijden. Als andere ontwikkelingslanden het voorbeeld van India volgen, zal dit ook op andere plekken goed nieuws zijn: dan kan er meer geld worden besteed aan andere doelen, of dat nu de bestrijding van AIDS is, het bieden van onderwijs of het doen van investeringen die leiden tot groei en vermindering van de armoede. 
Maar het Indiase besluit betekent ook minder geld voor de grote farmaceutische concerns. Het zal niemand verbazen dat dit heeft geleid tot een overspannen reactie van deze firma's en hun lobbyisten: de uitspraak, zo betogen zij, vernietigt de prikkel tot innovatie en zal dus een ernstige klap zijn voor de mondiale volksgezondheid. 
Bovendien is het slechts een lokale poging om het mondiale regime van intellectuele eigendomsrechten weer in evenwicht te brengen. Dit regime bevoordeelt de belangen van de farmaceutische industrie, op kosten van het sociaal welzijn. 
De belofte van monopolistische rechten kan de innovatie bevorderen (hoewel de belangrijkste ontdekkingen, zoals die van DNA, doorgaans plaatsvinden binnen universiteiten en door de overheid gesponsorde onderzoekslaboratoria, en afhankelijk zijn van andere prikkels). Maar er zijn vaak ook serieuze maatschappelijke kosten: hogere prijzen voor de consument, het ontmoedigende effect van de verminderde toegang tot kennis op verdere innovatie, en – in het geval van levensreddende medicijnen – de dood voor iedereen die zich de innovatie niet kunnen veroorloven waardoor zij gered hadden kunnen worden. 
Geavanceerde industriële landen hebben in de vroegere fasen van hun ontwikkeling geprofiteerd van snellere economische groei en groter sociaal welzijn, door het expliciet aanvaarden van een zwakkere bescherming van de intellectuele eigendomsrechten dan vandaag de dag van de ontwikkelingslanden wordt gevraagd. Zelfs in de Verenigde Staten is er sprake van toenemende zorg dat de zogenoemde 'hold-up'-patenten en 'me-too'-patenten – en vooral ook de hoeveelheid patenten, waardoor iedere innovatie verstrikt kan raken in de claims van anderen – verhinderen dat de schaarse onderzoeksmiddelen op de meest productieve manier worden besteed. 
India vertegenwoordigt slechts ongeveer 1 à 2% van de wereldwijde farmaceutische markt. Maar het land is lange tijd het middelpunt geweest van de strijd over de uitbreiding van de mondiale intellectuele eigendomsrechten van farmaceutische bedrijven, als gevolg van zijn dynamische sector voor de productie van generieke geneesmiddelen en zijn bereidheid om zowel in eigen land als in buitenlandse jurisdicties het patentrecht ter discussie te stellen. 
De herroeping van de patentbescherming voor medicijnen uit 1972 heeft de toegang tot essentiële geneesmiddelen enorm uitgebreid, en geleid tot de groei van een mondiaal concurrerende binnenlandse industrie, die vaak de “apotheek van de ontwikkelingslanden” wordt genoemd. De productie van anti-retrovirale geneesmiddelen door Indiase producenten van generieke medicijnen als Cipla heeft de kosten voor levensreddende AIDS-behandelingen in de Afrikaanse landen ten zuiden van de Sahara bijvoorbeeld teruggebracht tot slechts 1% van de kosten van tien jaar geleden. 
Een groot deel van deze wereldwijd waardevolle capaciteit werd opgebouwd onder een regime van zwakke – in feite niet-bestaande – patentbescherming voor farmaceutische producten. Maar India is nu gebonden aan de regels van de TRIPS agreement van de Wereldhandelsorganisatie en heeft zijn patentwetten op deze basis aangepast, wat tot wijdverbreide zorgen in de ontwikkelingslanden heeft geleid over de gevolgen voor het mondiale aanbod van betaalbare medicijnen. 
De afgelopen twintig jaar hebben lobbyisten er hard aan gewerkt om tot de harmonisatie en versterking van een veel strenger, wereldwijd afdwingbaar regime van intellectuele eigendomsrechten te komen. Als gevolg daarvan zijn er nu diverse overlappende beschermingsconstructies voor farmaceutische bedrijven die de meeste ontwikkelingslanden heel moeilijk kunnen aanvechten, en die er vaak toe leiden dat hun mondiale verplichtingen lijnrecht tegenover hun binnenlandse verplichtingen komen te staan als het gaat om de bescherming van de levens en de gezondheid van hun burgers. 
Volgens het Indiase Hooggerechtshof kent de geamendeerde patentwet van het land nog steeds een groter gewicht toe aan sociale doelstellingen dan in de VS en elders: de normen van 'niet-voor-de-hand-liggendheid' en vernieuwing, die vereist zijn voor het verkrijgen van een patent zijn strikter (vooral met betrekking tot medicijnen), en het is niet toegestaan patenten – of de bescherming van patenten tegen daaruit voortvloeiende vernieuwingen – eindeloos te laten voortduren. 
De uitspraak onderstreepte ook een belangrijk feit: Ondanks zijn ernstige beperkingen bevat de TRIPS-overeenkomst ook een paar (zelden gebruikte) waarborgen die ontwikkelingslanden een zekere mate van flexibiliteit geven bij het beperken van de patentbescherming. 
Dergelijke afspraken moeten bijvoorbeeld het verzet tegen patentaanvragen beperken; het de nationale toezichthouders verbieden generieke medicijnen goed te keuren totdat de patenten zijn verlopen; de 'data-exclusiviteit' in stand houden, waardoor de goedkeuring van biogenerieke geneesmiddelen zal worden opgehouden; en nieuwe vormen van bescherming vergen, zoals anti-namaakmaatregelen. 
Het Hooggerechtshof van India heeft laten zien dat het onafhankelijk is, de wet op betrouwbare wijze interpreteert en niet makkelijk ten prooi valt aan de belangen van mondiale bedrijven. Het is nu aan de Indiase regering om de waarborgen van de TRIPS-overeenkomst te gebruiken om ervoor te zorgen dat het intellectuele eigendomsregime van het land zowel de innovatie als de volksgezondheid ten goede komt. 
Landen die overwegen overeenkomsten als het Transatlantisch Partnerschap of 'bilaterale' overeenkomsten met de VS en Europa te sluiten, moeten beseffen dat dit één van de verborgen doelstellingen is. Deze zogenaamde 'vrijhandelsovereenkomsten' zijn voorzien van intellectuele eigendomsbepalingen die de toegang tot betaalde medicijnen kunnen bemoeilijken, met mogelijk aanzienlijke gevolgen voor de economische groei en de ontwikkeling. 

De vrouwelijke toekomst van de opkomende landen 
De Wereldbank voegt hieraan toe dat vrouwen in de leeftijdscategorie van 15 tot 44 jaar meer risico lopen in aanraking te komen met verkrachting of huiselijk geweld dan met kanker, auto-ongelukken, oorlog of malaria. Deze indicatoren zijn nog alarmerender als het om de opkomende markten gaat, waar discriminatie en geslachtsongelijkheid zeer nadrukkelijk aanwezig zijn. 
Nu de informele sector een grote rol blijft spelen in de opkomende economieën, hebben vrouwen dikwijls slechts toegang tot onbetrouwbare en tijdelijke baantjes, met onregelmatige beloningen. Bovendien heeft de ongekende verstedelijking de traditionele gezinsstructuren ontwricht, waardoor de rol die vrouwen kunnen spelen in economieën en samenlevingen verder wordt ondermijnd. 
De schadelijke gevolgen van actieve geslachtsdiscriminatie – zoals bruidsverbranding (wegens een ontoereikende bruidsschat) en het doden van jonge meisjes – zijn helder. Maar passieve discriminatie – het toestaan van regels en instellingen die vrouwen van alles ontzeggen, zoals gelijke toegang tot onderwijs en werk, gelijke betaling voor gelijksoortig werk, gelijke rechten voor de wet, gelijkwaardige politieke invloed en een gelijkwaardige rol in beslissingen over het krijgen van kinderen – is net zo destructief. 
Geslachtsdiscriminatie, in al haar vormen, maakt vrouwen kwetsbaar voor seksslavernij, vrouwenhandel en gedwongen huwelijken, berooft vrouwen van hun onvervreemdbare rechten, en vermindert hun levenskwaliteit. Tegelijkertijd hindert zij het vermogen van jongens en mannen om de noden van vrouwen te doorgronden, waardoor hun motivatie om iets aan de situatie te doen afneemt. 
In het kielzog van de mondiale economische crisis zijn de opkomende markten de motoren van de wereldwijde groei geworden. Maar deze landen kampen met toenemende problemen op het terrein van de duurzaamheid, sociale cohesie en politieke stabiliteit, zoals de afbrokkeling van hun internationale concurrentiepositie, de achteruitgang van het milieu, zwakheden (zoals corruptie) bij besturen van bedrijven en nationale en lokale overheden, verspilling van menselijk kapitaal, en toenemende sociaal-economische en geslachtsongelijkheid. 
Het onvermogen om de talenten van vrouwen ten volle tot wasdom te laten komen belemmert de economische ontwikkeling van de opkomende markten, terwijl de marginalisatie en het misbruik van vrouwen de sociale vooruitgang van deze landen bedreigen en hun politieke stabiliteit ondermijnen. Nu de meeste landen in de hele wereld te maken hebben met aanhoudende economische onzekerheid, heeft de internationale gemeenschap groot belang bij de veerkracht van de opkomende economieën, hun gemeenschappelijke vermogen om de wereldwijde vraag naar goederen en diensten op peil te houden, en hun vermogen om de problemen die hun successen bedreigen, zoals geslachtsongelijkheid, aan te pakken. 
Het belang om deze barrières voor de ontwikkeling te slechten werd benadrukt op een recent symposium (waar ik als voorzitter fungeerde) op het Green Templeton College in Oxford. Vijftig leiders uit de politiek, het bedrijfsleven, de civiele samenleving en de academische wereld wezen de geslachtsongelijkheid aan als de belangrijkste hinderpaal voor duurzame groei, sociale cohesie en politieke stabiliteit, en werden het eens over de stappen die nodig zijn om dit probleem effectief aan te pakken. 
In de eerste en belangrijkste plaats moeten nationale beleidsmakers concrete, samenhangende actie ondernemen om te voorkomen dat vrouwen worden gedwongen hun productieve activiteiten op te geven of af te zien van het krijgen van kinderen. Om dit doel te bereiken, moeten regeringen maatregelen nemen die werkende ouders – direct of indirect – betaalbare opvang garanderen voor hun kinderen of bejaarde ouders. 
Bovendien moeten particuliere werkgevers worden aangemoedigd ondersteunende werkplaatsen in te richten, die creatieve oplossingen bieden voor gemeenschappelijke problemen. MAS Holdings in Sri Lanka heeft bijvoorbeeld crèches, bankterminals en bedrijfsbussen op het werk, die het werknemers makkelijker maken van en naar hun werk te gaan en deel te nemen aan sportprogramma's. 
Tegelijkertijd is het van cruciaal belang dat vrouwen autonoom zijn als het om het krijgen van kinderen gaat, en seksuele soevereiniteit genieten. Dit kan alleen worden bereikt door het aanbieden van universele en onbeperkte toegang tot gezondheidszorg op deze en aanverwante terreinen. 
Maar zelfs een gezond reproductief systeem heeft zijn schaduwzijde. Het doden van kinderen die net geboren of iets ouder zijn, en de praktijk van het afstoten van meisjes ten gunste van mannelijke nakomelingen, zijn niet alleen barbaars, maar leiden in veel ontwikkelingslanden ook tot een onevenwichtige verhouding tussen het aantal mannen en vrouwen. 
Vervolgens moeten er educatieve programma's voor kinderen en volwassenen worden gelanceerd, in samenwerking met religieuze groeperingen, om onder het grote publiek inzicht in de geslachtsongelijkheid te bewerkstelligen. Door een verschuiving in de publieke opinie teweeg te brengen, kunnen zulke programma's de aanzet geven tot fundamentele gedragsverandering. 
De Wereldbank en regionale ontwikkelingsbanken moeten worden gestimuleerd om criteria op het gebied van de geslachtsgelijkheid op te nemen in hun kredietvoorwaarden voor regeringen van opkomende landen en privé-ondernemingen. Zo'n duidelijke economische link zou plaatselijke beleidsmakers ertoe aanzetten krachtige beleidsmaatregelen te nemen, terwijl ze de publieke steun helpen schragen voor beleid dat geslachtsgelijkheid bevordert. 
De internationale gemeenschap heeft een groot belang bij de toekomstige prestaties van de opkomende markten. Om de sociale en economische vooruitgang in deze landen te stimuleren, moet in de ontwikkelingsagenda de komende jaren sprake zijn van een robuuste toewijding aan het bevorderen van de geslachtsgelijkheid. 

De uitgestelde rekening voor de eurozone 
NEW YORK – De risico's voor de eurozone zijn sinds deze zomer, toen een vertrek van Griekenland onvermijdelijk leek en de leenkosten van Spanje en Italië nieuwe, onhoudbare hoogten hadden bereikt, afgenomen. Maar hoewel de financiële spanningen sindsdien minder zijn geworden, blijven de economische omstandigheden in de periferie van de eurozone uiterst wankel. 
Om te beginnen is het programma van de Europese Centrale Bank van 'regelrechte monetaire transacties' ongelooflijk effectief gebleken: de rente op de staatsobligaties van Spanje en Italië is met ongeveer 250 basispunten gedaald, nog voordat er ook maar één euro is uitgegeven aan het opkopen van deze obligaties. 
Maar wellicht het allerbelangrijkst is dat de houding van Duitsland ten opzichte van de eurozone in het algemeen en van Griekenland in het bijzonder is veranderd. Duitse functionarissen begrijpen nu dat – gezien de onderlinge verbanden op het gebied van handel en financiën – een wanordelijk vertrek uit de eurozone niet alleen de periferielanden schade zal berokkenen, maar ook de kern. 
Niettemin vertoont de periferie van de eurozone weinig tekenen van herstel: het bruto binnenlands product blijft krimpen, als gevolg van de aanhoudende bezuinigingen, de buitensporige kracht van de euro, een ernstige kredietcrisis door het kapitaaltekort van de banken, en het lage vertrouwen van bedrijven en consumenten. 
Daarnaast gaat de versplintering van de economische activiteit, de bankstelsels en de markten voor staatsschulden gewoon door, omdat buitenlandse beleggers de periferie van de eurozone ontvluchten en bescherming zoeken in de kernlanden. De schuldenlasten, zowel die van particulieren als van staten, zijn hoog en mogelijk onhoudbaar. 
Er is de afgelopen jaren beslist enige vooruitgang geboekt in de periferie van de eurozone: de begrotingstekorten zijn teruggedrongen, en sommige landen hebben nu primaire begrotingsoverschotten (de fiscale balans minus de rentebetalingen). 
Maar op de korte termijn leiden bezuinigingen, lagere lonen en hervormingen tot recessies, terwijl het aanpassingsproces in de eurozone asymmetrisch en deflatie-veroorzakend is geweest. De landen die meer uitgaven dan ze verdienden zijn gedongen minder te besteden en meer te sparen, zodat het tekort op hun handelsbalans afnam; maar landen als Duitsland, die te veel spaarden en externe overschotten hadden, zijn niet gedwongen zich aan te passen door de binnenlandse vraag aan te jagen, zodat het overschot op hun handelsbalans hoog is gebleven. 
Intussen blijft de monetaire unie in een instabiele onbalans verkeren: de eurozone zal zich in de richting van een vollediger integratie bewegen (afgetopt door een politieke unie om democratische legitimiteit te verlenen aan het verlies van nationale soevereiniteit op het gebied van bankzaken, begrotingszaken en economische zaken), of zij zal desintegreren, fragmenteren en uiteindelijk uiteenvallen. 
De Duitse leiders zijn bang dat de risico-delende elementen van een diepere integratie (de herkapitalisering door het ESM van de banken, een gemeenschappelijk fonds voor het liquideren van insolvabele banken, een zich over de hele eurozone uitstrekkende depositoverzekering, meer bevoegdheden voor de Europese Unie op het gebied van de begrotingen, en wederzijdse aansprakelijkheid voor elkaars schulden) een politiek onaanvaardbare overdrachtsunie ten gevolg zullen hebben, waardoor Duitsland en de andere kernlanden eenzijdig en permanent de periferie zullen moeten subsidiëren. Duitsland gelooft dus dat de problemen van de periferie niet het gevolg zijn van het ontbreken van een bankenunie of van een begrotingsunie; in de Duitse optiek zijn de grote begrotingstekorten en staatsschulden een weerspiegeling van de lage potentiële groei en het verlies aan concurrentiekracht als gevolg van het gebrek aan structurele hervormingen. 
Duitsland ziet uiteraard niet onder ogen dat succesvolle monetaire unies als de Verenigde Staten een volledige bankenunie kennen met aanzienlijke risico-delende elementen, en een begrotingsunie waarbij specifieke schokken voor de productie van individuele staten worden opgevangen door de federale begroting. De VS zijn óók een grote overdrachtsunie, waarin de rijkere staten de armere voortdurend subsidiëren. 
Als de recessie zich verdiept, zal de sociale en politieke reactie tegen de bezuinigingen overweldigend worden: stakingen, rellen, geweld, demonstraties, de opkomst van extremistische politieke partijen, en de ineenstorting van zwakke regeringen. 
De risico's van een Grieks vertrek uit de eurozone of een omvangrijk verlies van de toegang tot de markten voor Italië en Spanje zijn voor 2013 teruggedrongen. Maar de fundamentele crisis van de eurozone is niet opgelost, en nóg een jaar van aanmodderen kan deze risico's in 2014 en daarna in een virulentere vorm laten opleven. 

De Europese trojka moet volwassen worden 
Ze behoorden tot een mondiale instelling, het Internationale Monetaire Fonds, en twee regionale instellingen, de Europese Commissie en de Europese Centrale Bank. Hun missie was het onderhandelen over de voorwaarden voor een financiële reddingsoperatie voor Griekenland. 
De trojka regelde uiteindelijk de grootste financiële reddingsoperaties ooit: de leningen aan Griekenland van het IMF en zijn Europese partners zullen naar verwachting €240 mrd bedragen, ofwel 130% van het Griekse bruto binnenlands product in 2013 – veel meer, in zowel absolute als relatieve termen, dan wat enig land ooit eerder heeft gekregen. 
In 1997-1998, ten tijde van de Aziatische crisis, verwierp de G-7 ronduit het voorstel van Japan om een Aziatisch Monetair Fonds in te richten. Nu heeft het IMF zelfs een minderheidsrol als kredietverstrekker geaccepteerd, terwijl het grootste deel van de hulp afkomstig is van het Europese Stabiliteits Mechanisme (ESM), een nieuwe instelling, die wordt beschouwd als de kiem voor een Europees Monetair Fonds. 
Er is vaak betoogd dat de omvang van de hulppakketten getuigt van de invloed van Europa binnen het IMF. Dat zou kunnen, maar de pakketten zijn in de eerste en voornaamste plaats een gevolg van de problemen waarmee de Europeanen te kampen hadden (en nog steeds hebben). 
Economische aanpassingen verlopen binnen een monetaire unie noodzakelijkerwijs trager dan bij landen met een eigen munt, omdat – zelfs in zeer flexibele economieën – de prijzen langzamer veranderen dan de wisselkoersen. Het kost daarom meer tijd om hetzelfde resultaat te bereiken, en maakt het noodzakelijk dat landen langer op de intensive care verblijven – en tegen hogere kosten. 
Er is één lichtpuntje: Ierland, dat op het punt staat zich te herstellen van een buitengewoon ernstige financiële crisis. 
Maar de weifelende reactie van de Europese autoriteiten op de crisis heeft aan de problemen bijgedragen. De langdurige controverses over de voorwaarden voor de hulp en de absurd hoge rente die aanvankelijk aan officiële kredieten werd verbonden, hebben een zware tol geëist van landen die toch al onder druk stonden. 
In de eerste plaats werd de terugdringing van de Griekse schuldenlast te lang uitgesteld. Toen eenmaal duidelijk was dat de last ondragelijk was geworden, had de staatsschuld in allerijl moeten worden gekort. 
In de tweede plaats heeft de trojka zijn programma's gebaseerd op overmatig optimistische veronderstellingen. Zij heeft de gevolgen van de bezuinigingen en kredietbeperkingen verkeerd beoordeeld, door de krimp van de werkgelegenheid te onderschatten en de inkomsten uit de export en privatisering te overschatten. 
Tenslotte heeft de trojka, op vergelijkbare wijze met wat tijdens de Aziatische crisis van eind jaren negentig is gebeurd, de landen stuk voor stuk behandeld. Als gevolg daarvan heeft zij niet genoeg aandacht besteed aan grensoverschrijdende effecten en de verslechterende omstandigheden in de bredere eurozone. 
Haar drie participerende instellingen hebben alle drie verschillende mandaten en rollen. Het was misschien onvermijdelijk dat ze aanvankelijk samenwerkten, maar er is reden om nu aan zo'n aanpak te twijfelen. 
Operationeel en financieel is het IMF veel meer bij Europa betrokken geraakt dan zijn mondiale aandeelhouders wenselijk achten. Het zou als een initiërende kredietverlener moeten optreden, wiens deelneming aan steunprogramma's voor de eurozone wenselijk blijft maar niet onmisbaar is – waardoor het de mogelijkheid krijgt om zijn afkeuring uit te spreken en weg te lopen. 
Als de centrale bank van de eurozone, in plaats van als kredietverleningsinstantie, speelt zij geen duidelijke rol in onderhandelingen namens de crediteuren. Als zij in de trojka blijft zitten, zou haar deelname grotendeels stilzwijgend moeten zijn. 
Tenslotte zou Europa het Europese Stabiliteits Mechanisme moeten omvormen tot een Europees Monetair Fonds, dat in staat moet zijn beleidsoordelen en -adviezen te geven, evenals financiële hulp – mogelijk met assistentie van de staf van de Europese Commissie. 
De trojka is functioneel gebleken, en Europa zou moeite hebben gehad voorwaardelijke steun aan de landen van de eurozone te bieden zonder de deelname en de steun van het IMF. Maar de samenwerking was moeilijk, al was het maar omdat iedere deelnemende instelling regels en beperkingen kent die zich niet makkelijk laten rijmen met die van de anderen. 
Deze column is gebaseerd op een Bruegel rapport, dat is opgesteld in samenwerking met André Sapir en Guntram Wolff. 

Bezuinigingen: de voorbeeldfunctie van kleine landen 
BRUSSEL – Gewoonlijk vormt het economisch beleid van kleine landen het interessegebied van slechts enkele specialisten. Maar soms ziet de wereld de ervaringen van kleine landen ineens als bewijs dat een bepaalde beleidsaanpak het beste werkt. 
Vandaag de dag worden landen als Griekenland, de Baltische staten en IJsland vaak opgeroepen om voor of juist tegen bezuinigingen te pleiten. Zo betoogt de econoom en Nobelprijswinnaar Paul Krugman, kijkend naar het bbp van Letland dat nog steeds 10% onder de piek van vóór de crisis staat, dat de “bezuinigingen-plus-loondruk”-aanpak niet werkt. 
Beide kampen vergeten gewoonlijk te vermelden dat de voornaamste idiosyncratische kenmerken en specifieke uitgangsposities van die landen directe vergelijkingen zinloos kunnen maken. 
Dus toen de instroom na het uitbreken van de financiële crisis stopte, was een krimp van het bbp met dubbelcijferige percentages onvermijdelijk. In dit licht bezien is het allesbehalve verrassend dat het bbp van Letland thans nog steeds 10% onder het piekniveau van vóór de crisis ligt: een tekort op de lopende rekening van 25% van het bbp kan immers geen enkel land oneindig volhouden. 
Voor de Baltische staten heeft iedere vergelijking met de Grote Depressie of met de huidige situatie in de Verenigde Staten daarom geen enkele zin. De Baltische staten moesten zich eenvoudigweg aanpassen aan een plotseling staken van de externe financiering. 
Volgens een schatting van de Europese Commissie bevond het bbp van Letland zich op de piek van de hoogconjunctuur bijna 14% boven het potentiële niveau, maar viel het bbp tijdens de economische neergang terug tot 10% onder het potentiële niveau. Het herstel verliep echter net zo snel en het bbp bevindt zich thans weer op het potentiële niveau (maar wel onder het onhoudbare piekniveau van de hoogconjunctuur). 
De regering van Letland heeft tijdens de economische neergang de belastingen verhoogd om de inkomsten als percentage van het bbp min of meer constant te houden. Toch ontstond er een omvangrijk begrotingstekort omdat de uitgaven aan sociale zekerheid (zoals werkloosheidsuitkeringen) sterk stegen, terwijl de vraag en de productie instortten. 
De malaise mag dan tijdelijk verergerd zijn door de bezuinigingen, maar die leverden wel een houdbare begrotingspositie op zonder permanente schade aan de economie toe te brengen. In Griekenland, waar de bezuinigingen traag zijn doorgevoerd, ligt de productie daarentegen nog 12% onder het geschatte potentiële niveau en is die nog steeds aan het dalen. 
Die devaluatie was echter veel minder belangrijk dan algemeen verondersteld wordt. De export deed het na de devaluatie inderdaad zeer goed, maar daarbij moet ook bedacht worden dat IJsland zijn voornaamste exportproducten (vis en aluminium) uit natuurlijke hulpbronnen kan putten en dat de vraag naar die producten na de crisis van 2008 goed standhield. 
Zo werd het exportafhankelijke Letland hard getroffen door de terugval van de wereldwijde handel in 2008-2009. De superieure economische prestaties van IJsland dienen echter niet aan de devaluatie van de krona toegeschreven te worden, maar eerder aan het opwarmen van aarde, waardoor de haring zich noordelijker begaf naar de wateren rond IJsland ... 
In kleine, open economieën kan de binnenlandse productie meestal niet via hogere tekorten op peil gehouden worden: alle extra uitgaven gaan naar de invoer. 
Een deel van dit verschil is vanzelfsprekend toe te schrijven aan een andere uitgangssituatie en aan de kosten van reddingsoperaties voor banken. Maar er kan geen twijfel over bestaan dat Letland, dat de tekorten onder controle hield, er vandaag de dag qua overheidsfinanciën veel beter voorstaat: hier is de houdbaarheid van de schuld niet langer een probleem. 
En dat geldt vooral voor kleine landen met soms zeer bijzondere karakteristieken. De enige conclusie die over het algemeen lijkt stand te houden, is dat het uit de weg gaan van bezuinigingen niet betekent dat landen het probleem van een houdbare begroting en een houdbare externe balans kunnen omzeilen. 

Leren van Duitsland 
De economie zat vast in een recessie, terwijl de rest van Europa juist aan het herstellen was; het werkloosheidspercentage was hoger dan het gemiddelde van de eurozone; Duitsland overtrad de Europese begrotingsregels door er buitensporige tekorten op na te houden; en het financiële systeem verkeerde in crisis. 
Bij het overwegen van de vraag welke lessen over de Duitse ommekeer moeten worden toegepast op andere landen van de eurozone moet je onderscheid maken tussen wat de overheid kan doen en wat de verantwoordelijkheid blijft van het bedrijfsleven, de werknemers en de maatschappij in het algemeen. 
In 2003 kende Duitsland een begrotingstekort van bijna 4% van het bruto binnenlands product (bbp) – wat misschien niet zo hoog is gemeten naar de normen van vandaag, maar hoger dan het gemiddelde van de Europese Unie destijds. Tegenwoordig heeft Duitsland een begroting die in evenwicht is, terwijl de meeste andere landen van de eurozone tekorten hebben die hoger zijn dan die van Duitsland tien jaar geleden. 
Maar de vijf jaar daarna werd er voor vijf procentpunten van het bbp bezuinigd op die uitgaven. Als gevolg daarvan had Duitsland aan de vooravond van de Grote Recessie, die in 2008 begon, een van de laagste uitgavenniveau's van Europa. 
Maar de regering kon niet echt veel doen aan het kernprobleem van Duitsland, het gebrek aan concurrentiekracht. Vandaag de dag is het moeilijk voorstelbaar, maar tijdens de eerste jaren van de euro werd Duitsland op dit terrein voor zwak aangezien, als gevolg van de hoge lonen. 
Toen de euro werd ingevoerd, werd alom gevreesd dat het Duitse concurrentiekrachtprobleem niet kon worden opgelost, omdat de autoriteiten niet langer in staat zouden zijn de wisselkoers aan te passen. Maar we weten nu dat Duitsland wel degelijk weer concurrerend is geworden – te concurrerend, volgens sommigen, dankzij een combinatie van loonmatiging en productiviteits-verhogende structurele hervormingen. 
Enerzijds was de loonmatiging het sleutelelement, hoewel de regering die niet kon opleggen. De aanhoudend hoge werkloosheid dwong de werknemers lagere lonen en langere werktijden te accepteren, terwijl de lonen in de bloeiende economieën van de Europese periferie met 2-3% per jaar bleven stijgen. 
Anderzijds voerde de Duitse regering een jaar of tien geleden belangrijke arbeidsmarkthervormingen door, maar oefenden deze maatregelen klaarblijkelijk geen invloed uit op de productiviteit. Uit alle beschikbare gegevens blijkt dat Duitsland de afgelopen tien jaar een van de laagste productiviteitsgroeicijfers van Europa had. 
Dat is niet verrassend, gezien de afwezigheid van hervormingen in de dienstensector, die alom wordt gezien als overdreven gereguleerd en beschermd. De productiviteit in de industrie is wel enigszins gestegen, dankzij de intensieve internationale concurrentie. 
Grootschalige hervormingen van de dienstensector zouden dus nodig zijn om tot een betekenisvolle productiviteitswinst in de Duitse economie te komen. Maar dit gebeurde zelfs niet in 2003, omdat alle aandacht uitging naar de internationale concurrentiekracht en de industrie. 
Niettemin houdt het Duitse model een paar nuttige lessen in voor de belegerde economieën van de periferielanden van de eurozone. Begrotingsdiscipline op de langere termijn vergt in eerste instantie terughoudendheid in het uitgavenbeleid; en arbeidsmarkthervormingen kunnen in de loop der tijd marginale groepen aan werk helpen. 
Maar dit is de meest pijnlijke oplossing, die tot veel sociale en politieke instabiliteit leidt. Een veel betere manier om de arbeidskosten te verlagen is het verhogen van de productiviteit – en Duitsland is in dit opzicht geen goed model. 
Maar gelukkig worden sommige periferielanden nu door hun crediteuren gedwongen om drastische hervormingen door te voeren, niet alleen van hun arbeidsmarkt, maar ook van hun dienstensector. Deze hervormingen, ook al zijn zij aanvankelijk uit nood geboren, bieden de voornaamste redenen voor optimisme. 
De belangrijkste les die uit de ommekeer van het lot in de eurozone van de afgelopen tien jaar is te trekken, is dat je niet moet uitgaan van de problemen van het moment zelf. De hervormingen die nu in sommige periferielanden ten uitvoer worden gelegd, gaan veel verder dan die van Duitsland een jaar of tien geleden. 
Maar de landen die dat niet doen (en Italië lijkt in deze richting af te glijden) zullen voor een lange tijd met lage groeicijfers blijven kampen, terwijl de toppositie van Duitsland ook niet voor altijd is gegarandeerd. Het is zeer onzeker waar individuele landen over tien jaar zullen staan, en de huidige pikorde binnen de Europese economie zou wel weer eens snel kunnen veranderen. 

Voeding voor groei 
GENÈVE – Deze week is de Britse premier David Cameron, wiens land dit jaar het voorzitterschap van de G8 bekleedt, gastheer van een “Nutrition for Growth” (“Voeding voor Groei”)-top in Londen. Het probleem had niet urgenter kunnen zijn. 
De top richt zich terecht op het rechtstreekse verband tussen voeding en productiviteit, economische groei en politieke stabiliteit. De investering in voeding is een investering in generaties kinderen in arme gemeenschappen, en de top moet vrouwen en moeders in het centrum plaatsen van de voorgestelde oplossingen. 
Kinderen die de komende twintig jaar geboren zullen worden, zullen op een uniek moment de volwassenheid bereiken: de beroepsbevolking van deze regio's verhoudt zich dan tot het niet-werkende deel van de bevolking in een verhouding van twee staat tot één. 
Uit recent onderzoek is gebleken dat voeding een belangrijke motor kan zijn van een de hele bevolking ten goede komende economische groei, waarbij iedere geïnvesteerde dollar een rendement van $15 tot $138 oplevert. Het overwinnen van de ondervoeding is niet alleen een ethische plicht; we weten ook dat de groei van het bruto binnenlands product in Afrika en Azië er met bijna 11% door kan stijgen. 
We weten nu dat het verstrekken van essentiële voedingsmiddelen aan zwangere moeders en hun kinderen, in de cruciale periode van duizend dagen tussen de conceptie en de tweede verjaardag van een kind, de beste investering is in hun gezondheid en die van de maatschappij in het algemeen. Het alternatief is groeibelemmering en treft momenteel maar liefst 165 miljoen kinderen. 
Bovendien zijn er overvloedige medische aanwijzingen dat ondervoeding in deze cruciale periode samenhangt met hoge bloeddruk, hart- en vaatziekten, diabetes en zelfs zwaarlijvigheid, aandoeningen die later in het leven tot hogere gezondheidszorgkosten kunnen leiden. Maar in India bleek uit een onderzoek uit 2011 in 112 agrarische districten door het hele land dat “nog geen 20% van de moeders het woord voor ondervoeding in de plaatselijke taal kende”. 
Toch is er veel ondervoeding, omdat deze vrouwen slechts 2% van de grond bezitten en slechts toegang hebben tot 10% van de beschikbare 'extension services' (een verzamelbegrip voor de toepassing van alle wetenschappelijke ontdekkingen in de landbouwkundige praktijk). Dit is de parafrase van wat veel vrouwelijke boeren tegen mij hebben gezegd: “Wij zijn de primaire producenten. 
Iedere oplossing voor de honger en ondervoeding moeten zulke vrouwen centraal stellen. Recent onderzoek naar ontwikkeling heeft ondubbelzinnig aangetoond dat het geven van meer armslag aan vrouwen en het optrekken van hun inkomens leidt tot beter onderwijs, betere gezondheid en betere voeding voor hun kinderen. 
De oproep van de top tot mondiale eenheid bij de bestrijding van ondervoeding moet zich richten op staatshoofden, ministers van Financiën en Gezondheid, en op leiders van het bedrijfsleven en de civiele samenleving. We moeten het voedselsysteem voor alle burgers laten werken. 
Vooral regeringen moeten via hun begrotingen in voeding investeren, de verplichte versterking van basisvoedingsproducten introduceren, de consumptie van 'junk food' aan banden leggen en de kwaliteitscontrole verbeteren. 
Op dezelfde manier moeten organisaties uit de civiele samenleving stevige educatieve programma's in elkaar zetten, die met de plaatselijke gemeenschappen samenwerken om ongezonde eetgewoonten te veranderen, de nadruk leggen op het cruciale belang van exclusieve borstvoeding in de eerste zes levensmaanden, en het verband verklaren tussen lifestyle, dieet en beweging bij de voorkoming van ziekten. 
Tenslotte zou het bedrijfsleven zijn managementexpertise, marketing, technologie, logistieke vermogens en bereik moeten inzetten om de kwaliteit en betaalbaarheid van voedzaam eten op de markt te verbeteren. Bovendien moeten grote bedrijven hun mondiale aanbodketens gebruiken om hun werknemers en vrouwelijke boeren met een klein stukje grond meer invloed te geven. 
In Bangladesh, waar het ondervoedingspercentage tot een van de hoogste ter wereld behoort, is tegenwoordig een betaalbaar vitaminen- en mineralensupplement verkrijgbaar, dat aan pap en soep kan worden toegevoegd. Een partnerschap tussen BRAC, 's werelds grootste ontwikkelings-NGO, en het farmaceutische concern Renata uit Bangladesh, produceert het supplement uit lokaal beschikbare kikkererwten en linzen; tienduizenden gezondheidszorgwerkers verspreiden het vervolgens. 
In de Indiase deelstaat Rajastan verbeteren aanvullende voedingsproducten, vervaardigd door gedecentraliseerde zelfhulpgroepen van vrouwen, de voeding van kinderen van zes tot 36 maanden. In Ghana is een nieuw instantproduct op basis van maïs, verrijkt met vitaminen en mineralen, het eerste in zijn soort op de markt, dankzij zijn betaalbaarheid en makkelijke gebruik naast borstvoeding. 
Hoewel we de toewijding van Engeland erkennen bij het propageren van de nieuwe Scaling Up Nutrition-beweging, gecoördineerd door de Verenigde Naties, weten we ook dat wie aan tafel zit om oplossingen te bedenken bepaalt wie later aan diezelfde tafel eet. Door nú in voeding en verbeterde voedselveiligheid te investeren, kunnen we tegen 2020 50 miljoen mensen uit de armoede trekken, voorkomen dat 20 miljoen kinderen van onder de vijf in hun groei worden belemmerd, en 1,7 miljoen levens redden. 

De volle waarde van het inenten van kinderen 
GENÈVE – Als je de waarde van inentingen wilt leren kennen, moet je maar eens een tijdje doorbrengen in een Afrikaans ziekenhuis. De gezichten van de moeders en vaders vertellen je het hele verhaal: inentingen voorkomen ziekten en redden levens. 
Als zij het ziekenhuis verlaten en naar huis gaan, hebben ze al stappen gezet om niet alleen de gezondheid van hun kind te verbeteren, maar ook zijn of haar vooruitzichten op onderwijs en een toekomst op de langere termijn. Bovendien zullen ze er ook toe hebben bijgedragen hun eigen leven te verbeteren en de economische vooruitzichten van hun bredere gemeenschap te bevorderen. 
We weten dat kinderen die gezonder zijn geen medische behandeling of zorg nodig hebben, die allebei tijd en geld kosten. Door ziekten te voorkomen hebben kinderen dus een grotere kans om gezond te blijven, naar school te gaan en productieve leden van de samenleving te worden. 
Intussen hoeven de ouders niet te zorgen voor een ziek kind en kunnen ze werken, zodat ze hun vermogen om geld te verdienen kunnen uitbreiden. In plaats van dat geld aan medische rekeningen te spenderen geven ze hun inkomen en hun capaciteit om geld uit te geven een impuls, waardoor de economie kan groeien. 
Dit lijkt intuïtief allemaal te kloppen, en er komen steeds meer wetenschappelijke bewijzen die deze stelling schragen. Er is bijvoorbeeld aangetoond dat ingeënte kinderen het niet alleen beter doen op school, maar ook lijken te profiteren in hun cognitieve ontwikkeling, dankzij het verijdelen van de schade die kan worden veroorzaakt door infectieziekten en de daaruit voortvloeiende onevenwichtigheden op het gebied van de voeding. 
Vaccinatie blijkt ook te leiden tot een hogere inkomens onder de bevolking, terwijl een verbetering van de overlevingskansen van kinderen in verband wordt gebracht met een lager vruchtbaarheidscijfer. In termen van de bredere winsten is uit één onderzoek gebleken dat een verbetering van de levensverwachting met vijf jaar zich kan vertalen in een stijging van de inkomensgroei per hoofd van de bevolking van 0,5 procent op jaarbasis. 
Wat dit alles betekent, is dat door de effectiviteit van inentingen louter te meten in termen van “geredde levens” we de volledige omvang van de voordelen die zij bieden ernstig zouden onderschatten. Zoals de zaken er nu voor staan, worden inentingen – in termen van de kosteneffectiviteit van gezondheidszorginterventies – nu al beschouwd als een van de “beste opties” van het overheidsbeleid. 
Er is berekend dat het werk dat door mijn organisatie, de GAVI Alliance, wordt verricht om de dekking door vaccinaties in de ontwikkelingslanden uit te breiden, in 2020 een rendement van 18% op de geïnvesteerde middelen moet opleveren. Maar nu steeds meer bewijsmateriaal wordt vergaard lijkt het waarschijnlijk dat zelfs dit wel eens geen recht zou kunnen doen aan de volledige waarde van inentingen. 
Gezien de vooruitgang die is geboekt bij de uitbreiding van vaccinatieprogramma's de afgelopen jaren, biedt dit nieuws de wereldgemeenschap een unieke kans, vooral nu we eindelijk een einde lijken te kunnen maken aan polio. Nu het poliovirus nog maar in drie landen aanwezig is, beginnen we al het momentum, dat de uitroeiingsinspanningen zo ver heeft gebracht, te gebruiken om het bereik van routinematige inentingen te verbreden, zodat we meer van de armste kinderen kunnen bereiken. 
Maar nu de huidige schattingen erop wijzen dat in 2030 slechts de helft van alle kinderen in de wereld volledig ingeënt zal zijn met de elf vaccins die wereldwijd door de Wereldgezondheidsorganisatie worden aanbevolen, hebben we nog steeds een hele weg te gaan. Wij helpen daar verandering in te brengen. 
Sinds zij in 2000 werd gevormd, heeft GAVI al geholpen ruim 370 miljoen kinderen in te enten tegen een breed scala dodelijke ziekten. Als gevolg daarvan hebben we 5,5 miljoen sterfgevallen kunnen voorkomen. 
De investeringen in vaccins gaan niet over kortetermijnbesparingen, noch in temen van geredde levens, noch in termen van de economische kosten; het gaat om het bieden van levenslange bescherming aan kinderen, en om hun vermogen al hun mogelijkheden te verwezenlijken. Dus hoewel het terugdringen van het aantal sterfgevallen al reden genoeg is om ieder kind op de planeet in te enten, hebben we nu de extra motivatie dat we niet alleen levens redden, maar tegelijkertijd ook veel meer levens helpen verbeteren. 

De 'known unknowns' van dit najaar 
NEW YORK – Op het hoogtepunt van de oorlog in Irak had de toenmalige Amerikaanse minister van Defensie Donald Rumsfeld het over de 'known unknowns' (voorzienbare risico's), waarvan de verwezenlijking onzeker is. Vandaag de dag wordt de wereldeconomie geconfronteerd met vele 'known unknowns'. 
In de Verenigde Staten zullen dit najaar drie bronnen van beleidsonzekerheid opspelen. Om te beginnen blijft het onduidelijk of de Federal Reserve (de Fed, het federale stelsel van Amerikaanse centrale banken) deze maand of pas later zijn ongelimiteerde kwantitatieve versoepeling (het opkopen van eigen staatsobligaties) zal gaan afbouwen, hoe snel dat zal gebeuren, en wanneer en hoe snel zal worden begonnen met het optrekken van de rente, die momenteel op nul staat. 
De eerste twee bronnen van onzekerheid hebben de markten al in beweging gebracht. De stijging van de Amerikaanse langetermijnrente – van een dieptepunt van 1,6% in mei tot een recente piek boven de 2,9% – is veroorzaakt door de bezorgdheid op de markten dat de Fed de kwantitatieve versoepeling te snel zal afbouwen, en door de onzekerheid rond de opvolging van Bernanke. 
Tot nu toe zijn beleggers zelfgenoegzaam geweest over de risico's die voortvloeien uit het dreigende gevecht over de begroting. Zij geloven dat dit gevecht – net als in het verleden – zal uitmonden in een op het laatste moment gesloten compromis, waardoor zowel een staatsbankroet als een sluiting van de overheid zal kunnen worden vermeden. 
Opiniepeilingen duiden erop dat een grote coalitie tussen de CDU en de SPD minder waarschijnlijk is. In het eerste geval zal het Duitse beleid ten aanzien van de crisis in de eurozone niet veranderen, ondanks het feit dat de periferielanden van de eurozone de bezuinigingen beu zijn en de kernlanden genoeg hebben van het reddingsbeleid. 
Tot de politieke risico's in de periferie van de eurozone behoren de val van de Italiaanse regering en nieuwe verkiezingen als gevolg van de strafrechtelijke veroordeling van de vroegere premier Silvio Berlusconi. De regeringscoalitie van Griekenland zou eveneens kunnen vallen, en de politieke spanningen in Spanje en Portugal zouden nog hoger kunnen oplopen. 
Op het gebied van het monetair beleid is de zogenoemde 'forward guidance' van de Europese Centrale Bank – de belofte om de rente langdurig laag te houden – te weinig, komt zij te laat, en heeft zij de stijging van de leenkosten op de korte en de langere termijn niet weten te voorkomen, zodat het toch al bloedeloze economische herstel van de eurozone in de kiem zou kunnen worden gesmoord. Of de ECB haar monetaire beleid verder zal versoepelen is eveneens onzeker. 
Buiten de eurozone hebben de kracht van het herstel van Groot-Brittannië en de zachte 'forward guidance' van de Bank of England geleid tot soortgelijke 'ongerechtvaardigde' stijgingen van de rente, die de BoE – net als de ECB – niet lijkt te kunnen voorkomen bij ontstentenis van meer daadkracht. In Japan gaat de beleidsonzekerheid over de vraag of de derde 'pijl' van de zogenoemde 'Abenomics' – structurele hervormingen en handelsliberalisering om de potentiële groei aan te jagen – ten uitvoer zal worden gelegd, en of de verwachte stijging van de BTW in 2014 het economisch herstel zal belemmeren. 
Intussen heeft de groeivertraging in China bijgedragen aan het einde van de stijging van de grondstoffenprijzen. Dat heeft weer, samen met de scherpe stijging van de langetermijnrente (als gevolg van de angst voor een snelle afbouw van de kwantitatieve versoepeling door de Amerikaanse Fed), geleid tot economische en financiële problemen in veel economieën van opkomende landen. 
Deze economieën – de 'BRICS' (Brazilië, Rusland, India, China en Zuid-Afrika) en andere – zijn te lang de hoogte in geschreven. Gunstige externe omstandigheden – het effect van de krachtige groei van China op de hogere grondstoffenprijzen en van het 'goedkope geld' van op hoge rendementen beluste beleggers uit de geavanceerde economieën – hebben tot een gedeeltelijk kunstmatige bloei geleid. 
Dit geldt vooral voor India, Brazilië, Turkije, Zuid-Afrika en Indonesië, die allemaal kampen met meervoudige macro-economische en beleidsmatige zwakheden – grote tekorten op de betalingsbalansen, grote begrotingstekorten, een vertragende groei en een te hoog uitvallende inflatie – evenals met groeiende sociale protesten en politieke onzekerheden in de aanloop naar verkiezingen in de komende twaalf tot achttien maanden. Er zijn geen gemakkelijke keuzes: het verdedigen van de munt door de rente op te trekken zou de groei afremmen, en banken en bedrijven schade toebrengen; het versoepelen van het monetair beleid om de groei aan te jagen zou de munten in een vrije val kunnen doen belanden, waardoor de inflatie zou oplopen en het vermogen om kapitaal aan te trekken voor de financiering van de externe tekorten in gevaar zou komen. 
In de eerste plaats: zullen de dreigende militaire aanvallen van de Verenigde Staten en hun bondgenoten op Syrië beperkt zijn qua omvang en duur, of zullen zij leiden tot een groter militair conflict? 
Maar na een jaar van economische sancties en onderhandelingen, die niets hebben opgeleverd, raakt het geduld van Israel met wat het land ziet als een existentiële kwestie langzamerhand op. Zelfs als er geen daadwerkelijk militair conflict uitbreekt – waardoor de olieprijzen in één etmaal zouden kunnen vertweevoudigen – kan de hervatting van het sabelgekletter door Israel en de woordenstrijd tussen beide kampen leiden tot een scherpe stijging van de energiekosten. 
Sommige uitkomsten kunnen positiever, of althans minder schadelijk, zijn dan verwacht. Maar de verwezenlijking in dit najaar van ook maar een paar van de hierboven geschetste risico's zou het nog wankele herstel van de wereldeconomie kunnen doen ontsporen. 

De Europese jeugdwerkloosheid is een non-probleem 
BRUSSEL – Europese beleidsmakers hebben besloten dat ze de indruk moeten wekken “iets” aan de jeugdwerkloosheid te doen. Er is een speciale top van Europese staatshoofden bijeengeroepen, en een “Youth Employment Initiative” (Jeugdwerkgelegenheidsinitiatief), voorgesteld op de bijeenkomst van de Europese Raad van Ministers in februari, stelt zich ten doel maatregelen te “versterken en versnellen”, die in december 2012 in een “Youth Employment Package” (Jeugdwerkgelegenheidspakket) waren aanbevolen. 
Dit activisme is grotendeels een reactie op de jongste, alarmerende cijfers over de jeugdwerkloosheid in Zuid-Europa, met torenhoge niveaus van baanloosheid die alom worden gezien als politiek onaanvaardbaar. Maar er zijn diverse redenen om te betwijfelen dat de jeugdwerkloosheid een apart probleem is dat speciale behandeling verdient. 
Maar die leeftijdsgroep bestaat uit twee sub-groepen met zeer verschillende kenmerken. De 'tieners' (15-19 jaar oud) zouden voor het grootste deel nog op school moeten zitten; en als dat niet zo is, zijn ze waarschijnlijk zeer laag opgeleid – en zouden ze dus zelfs in goede tijden moeite hebben een voltijds baan te vinden. 
De werkloosheid onder 20- tot 24-jarigen zou verontrustender moeten zijn. Leden van deze groep die een voltijds baan zoeken hebben doorgaans hun middelbare school afgerond, maar besloten geen universitaire opleiding te gaan volgen (of hun universitaire studie vroegtijdig voltooid). 
Maar de arbeidsmarktparticipatie onder de Europese tieners bedraagt gemiddeld slechts 10%. (Slechts in landen als Nederland en Groot-Brittannië ligt dat hoger, dichtbij de 50%, omdat het daar heel gewoon is een part-time baantje naast school te hebben). 
Arbeidsmarktdeskundigen vinden het werkloosheidscijfer dus een potentieel misleidende indicator, omdat een jeugdwerkloosheidscijfer van 50% niet betekent dat de helft van de jongeren werkloos is. Dat is de reden dat we beter kunnen kijken naar de werkloosheidsverhouding – het percentage werklozen ten opzichte van de referentiegroep – dan naar het werkloosheidscijfer. 
Deze indicator schildert een ietwat minder alarmerend beeld dan wat wordt opgeroepen door een jeugdwerkloosheidscijfer van ruim 50% voor Spanje, of zelfs 62,5%, zoals dat onlangs in Griekenland zou zijn bereikt. Het Griekse jeugdwerkloosheidscijfer betekent niet dat bijna twee derde van de jonge Grieken zonder werk zit. 
Onder degenen in de groep van 20- tot 24-jarigen is het verschil tussen het gerapporteerde werkloosheidscijfer en het percentage jongeren zonder baan dat op zoek is naar een baan (de werkloosheidsverhouding) minder uitgesproken. Maar zelfs in deze leeftijdscategorie kun je zien dat de werkloosheidsverhouding dikwijls ongeveer de helft is van het alom gemelde werkloosheidscijfer. 
Bovendien moet je je afvragen hoeveel de jeugdwerkloosheid aan de totale werkloosheid bijdraagt. Als we op deze manier naar het probleem kijken, zien we een volledig ander beeld dan wat we gewoonlijk krijgen voorgeschoteld. 
In die landen waar het probleem tot de grootste krantenkoppen leidt (het zuiden van de eurozone, met Griekenland en Spanje mogelijk als ergste gevallen), neemt de jeugdwerkloosheid nog geen kwart van de totale werkloosheid voor haar rekening. Daarentegen draagt de jeugdwerkloosheid veel meer (zo'n 40%) bij aan de totale werkloosheid in landen als Zweden en Groot-Brittannië. 
Het feit dat de jeugdwerkloosheid slechts deel uitmaakt van een veel groter probleem leidt tot de échte beleidsvraag: waarom zouden ambtenaren hun beperkte tijd, energie en publieke middelen speciaal aan jeugdige werklozen besteden en niet aan alle werklozen? 
Vertegenwoordigt de werkloosheid van een tiener een groter verlies voor de samenleving dan die van een alleenstaande moeder of oudere werknemer, die misschien het enige inkomen binnenbrengen van een heel gezin? Het verlies aan toegevoegde waarde, geproduceerd door een tiener, is waarschijnlijk veel lager. 
In puur economische termen zou je dus kunnen betogen dat de jeugdwerkloosheid (vooral de werkloosheid onder tieners die part-time willen werken) veel minder belangrijk is dan de werkloosheid onder degenen die kostwinner zijn. Bovendien kunnen jongeren ervoor kiezen hun opleiding voort te zetten, zodat ze hun perspectief op toekomstige verdiensten kunnen verbeteren, terwijl een voortgezette opleiding voor ouderen een veel minder levensvatbaar alternatief is. 
Europa heeft een algemeen macro-economisch probleem, dankzij vraagfactoren die interacteren met een rigide arbeidsmarkt, in plaats van een specifiek jeugdwerkloosheidsprobleem. Dit impliceert dat er geen behoefte is aan ad hoc-maatregelen voor jongeren, die de sociale voorzieningen alleen maar dreigen te overladen met nog meer uitzonderingen en speciale regels. 

Het redden van mensenlevens tegenover hogere bedrijfswinsten 
Het Hof moet de volgende vraag beantwoorden: Kunnen menselijke genen – uw genen – worden gepatenteerd? 
U bent eigenaar van uw eigen genen. Een bedrijf kan hooguit het intellectuele eigendom bezitten dat ten grondslag ligt aan de genetische test; en omdat het onderzoek en de ontwikkeling die nodig zijn voor het vervaardigen van de test een aanzienlijk bedrag kunnen hebben gekost, mag de firma voor het beheer daarvan terecht kosten in rekening brengen. 
Het claimt de rechten van iedere test om vast te stellen of de twee cruciale genen aanwezig zijn die in verband worden gebracht met borstkanker. En het heeft dat recht meedogenloos afgedwongen, hoewel hun test slechter is dan de test die de Universiteit van Yale tegen veel lagere kosten ter beschikking wilde stellen. 
Normaal gesproken hebben economen het over zogenoemde 'trade-offs': het zwakkere intellectuele eigendomsrecht, zo wordt betoogd, zou de prikkels om te innoveren ondermijnen. 
In bredere zin is er sprake van toenemende erkenning dat het patentsysteem, zoals het momenteel fungeert, niet alleen ongekende sociale kosten met zich meebrengt, maar er ook niet in slaagt de innovatie te maximaliseren – zoals de genpatenten van Myriad laten zien. Myriad heeft immers de technologieën niet uitgevonden die zijn gebruikt om de genen te analyseren. 
Dat is de reden dat we geen patent toekennen aan fundamentele wiskundige inzichten. En het is de reden dat uit onderzoek blijkt dat het patenteren van genen feitelijk het verwerven van nieuwe kennis over genen vermindert: de belangrijkste input bij de productie van nieuwe kennis is eerdere kennis, en patenten belemmeren de toegang daartoe. 
Gelukkig is datgene wat de belangrijkste vooruitgang op het gebied van kennis motiveert niet het vergaren van winst, maar het verwerven van die kennis zelf. Dat was het geval bij alle transformerende ontdekkingen en innovaties – DNA, transistors, lasers, het internet, enzovoorts. 
Een andere rechtszaak in de VS heeft een van de voornaamste gevaren onderstreept van het nastreven van op patenten gebaseerde monopolistische macht: corruptie. 
De Amerikaanse openbare aanklager voor het zuidelijke district van New York heeft onlangs het Zwitserse farmacieconcern Novartis ervan beticht dit te doen door artsen smeergeld, illegale honoraria en andere voordeeltjes te geven – precies wat het concern bij de schikking van een soortgelijke zaak drie jaar eerder had beloofd niet te zullen doen. Public Citizen, een Amerikaanse groepering die opkomt voor consumentenrechten, heeft berekend dat de farmaceutische industrie alleen al in de VS miljarden dollars heeft moeten betalen als gevolg van gerechtelijke uitspraken en financiële schikkingen tussen farmaceutische producenten, de federale overheid en de overheden van afzonderlijke staten. 
Helaas hebben de VS en andere geavanceerde landen aangedrongen op krachtiger regimes voor het intellectuele eigendom over de hele wereld. Zulke regimes zouden de toegang beperken van arme landen tot de kennis die zij nodig hebben voor hun ontwikkeling – en zouden de levensreddende generieke geneesmiddelen ontzeggen aan de honderden miljoenen die zich de monopolistische prijzen van de farmacieconcerns niet kunnen veroorloven. 
De WTO-overeenkomst over het intellectuele eigendom, genaamd TRIPS, voorzag aanvankelijk in een 'soepele' houding tegenover de 48 minst ontwikkelde landen, waar het gemiddelde jaarlijkse inkomen per hoofd van de bevolking onder de $800 ligt. De aanvankelijke overeenkomst lijkt opmerkelijk helder: de WTO moet deze 'soepelheid' betrachten, op verzoek van de minst ontwikkelde landen. 
Regels rond het intellectuele eigendom zijn regels die wij opstellen – en die worden verondersteld het sociaal welzijn te verbeteren. Maar onevenwichtige regimes voor het intellectuele eigendom leiden tot ondoelmatigheden – waaronder monopoliewinsten en het onvermogen om het gebruik van kennis te optimaliseren – die het tempo van de innovatie dwarszitten. 
Het Amerikaanse regime voor het intellectuele eigendomsrecht – en het regime dat de VS heeft helpen opleggen aan de rest van de wereld via de TRIPS-overeenkomst – is onevenwichtig. We moeten allemaal hopen dat het Hooggerechtshof, met zijn uitspraak in de Myriad-zaak, zal bijdragen aan de creatie van een verstandiger en humaner raamwerk. 

De verhaalswaarde van de afzwakkende wereldeconomie 
NEW HAVEN – De laatste tijd ontvangen we signalen van een afzwakkende wereldeconomie en veel mensen vragen zich af hoe sterk de economische prestaties de komende jaren gaan terugvallen. Gaan we een langdurige wereldwijde malaise tegemoet, of mogelijk zelfs een depressie? 
Prognoses maken is echter lastig: vandaag de dag worden we geconfronteerd met het fundamentele probleem dat de uiteindelijke oorzaken van de terugval vooral psychologisch en sociologisch van aard zijn. 
Feit is dat de meeste professionele economen zich niet al te mistroostig over de vooruitzichten voor de wereldeconomie uitlaten. Zo kwam de OESO op 6 september met een tussentijds rapport over de wereldwijde vooruitzichten op korte termijn, geschreven door Pier Carlo Padoan, dat het doodnuchter alleen maar heeft over “aanzienlijke risico’s” aan de horizon – onzekerheidstaal ten top! 
Het probleem is namelijk dat de statistische modellen in het instrumentarium van economen onder normale omstandigheden dienen te worden toegepast. Daarom willen economen de situatie natuurlijk het liefst als normaal beschrijven. 
Zo brachten James Stock van Harvard University en Mark Watson van Princeton University dit voorjaar bij het Brookings Institution in Washington een paper uit waarin een nieuw dynamisch factormodel werd onthuld op basis van gegevens uit 1959-2011. Zij lieten de Grote Depressie dus buiten beschouwing en beweerden dat de recente terugval in de Verenigde Staten feitelijk niet afwijkt van andere recente groeivertragingen, maar alleen wat sterker is. 
In hun model worden de bronnen van alle recessies teruggebracht tot slechts zes schokken, via de factoren “olie, monetair beleid, productiviteit, onzekerheid, liquiditeit/financieel risico en begrotingsbeleid”. Het model verklaart het grootste deel van de terugval vanaf 2007 aan de hand van slechts twee van deze factoren: “onzekerheid” en “liquiditeit/financieel risico.” 
Kijkend naar de gegevens over externe economische schokken van de afgelopen twee jaar zien we allerlei verhalen voorbijkomen waarvan we het exacte belang niet kunnen bepalen. Het enige wat we weten, is dat de meesten van ons deze verhalen vele malen gehoord hebben. 
Het tussentijdse rapport van de OESO noemde deze crisis zelfs “het belangrijkste risico voor de wereldeconomie.” Dat lijkt echter onwaarschijnlijk: waarom zou de Europese crisis elders in de wereld zo belangrijk zijn? 
Dit laat zich natuurlijk deels verklaren door de opkomst van de wereldhandel en de financiële markten. Maar landen zijn niet uitsluitend via marktprijzen direct met elkaar verbonden. 
De verhaalswaarde ligt echter heel ver verwijderd van het soort statistische analyses van Stock en Watson. Volgens psychologen vindt het menselijk denken in verhaalstructuren plaats: mensen herinneren zich verhalen en worden daardoor gemotiveerd, met name door human interest-verhalen over echt bestaande mensen. 
De Europese crisis begon met het verhaal van een instortende Griekse economie, maar het lijkt er inmiddels op dat de gehele wereldeconomie wordt bedreigd door de gebeurtenissen in een land met slechts 11 miljoen inwoners. Het economische belang van verhalen hangt echter niet nauw samen met de geldswaarde (die, als het al mogelijk is, ook pas achteraf bepaald kan worden). 
Het verhaal van de Griekse crisis begon in 2008 met berichten over wijdverbreide protesten en stakingen toen de Griekse regering de pensioenleeftijd wilde verhogen om zo een pensioenfinancieringstekort te kunnen aanpakken. De berichtgeving in de wereldwijde nieuwsmedia liet zien hoe de Grieken hun rechten op excessieve wijze deden gelden. 
Toen raakte de markt voor Grieks schuldpapier echter steeds meer verstoord, terwijl de stijgende rente de overheid verder in problemen bracht. Dat nieuws verscheen bovenop berichten over Griekse spilzucht en zo werd een negatieve spiraal in gang gezet die steeds meer publieke belangstelling trok en uiteindelijk zelfs crises in andere Europese landen aanwakkerde. 
Hier kan tegenin gebracht worden dat de meeste mensen buiten Europa de Europese crisis heus niet nauwgezet volgden en dat de minst geïnformeerden er niet eens van gehoord hebben. Maar in ieder land volgen opiniemakers, vrienden en bekenden van de minst geïnformeerden de berichten wel en hun invloed kan een atmosfeer creëren waarin iedereen minder wil uitgeven. 
Wilde de Griekse overheid ook niet schulden aangaan om overvloedige pensioenregelingen te kunnen betalen? Mensen beschouwen de Griekse crisis hierdoor niet alleen als een metafoor, maar ook als een moraliteitsverhaal, met als natuurlijk gevolg dat zij zich achter bezuinigingsprogramma’s schaarden die de situatie alleen maar erger kunnen maken. 
Zozeer zelfs dat deze crisis, ook al lijkt die bevredigend aangepakt te worden, pas vergeten wordt als weer een nieuw verhaal de aandacht van het publiek vraagt. Ook dan zullen we, net als nu, de vooruitzichten voor de wereldeconomie pas volledig kunnen begrijpen als we rekening houden met het verhaal dat in de hoofden van de mensen leeft. 


De meetbaarheid van hoop 
We kunnen dit concreet zien in de ontwikkeling en de dalende kosten van nieuwe medicijnen als die tegen HIV, en in de productie van nieuwe zaden die arme boeren in staat stellen meer gewassen te oogsten. Als zulke instrumenten eenmaal zijn uitgevonden, verdwijnen ze nooit meer – ze verbeteren alleen maar. 
Dit is het punt waarop verbetering van de doelmatigheid van overheden en filantropische instellingen een groot verschil maakt. Dat proces – het formuleren van heldere doelstellingen, het kiezen voor de juiste aanpak, en het beoordelen van de resultaten om feedback te verkrijgen en de aanpak voortdurend te verfijnen – helpt ons de middelen en diensten aan iedereen ter beschikking te stellen die er baat bij heeft. 
Innovatie om de problemen bij de distributie van verbeteringen op te ruimen is van cruciaal belang. Net als bij de introductie van de stoommachine lang geleden is vooruitgang niet “gedoemd zeldzaam en sporadisch” te zijn. 
Hoewel ik een optimist ben, ben ik niet blind voor de problemen waarvoor we staan, of voor de uitdagingen die we moeten overwinnen om de vooruitgang de komende vijftien jaar te versnellen. De twee problemen die me de meeste zorgen baren zijn dat we niet in staat zullen zijn de fondsen binnen te halen die nodig zijn om voor gezondheidszorg- en ontwikkelingsprojecten te betalen, en dat we er niet in zullen slagen het eens te worden over duidelijke doelstellingen om de armsten te helpen. 
Het goede nieuws is dat veel ontwikkelingslanden groeiende economieën hebben die hen in staat stellen meer middelen in te zetten voor de hulp aan de allerarmsten. India wordt bijvoorbeeld steeds minder afhankelijk van hulp en zal die uiteindelijk ook niet meer nodig hebben. 
Sommige landen, zoals Engeland, Noorwegen, Zweden, Zuid-Korea en Australië, verhogen hun budgetten voor buitenlandse hulp; andere, zelfs traditioneel genereuze donorlanden als Japan en Nederland, hebben die van hen verlaagd. De richting van veel landen, waaronder de Verenigde Staten, Frankrijk, Duitsland en Canada, is onduidelijk. 
Helaas worden de hulpbudgetten bedreigd door de begrotingsproblemen in bijna alle geavanceerde landen. Tenzij de kiezers iets horen over de positieve gevolgen van hun vrijgevigheid, zullen zij zich onvermijdelijk richten op kwesties dichter bij huis. 
Een enkel verhaal, waar of niet, over een klein bedrag aan hulp dat ten prooi is gevallen aan misbruik, kan dikwijls een schaduw werpen over het hele veld. Denkt u zich maar eens in hoe u zich zou voelen over mogelijke beleggingen als ieder artikel dat u las alleen maar zou gaan over aandelen die het slecht doen, terwijl er niet zou worden bericht over de grote successen. 
Van oudsher werd er voornamelijk over hulp gepraat in termen van het totaalbedrag aan geld dat ermee was gemoeid. Maar nu we indicatoren als kindersterfte nauwkeuriger kunnen meten, zijn mensen in staat de gevolgen van hulp in helderder termen te overwegen – dan betekent het bijvoorbeeld het verschil tussen het verstrekken van toegang tot een HIV-behandeling en het laten sterven van mensen. 
De Verenigde Naties zijn begonnen nieuwe doelstellingen te formuleren voor de jaren nadat in 2015 de huidige Millennium Development Goals aflopen. Net als die MDG' kan de volgende reeks doelstellingen groeperingen helpen het werk te doen, kiezers herinneren aan wat zij met hun vrijgevigheid ondersteunen, en ons in staat stellen te zien waar we vooruitgang boeken bij het ter beschikking stellen van oplossingen aan de armen. 
Het succes van de MDGs’ betekent dat er veel belangstelling is voor het uitbreiden ervan, zodat zij een bredere reeks problemen kunnen bestrijken. Maar veel van de potentiële nieuwe doelstellingen moeten het doen zonder unanieme steun, en het toevoegen van veel nieuwe doelstellingen – of van doelen die zich niet zo makkelijk in cijfers laten vangen – kan het momentum ondermijnen. 
De groeperingen die moesten samenwerken om deze doelen te bereiken konden makkelijk worden geïdentificeerd, en ze konden ter verantwoording worden geroepen voor hun samenwerking en vooruitgang. Als de Verenigde Naties overeenstemming bereiken over andere belangrijke doelstellingen, zoals het tegengaan van de klimaatverandering, moeten zij overwegen of een andere reeks spelers en een afzonderlijk proces geen betere opties zijn voor deze inspanningen. 
De vooruitgang die de wereld de afgelopen vijftien jaar heeft geboekt bij het helpen van de allerarmsten is het soort 'goed-nieuws-verhaal' dat uit allemaal kleine hoofdstukjes bestaat, die dikwijls niet net zo zichtbaar zijn als een grote tegenvaller als de uitbraak van een nieuwe epidemie. Van tijd tot tijd moeten we een stapje terug doen en de prestaties vieren die het gevolg zijn van het formuleren van de juiste doelstellingen, de noodzakelijke politieke wil, de genereuze hulp en de innovatie op het gebied van de instrumenten en de terbeschikkingstelling daarvan. 

De “oude” economieën slaan terug 
De groei van het bruto binnenlands product op jaarbasis over het eerste kwartaal is in opwaartse richting bijgesteld, naar 4,1%, waardoor de verwachtingen van de markt werden overtroffen. Dit is een sterke aanwijzing dat de Japanse economie zich eindelijk aan het herstellen is, na twee decennia van stagnatie. 
Maar aanzienlijke gevolgen voor de handelsbalans zijn tot nu toe uitgebleven, waarschijnlijk als gevolg van de hogere importkosten. Conventionele elektriciteitscentrales hebben de plaats ingenomen van de kerncentrales van het land – die buiten werking zijn gesteld na de aardbeving in Oost-Japan van 2011 – en de zwakke yen heeft geleid tot een hoge rekening voor de import van olie en gas. 
De handelsstatistieken van Japan voor mei duiden er bijvoorbeeld op dat de export naar de Verenigde Staten op jaarbasis met dubbele cijfers is gegroeid naar zo'n ¥5,1 bln, terwijl de export naar China slap was en op ¥4,8 uitkwam. De Verenigde Staten zijn China voorbijgestreefd als de voornaamste exportmarkt van Japan, nu ook de Amerikaanse economie zich herstelt van een vijf jaar durende inzinking. 
De export naar Japan is met 5,7% afgenomen, terwijl de export naar de VS en de Europese Unie voor de derde achtereenvolgende maand is gekrompen, respectievelijk met 1,6% en 9,7%. Als gevolg daarvan is het overschot op de handelsbalans opnieuw minder geworden en op $20,4 mrd uitgekomen, waardoor de zorgen over een Chinese groeivertraging zich opstapelen. 
De inzinking van China lijkt plotseling; de export was tot mei dit jaar immers iedere maand met dubbele cijfers gestegen. De werkelijke toestand van de Chinese economie werd feitelijk heel lang aan het oog onttrokken, maar is nu geopenbaard door een striktere regulering van activiteiten als de speculatieve handel in de yuan, die voor handelsbetalingen doorgingen. 
Met name de “twee systemen in één land” van China maakten het mogelijk dat exporten naar entrepots in Hong Kong werden gebruikt om de handelsstatistieken op te fleuren. Soms steeg de Chinese export bovendien ondanks een daling van het goederenvolume dat uit de Chinese havens werd verscheept. 
De reden was eenvoudig: bedrijven profiteren van belastingvoordelen voor producten die worden geëxporteerd. 
Er was in het bijzonder sprake van een plotselinge stijging van de export via de vrijhandelszone in Guangdong. Nadat de toezichthouders in mei tussenbeide waren gekomen, steeg de jaarlijkse export naar Hong Kong nog slechts met 7,7%, veel minder dan de 57% die over de maand april was gerapporteerd. 
De economische omstandigheden in China lijken verder te verslechteren. De enorme investeringen in het Chinese binnenland, die werden gelanceerd als onderdeel van het stimuleringsprogramma van de overheid na de mondiale financiële crisis van 2008, zijn nu een last geworden en duiken steeds vaker op als 'slechte schulden' op de bankbalansen van het land. 
Nu het beter gaat in de Verenigde Staten en Japan, beginnen zich problemen voor te doen in opkomende landen die – in vergelijking met de geavanceerde landen – sinds 2008 benijdenswaardige economische groeipercentages te zien hebben gegeven. De groei in India is de afgelopen twee jaar aanzienlijk teruggelopen, en de grootschalige straatprotesten in Turkije en Brazilië kunnen een voorbode zijn van moeilijke tijden voor beide landen. 
Het grootste deel van de 21ste eeuw is het toenemende belang van de opkomende markten – en in verband daarmee een herordening van de wereldeconomie en de internationale betrekkingen – conventionele wijsheid geweest. Maar nu zijn het de grootste twee “oude” economieën – Japan en de VS – die tekenen van toenemende vitaliteit vertonen. 
De “oude” economieën lijken weer terug in de schijnwerpers. Als de huidige trends aanhouden, zou dat wel eens de volgende fase in de mondiale economische ontwikkeling kunnen zijn. 

Tegen de conventionele wijsheid ingaan 
Hij opperde dat tumoren een substantie afscheiden, die de omliggende bloedvaten ertoe brengt naar de tumor toe te groeien, om voedingsstoffen te leveren en afvalstoffen af te voeren. Folkman veronderstelde dat dit proces – angiogenese – van essentieel belang was voor het overleven van de tumor. 
Maar Folkman hield voet bij stuk, en uiteindelijk heeft hij bewezen dat zulke chemische substanties inderdaad bestaan. Vandaag, vier decennia later, zijn deze substanties gebruikt om ruim tien miljoen mensen te behandelen, die lijden aan neovasculaire ziekten als maculaire degeneratie en vele verschillende vormen van kanker. 
Ik had soortgelijke ervaringen toen ik in zijn laboratorium werkte en trachtte de eerste remmers te isoleren die van invloed waren op de groei van bloedvaten (dit waren substanties met een groot moleculair gewicht). Het was hiervoor nodig om een bio-analyse te ontwikkelen die ons in staat zou stellen het remmen van de bloedvatgroei in de nabijheid van tumoren te observeren. 
Gezien het feit dat tumoren er diverse maanden over doen om te groeien, moesten er speciale systemen worden ontwikkeld die eiwitten en andere substanties met een groot moleculair gewicht langzaam en continu in het lichaam konden verspreiden – iets waarvan wetenschappers dachten dat het onmogelijk was. Maar na twee jaar werken ontdekte ik dat ik bepaalde typen polymeren zo kon modificeren dat ze gedurende honderd dagen moleculen van vrijwel ieder formaat konden verspreiden. 
Ze remden mijn vermogen om onderzoeksgeld te verkrijgen, maar ook om aan een vaste aanstelling te komen (vooral door de interdisciplinaire aard van het werk, dat het moeilijk maakte om het in één universitair departement onder te brengen). Maar ik bleef me ermee bezighouden, en vatte diverse cruciale problemen – zoals de 'biocompatibiliteit,' de productie, de reproduceerbaarheid van de verspreiding, en de bio-activiteit – stap voor stap bij de hoorns. 
Omdat ik in een ziekenhuis werkte, zag ik dat vrijwel alle polymeren die in de geneeskunde werden toegepast, afkomstig waren van huishoudelijke gebruiksvoorwerpen. De materialen die worden gebruikt in vrouwenkorsetten worden bijvoorbeeld ook gebruikt voor kunstharten, vanwege hun langdurige flexibiliteit. 
Daarom kwam ik tot de conclusie dat we moesten bedenken hoe we medische problemen op een andere manier konden oplossen dan door te zoeken naar materialen uit het alledaags gebruik. Ik was van mening dat onderzoekers als ingenieurs en ontwerpers te werk moesten gaan, en zich de vraag moesten stellen wat ze werkelijk wilden van een 'biomateriaal,' vanuit het gezichtspunt van de techniek, de chemie en de biologie. 
De eerste stap was het selecteren van monomeren – de bouwstenen van een polymeer – die veilig zouden zijn in het menselijk lichaam. Vervolgens synthetiseerden we die polymeren en ontdekten we dat we, door hun samenstelling te veranderen, ervoor konden zorgen dat ze in het lichaam konden blijven voortbestaan, voor een periode die uiteenliep van een paar dagen tot jaren. 
Met Henry Brem, nu de chef van de afdeling neurochirurgie in het Johns Hopkins Hospital, dachten we dat we deze polymeren konden gebruiken om geneesmiddelen plaatselijk 'af te leveren' bij de behandeling van hersentumoren. Maar ik moest geld inzamelen voor dit project, dus ik schreef subsidieaanvragen aan overheidsinstellingen die door andere hoogleraren werden beoordeeld. 
Toch slaagde een van mijn studenten er wel degelijk in dit te doen voor zijn doctoraalscriptie. We zonden het subsidieverzoek terug voor een nieuwe beoordeling, en kregen als antwoord dat het verzoek nog steeds niet kon worden gehonoreerd, omdat de polymeren zouden reageren met de geneesmiddelen die we naar hun plek van bestemming wilden brengen. 
Diverse onderzoekers in ons laboratorium toonden aan dat er geen sprake was van een reactie. We stuurden het verzoek opnieuw in, om nog eens te worden beoordeeld; het kwam terug met het commentaar dat de polymeren breekbaar waren en uiteen zouden vallen. 
We bleven een hele tijd dergelijke beoordelingen krijgen; maar in 1996 keurde de Food and Drug Administration (FDA) de behandeling goed – de eerste nieuwe behandeling van hersentumoren die in ruim twintig jaar werd goedgekeurd. Bovendien schiep de goedkeuring door de FDA van plaatselijke chemotherapie op basis van polymeren een nieuw paradigma op het terrein van de 'aflevering' van geneesmiddelen, waardoor de weg werd geplaveid voor andere methoden om medicijnen zeer gericht op hun plaats van bestemming te krijgen. 
Iets soortgelijks gebeurde toen Jay Vacanti, een chirurg van het Massachusetts General Hospital, en ik in de jaren tachtig het idee hadden om driedimensionale structuren van synthetische polymeren te combineren met cellen, om nieuwe weefsels en organen te creëren. Opnieuw werd het idee met grote scepsis begroet, en was het bijzonder moeilijk om aan overheidssubsidies te komen, waarvoor de aanvragen door collega-onderzoekers werden beoordeeld. 
Door de hele geschiedenis heen hebben wetenschappers vaak moeten strijden tegen de conventionele wijsheid om hun ontdekkingen te verdedigen. In de moderne tijd zijn de ontdekking van prionen door Stanley Prusiner, de ontdekking door Barry Marshall en Robin Warren dat bacteriën maagzweren kunnen veroorzaken, en de ontdekking van de structuur van quasi-kristallen door Dan Shechtman daar slechts een paar voorbeelden van (ze ontvingen allemaal de Nobelprijs voor hun onderzoek). 
De lessen zijn eenvoudig te begrijpen, zij het moeilijk onder de knie te krijgen: geloof niet alles wat je leest, wees bereid om dogma's ter discussie te stellen, en erken dat je er op de korte termijn misschien een prijs voor moet betalen, zelfs als je gelijk hebt. 

Populisten aan de poorten van Europa 
Stilletjes beginnen beleggers, beleidsanalisten en zelfs bewindslieden daarop te zinspelen. Sinds Mario Draghi van de Europese Centrale Bank op 26 juli plechtig verklaarde “al het mogelijke te zullen doen” om de euro in stand te houden, heeft de euro al bijna 10% gewonnen ten opzichte van de Amerikaanse dollar. 
De euro VIX-index, een populaire maatstaf voor de verwachte eurovolatiliteit, is ondertussen aanzienlijk gezakt. Het prijskaartje dat aan bescherming tegen fluctuaties in de euro/dollar-wisselkoers hangt, is de afgelopen maand op het laagste niveau in bijna vijf jaar tijd uitgekomen. 
De Europese leiders hebben mechanismen ingevoerd om Italië en Spanje te kunnen steunen. Sinds oktober beschikt het Europese continent over een operationeel Europees Stabiliteitsmechanisme (ESM) dat nieuwe Italiaanse en Spaanse staatsobligaties kan kopen indien beleggers een kopersstaking afkondigen. 
Tegelijkertijd heeft de ECB een programma van “Outright Monetary Transactions” (OMT) aangekondigd om obligaties te kunnen kopen die al op de secondaire markt verhandeld worden. Voorts hebben de leiders van de Europese Unie op de jongste top nogmaals hun vastbeslotenheid geuit om het ontwerp van een gemeenschappelijk toezichtsmechanisme op 1 januari 2013 afgerond te hebben, zodat dat eind volgend jaar in werking kan treden. 
Nu het ESM en de ECB ervoor zorgen dat de rente op staatsobligaties niet meer ongelimiteerd kan stijgen, beschikken landen over alle benodigde tijd – en zij zullen heel wat tijd nodig hebben – om hun schuldenlast naar hanteerbare niveaus terug te brengen. En zodra er een gemeenschappelijke toezichthouder is, mag het ESM bij noodlijdende banken ook direct kapitaal injecteren. 
De deadline van eind 2013 voor de invoering van de bankenunie is bovendien nog ver weg. En zelfs als er consensus over de noodzaak van een gemeenschappelijk afwikkelingsfonds bestaat – dat is nog niet duidelijk – dan is er nog geen overeenstemming over hoe dat gefinancierd moet worden. 
Desondanks beschouwen de markten dit duidelijk als een geruststellend verhaaltje voor het slapengaan – temeer daar de Europese leiders verzekerd hebben dat Griekenland niet uit de eurozone wordt gezet. Bewindslieden onderkennen thans dat voor Europa het “Lehman Brothers-moment” zou aanbreken indien de steun van de EU zou worden stopgezet en de ECB de kredietkraan naar de Griekse centrale bank zou moeten dichtdraaien. 
In hun verklaring van 18 oktober gaven de leiders van de eurozone in ondubbelzinnige bewoordingen aan dat zij niet zover willen gaan. Europa is goed in creatief boekhouden, dus er zal vast een of andere weg gevonden worden om Griekenland aan het infuus te kunnen houden. 
Daarmee zien zij echter het werkelijke risico over het hoofd: het wegvallen van de publieke steun voor – of op zijn minst de publieke aanvaarding van – het bezuinigingsbeleid dat noodzakelijk is om de zware schuldenlast weg te werken, plus steun voor de overheden die dat beleid uitvoeren. 
Mocht er in Europa een “afwijzende” regering aan de macht komen – dat wil zeggen, een regering die de bestaande beleidssituatie eenzijdig verwerpt – dan zou dat onmiddellijk tot een crisis leiden. Een Griekse regering die terstond de voorwaarden van de EU en het Internationaal Monetair Fonds zou verwerpen, zou direct door de ECB van het kredietinfuus worden gehaald en gedwongen worden om de euro te verlaten. 
Sommigen zullen tegenwerpen dat de onheilspellende waarschuwingen voor politieke tegenwerking overtrokken zijn en dat er tot dusverre in nog geen enkel land een “afwijzende” regering via verkiezingen aan de macht is gekomen. Zelfs in Griekenland, waar de omstandigheden het meest ongunstig zijn, vormt Gouden Dageraad nog steeds een minderheidspartij. 
Europa heeft behoefte aan een groeistrategie die deze politieke geest weer in de fles kan stoppen. De regio zit te wachten op beleid dat de belofte biedt van een lagere werkloosheid en betere tijden. 

De waterstof-oplossing 
Maar in de Verenigde Staten, anders dan in Europa en Azië, wordt nauwelijks gediscussieerd over waterstofenergie en brandstofcellen als technologieën die het hele systeem zullen veranderen. Dat moet veranderen: deze schone, hernieuwbare energiebronnen beloven niet alleen de emissieloze opwekking van elektriciteit, maar ook emissieloze brandstof voor auto's en vrachtwagens, de grootste vervuilers van allemaal. 
Ondertussen hebben velen gehoord van de plannen van de grote autoproducenten – waaronder Honda, Toyota en Hyundai – om rond 2015 op de markt te komen met auto's die op waterstofbrandstofcellen rijden. Daimler, Ford en Nissan willen in 2017 dat soort auto's introduceren. 
Maar de grotere en grotendeels onbelichte boodschap is dat sommige Europese landen, in het bijzonder Duitsland, projecten hebben gelanceerd die duurzame energiebronnen als zonlicht en wind combineren met waterstof voor de opslag van energie, waardoor schone, emissieloze en stabiele elektriciteitsnetwerken mogelijk zijn, die geen steenkool, olie of kernenergie vergen. 
Uit een nieuw onderzoek van twee Amerikaanse wetenschappers, Willett Kempton en Cory Budischak, blijkt dat de combinatie van duurzame energiebronnen en waterstofopslag in 2030 een groot elektriciteitsnetwerk van stroom moet kunnen voorzien tegen kosten die vergelijkbaar zijn met die van vandaag de dag. Kempton en Budischak hebben een computermodel voor wind- en zonne-energie en de opslag daarvan ontworpen, dat in de vraag van een vijfde van het Amerikaanse netwerk kan voorzien. 
Hun onderzoek biedt wetenschappelijke steun aan diverse projecten die nu in Europa worden ontwikkeld en bedoeld zijn om te bewijzen dat waterstofgas, via elektrolyse uit water gewonnen – zie het als aardgas zonder de vervuilende koolstof – en bijvoorbeeld in ondergrondse zoutkoepels opgeslagen, de schommelingen kan gladstrijken die zich voordoen bij het winnen van zonne- en windenergie. Daarbij wordt deels voortgeborduurd op twee recente onderzoeken van de Stanford Universiteit en het Carnegie Instituut die tot de conclusie komen dat – zoals atmosfeeronderzoeker Ken Caldeira van Carnegie het zegt – “er meer dan genoeg energie in wind aanwezig is om de hele beschaving van energie te voorzien.” 
De jongste poging, die volgens plan dit jaar net buiten Brussel van start moet gaan, wordt het “Don Quichote”-project genoemd (“Demonstration of New Qualitative Innovative Concept of Hydrogen Out of wind Turbine Electricity” – “Demonstratie van het Nieuwe, Kwalitatief Vernieuwende Concept van Waterstof uit de Elektriciteit van Windturbines”), ontworpen voor de opslag en transport van energie op grote schaal, en voor het leveren van energie aan vorkheftrucks die op brandstofcellen rijden. Partners in het project zijn een Belgische supermarktketen, de Europese Commissie en diverse Europese organisaties en bedrijven. 
Intussen hebben vijf bedrijven in december in de buurt van Berlijn een pilotproject van €10 mln gelanceerd bij de grootste Berlijnse luchthaven Schönefeld. Daarbij wordt een bestaand waterstoftankstation uitgebreid en CO2-neutraal gemaakt, door het aan te sluiten op een nabijgelegen windfarm. 
Het jaar daarvoor had de Duitse bondskanselier Angela Merkel zelf de eerste steen gelegd voor deze fabriek, waarmee ze een krachtig signaal afgaf over de ernst van de Duitse koerswijziging in de richting van schone, duurzame energie. Deze opmerkelijke Energiewende, die zij in 2010 had aangekondigd, is waarschijnlijk een van de meest stoutmoedige stappen op dit terrein tot nu toe. 
Volgens auteur en milieu-activist Bill McKibben staat Duitsland in de frontlinie van de strijd tegen de klimaatverandering: “Het heldere alternatief en het beste nieuws uit 2012 kwamen uit Duitsland, het enige grote land dat klimaatverandering serieus heeft genomen … Er zijn de afgelopen zomer dagen geweest waarop [de Duitsers] ruim de helft van de door hen gebruikte elektriciteit uit zonnepanelen hebben gehaald.” 
De beweging van Duitsland in de richting van duurzame energie zal waarschijnlijk een veel bredere positieve invloed hebben. Een serie van zes artikelen, getiteld “The German Nuclear Exit” (De Duitse aftocht uit kernenergie) in het Bulletin of the Atomic Scientist betoogt dat het afscheid van kernenergie al “meetbare economische en ecologische voordelen oplevert.” 
In bredere zin betoogt Lutz Mez, politiek wetenschapper aan de Vrije Universiteit van Berlijn., dat de overstap van het land “de energietoevoer duidelijk heeft losgekoppeld van de economische groei” en dat de “zich ontvouwende Energiewende, méér dan de geleidelijke afbouw van kernenergie, aanhoudende hervormingen impliceert van het sociale, economische, technologische en culturele beleid in Duitsland.” 
Waar, zo vraag je je af, wachten de achterblijvende landen dan nog op? 

De 'Open Access'-economie 
CANBERRA – De ophef over het artikel “Growth in a Time of Debt” van Carmen Reinhart en Kenneth Rogoff zou wel eens de opmerkelijkste en hevigste wetenschappelijke controverse kunnen zijn sinds 1974, toen twee eerdere economen, Robert Fogel en Stanley Engerman, een berucht boek publiceerden, Time on the Cross, waarin de efficiency van het voormalige slavernijsysteem op Amerikaanse plantages werd verdedigd. 
Net als destijds met Time on the Cross vloeit de Reinhart/Rogoff-controverse, die op het eerste gezicht gaat over de statistische procedures die de auteurs hebben gehanteerd, feitelijk voort uit de doelstellingen waarvoor anderen hun studie hebben gebruikt. 
Sommige cijfers waarmee Fogel en Engerman kwamen, zijn gebruikt – niet door de auteurs zelf, zo moet worden opgemerkt – om positieve discriminatie aan te vechten en de burgerrechtenbeweging in twijfel te trekken. Ook sommige cijfers van Reinhart en Rogoff zijn door politici en anderen ingezet om bezuinigingen te rechtvaardigen. 
Toen de problemen met de analyse van Reinhart en Rogoff aan het licht kwamen, waren de critici verbijsterd. De auteurs hadden per ongeluk gegevens weggelaten, een twijfelachtige wegingsmethode aangewend en een onjuiste interpretatie gehanteerd van de groei van het bruto binnenlands product (bbp). 
Hierdoor werden ongemakkelijke vragen opgeroepen, niet alleen over de doeltreffendheid van het bezuinigingsbeleid, maar ook over de betrouwbaarheid van economische analyses. Hoe kon een gebrekkig onderzoek eerst zijn verschenen in de prestigieuze serie verhandelingen van het National Bureau of Economic Research (NBER) en vervolgens in een tijdschrift van de American Economic Association? 
Dit kon gebeuren omdat economen niet verplicht zijn hun gegevens en programma's publiekelijk toegankelijk te maken als ze wetenschappelijk onderzoek publiceren. Er wordt gezegd dat de NBER-verhandelingen nóg prestigieuzer zijn dan publicaties in geredigeerde vaktijdschriften. 
Naarmate de wetenschap van de empirische economie zich verder heeft ontwikkeld, is het steeds moeilijker geworden om dit te doen. Reinhart en Rogoff hebben misschien gebruik gemaakt van een kleine hoeveelheid grotendeels publiekelijk toegankelijke gegevens, maar de beroepsgroep als geheel gebruikt steeds grotere, op maat gesneden datasets. 
En de prikkel voor auteurs om medewerking te verlenen is op zijn best 'gemengd.' Het is daarom de verantwoordelijkheid van redacties en de directeuren van organisaties als de NBER om 'open access' verplicht te maken. 
Bovendien krijgen, in een discipline die vindingrijkheid als de ultieme deugd ziet, degenen die zich bezighouden met het 'vuile' werk van het opschonen van gegevens en het reproduceren weinig waardering. Er worden geen Nobelprijzen toegekend voor het construeren van nieuwe historische schattingen van het bbp, die het mogelijk maken dat beleidsanalyses verder in de tijd terug reiken. 
Dan is er nog het feit dat een correlatie niet hetzelfde is als een oorzakelijk verband. In het geval van Reinhart en Rogoff zegt de waarneming dat landen met hoge schulden trager groeien, als dat al waar is, helemaal niets over de vraag of hoge schulden tot een tragere groei leiden of andersom. 
Er zijn niet nóg geavanceerdere statistische methoden nodig, maar een serieuze historische analyse van de politieke en economische bijzonderheden van specifieke historische gevallen van landen die met zware schuldenlasten hebben gekampt. Een deugdelijke historische analyse zou ertoe bijdragen de gevallen te identificeren waarin schulden werden opgelopen door andere oorzaken dan de toestand van de economie, zodat de causaliteit begint bij de schulden en eindigt bij de groei, in plaats van omgekeerd. 
Mijn collega's David en Christina Romer van Berkeley stonden bijvoorbeeld voor een soortgelijk probleem toen ze probeerden vast te stellen of schokken in het monetair beleid de economische groei raken. Ze maakten gebruik van zorgvuldige historische analyses om gevallen bloot te leggen, waarin het beleidsstandpunt veranderde om redenen die niets te maken hadden met de huidige stand van de economie. 
Statistieken zijn behulpzaam. Maar in de economie, net als in andere sectoren waarin sprake is van sociaal onderzoek, zijn ze geen vervanging voor goede historische analyses. 
Het echte probleem bestaat uit wetenschappelijke procedures en prioriteiten, en niet uit motieven. Als het probleem van de procedures en prioriteiten is aangepakt, zal het feit dat politici in de verleiding kunnen komen om wetenschappelijke analyses ten eigen bate te misbruiken zichzelf wel oplossen. 
Met andere woorden: wat waar is voor de economie geldt net zozeer voor de economische analyse. 

De regionale route naar mondiale vrijhandelsakkoorden 
MADRID – Nu de zieltogende Doha Ronde van multilaterale vrijhandelsbesprekingen op haar laatste sacramenten wacht, heeft een nieuwe golf van regionale handelsbesprekingen de facto de plaats ingenomen van deze poging om een mondiaal handelsregime van de grond te tillen. De regering van president Barack Obama heeft de Verenigde Staten in het centrum van deze veranderingen geplaatst door tegelijkertijd op twee belangrijke fronten onderhandelingen te voeren: over een Transatlantic Trade and Investment Partnership (Transatlantisch Handels- en Investeringspartnerschap, TTIP) met de Europese Unie, en over een Trans-Pacific Partnership (Trans-Pacific Partnerschap, TPP) met elf landen uit Noord-, Midden- en Zuid-Amerika en Azië. 
Als de enige partij die een rol speelt in beide initiatieven verkeren de VS in een goede uitgangspositie om deze initiatieven in harmonie met elkaar te laten verlopen of vooruitgang op het ene front te benutten om vooruitgang op het andere front af te dwingen. Afgezien van de gevolgen voor de directe onderhandelingspartners van Amerika zou deze laatste aanpak de progressie op weg naar het vestigen van een op solide regels gebaseerd wereldhandelssysteem ernstige schade toebrengen. 
De nieuwe strategie van regionale onderhandelingen kan alleen slagen en een basis vormen waarop een internationaal handelsregime kan worden gebouwd, als de TTIP en de TPP met elkaar in balans zijn en toegankelijk zijn voor de bredere internationale gemeenschap. Anders bestaat het gevaar dat er dure mondiale onevenwichtigheden worden geschapen of dat dit proces tot versplintering leidt. 
Door de discussie te verbreden tot buiten de twee grote handelsovereenkomsten – en buiten een aantal van hun inhoudelijke vraagstukken – zal een gevoel van urgentie en doelgerichtheid worden gecreëerd, waardoor de VS gedwongen zullen worden actief mee te denken, op straffe van het risico hun centrale rol in de wereldhandelsagenda te verliezen. De Europese Unie kan daartoe een gunstige atmosfeer scheppen door het inzetten van haar bestaande handelsovereenkomsten, te beginnen die met de TPP-leden Mexico en Chili, waarmee al langere tijd vrijhandelsakkoorden bestaan, en die met Singapore, waarmee onlangs een vrijhandelsovereenkomst werd gesloten. 
Nog belangrijker zijn de andere, bestaande handelsbesprekingen, die kunnen worden gebruikt om de TPP/TTIP-agenda te bevorderen. De gesprekken tussen de Europese Unie en Canada, die een bouwsteen voor de harmonisatie tussen TTIP en TPP zouden moeten worden, zijn vastgelopen en moeten nieuw leven worden ingeblazen. 
Europa en Japan staan allebei voor lastige uitdagingen, waaronder snel verouderende bevolkingen en haperende economieën. Maar Japan heeft het aanzienlijke voordeel van nationale samenhang, dat zo nu en dan het soort stoutmoedig en doortastend optreden mogelijk maakt dat in Europa ontbreekt. 
Deze assertiviteit is duidelijk zichtbaar geworden onder premier Shinzo Abe, die heeft beloofd het Japanse economische moeras te zullen dempen met behulp van “drie pijlen”: een expansief monetair beleid, een agressief begrotingsbeleid en structurele hervormingen. 
Structurele hervormingen zijn echter moeilijker te verwezenlijken, omdat sterk verankerde belangen en culturele waarden veranderingen tegenhouden en een belemmering vormen voor het openbreken van een deels gesloten economie. De OESO schaalt Japan van al haar lidstaten als laagste in als het gaat om de beperkingen in de regelgeving met betrekking tot directe buitenlandse investeringen. 
De investeringen in Japan nemen momenteel nog geen 3% van de totale directe buitenlandse investeringen van de Europese Unie voor hun rekening. Belangrijker nog is dat een betrokken Japan, dat bereid is een overeenkomst te sluiten, een nuttige bondgenoot zal blijken bij het bepleiten van een voorwaarts gerichte en evenwichtige handelsagenda, vooral nu de TTIP en TPP op zwaar weer lijken af te stevenen. 
Maar het land brengt ook extra complicaties met zich mee, zoals blijkt uit de aarzeling die het Amerikaanse Congres aan de dag legde, onmiddellijk nadat Japan zijn wens kenbaar had gemaakt om aan de TPP-onderhandelingen mee te mogen doen, en uit recente uitspraken van managers uit de Amerikaanse auto-industrie. De TPP is al aan zijn achttiende gespreksronde bezig, en nu er sprake van is dat ook China zich bij de onderhandelingen zou kunnen aansluiten, lijkt het erop dat de besprekingen aanzienlijk langer zullen gaan duren. 
Intussen is de euforie over de TTIP van februari, toen Obama de onderhandelingen had opgenomen in zijn State of the Union-toespraak, verdwenen. De opmerkingen over “een gezamenlijke benzinetank” zijn overstemd door het rumoer over l’exception culturelle (de Franse uitzonderingspositie met betrekking tot cultuur) en de onthullingen van Edward Snowden over de Amerikaanse afluisteractiviteiten in Europa. 
De ongelijkheid van de partijen in termen van economische omvang – het bbp van de Europese Unie is bijna drie maal zo groot als dat van Japan – is niet zo groot dat zij aanleiding zou kunnen geven tot de spierballentactiek die we kennen van de besprekingen tussen de Europese Unie en Canada (een relatie waarin Europa in termen van het bbp tienmaal zo groot is). Bovendien ontberen de gesprekken tussen de Europese Unie en Japan de historische, culturele en emotionele bagage van de transatlantische betrekkingen, en de betrekkelijk ontspannen aandacht ervoor schept een makkelijker klimaat voor de oplossing van lastige vraagstukken, zoals die op het gebied van overheidsopdrachten en voedselveiligheid. 
Handelsbesprekingen zijn nooit makkelijk, en de gesprekken tussen de Europese Unie en Japan zullen daarop geen uitzondering zijn. Maar als deze twee grote spelers, die allebei worstelen om hun vroegere kracht te herwinnen, inzien dat deze onderhandelingen de motor kunnen zijn voor mondiale handelshervormingen, kan en moet de cruciale politieke wil worden geactiveerd – vooral als Europese functionarissen een beetje van Abe's stoutmoedigheid kunnen ontwikkelen. 

Chinees schaduwbankieren minder gevaarlijk dan het lijkt 
HONG KONG – De verspreiding van het ondoorzichtige, losjes gereguleerde (of ongereguleerde) schaduwbanksysteem van China heeft geleid tot zorgen over de mogelijke gevolgen voor de financiële stabiliteit. Maar hoe groot – en riskant – is de praktijk van het schaduwbankieren in China eigenlijk? 
Volgens de commissie die toezicht uitoefent op het Chinese bankwezen is het schaduwbankieren (alle leningen die niet voldoen aan de normen die voor conventionele bankleningen gelden) toegenomen van ¥800 mrd ($130 mrd) in 2008 naar ¥7.6 bln in 2012 (grofweg 14,6% van het bruto binnenlands product, bbp). Alle bankactiviteiten in China die buiten de balans worden gehouden – kredieten aan vastgoedontwikkelaars (30-40%), lokale overheden (20-30%), en kleine en middelgrote bedrijven, individuen en ontvangers van overbruggingskredieten – werden in 2012 in totaal geschat op ¥17 bln, ongeveer een derde van het bbp. 
Hij werd gebruikt als benaming voor al het niet-bancaire geld op de kapitaalmarkt, zoals geldmarktfondsen, hypotheekobligaties en allerlei soorten derivaten, doorgaans gefinancierd door zakenbanken en grote institutionele beleggers. In 2007 heeft het volume aan schaduwbanktransacties in de Verenigde Staten dat van de conventionele bankbezittingen overtroffen. 
Het Financial Stability Board heeft berekend dat de totale wereldwijde schaduwbankbezittingen in 2011 $67 bln bedroegen, waarvan de VS $23 bln voor hun rekening namen, de eurozone $22 bln, en het Verenigd Koninkrijk $9 bln. Het totaal van de Chinese schaduwbanken beloopt slechts zo'n $2.2 bln. 
Het schaduwbankieren in China wordt gedomineerd door leningen aan debiteuren die een hoger risico vertegenwoordigen, zoals lokale overheden, vastgoedontwikkelaars, en kleine en middelgrote bedrijven. Het wordt uiteindelijk gefinancierd via bankdeposito's, vermogensbeheerproducten van banken, en private equity. 
Marktkrachten en beleidsconflicten hebben tot de opkomst van het schaduwbankieren in China geleid. Omdat de Chinese Volksbank de rente kunstmatig laag houdt, zijn kleine depositohouders gaan profiteren van de hogere rente die werd geboden door lokale overheden, vastgoedontwikkelaars, en kleine en middelgrote bedrijven, die financiering nodig hadden om hun investeringen op peil te houden en zich aan te passen aan een nieuwe marktomgeving. 
In een omgeving die wordt gedomineerd door directe kwantitatieve controles, zoals de steeds strengere kredietquota's, komt het schaduwbankieren tegemoet aan een reële vraag uit de markt, waarbij de rente die debiteuren bereid zijn te betalen nuttig is om het juiste niveau vast te stellen. China heeft eenvoudigweg een beter systeem nodig voor het beoordelen van de kwaliteit van dergelijke kredieten (en voor het bieden van een rente aan depositohouders die de inflatie compenseert). 
De Chinese beleidsmakers moeten de angst voor het schaduwbankieren te baat nemen als kans om het bankstelsel om te vormen tot een efficiënte, evenwichtige, alomvattende en productieve groeimotor. Ze moeten beginnen met het hervormen van het regime van eigendomsrechten om de marktkrachten in staat te stellen het aanbod van en de vraag naar spaargelden en beleggingen op zo'n manier met elkaar in balans te brengen, dat de kredietdiscipline en transparantie behouden blijven. 
Gezien het feit dat dit – via het vastleggen en afdwingen van contracten – een juridische kwestie is, moet het antwoord hierop worden gevonden door gerechtshoven of arbitragetribunalen, en niet door de toezichthouders. Het ophelderen van de uiteindelijke verantwoordelijkheid voor de kredietkwaliteit en de risico's zou ook de bemiddelingskosten kunnen verlagen, doordat de noodzaak komt te vervallen om gebruik te maken van informele kanalen als trustmaatschappijen en kredietgarantiefirma's. 
China moet een markt voor gemeente-obligaties opbouwen om te zorgen voor een duurzamere financiering van infrastructuurprojecten. De plaatselijke overheden kunnen vervolgens de enorme bezittingen die ze in de jaren van de snelle groei hebben vergaard privatiseren en de opbrengst daarvan gebruiken om hun schulden af te betalen. 
De hervormingspogingen moeten vergezeld gaan van maatregelen – zoals een strikte afdwinging van de vereisten ten aanzien van de transparantie van balansen – om het risicobeheer te verbeteren. In feite zijn de bestaande schaduwbankrisico's hanteerbaar, gezien de relatief robuuste groei van het bruto binnenlands product en de sterke macro-economische fundamentele factoren. 
Nog eens ¥8 bln bestaat uit woninghypotheken, die eveneens een laag risico vertegenwoordigen, gezien het relatief lage niveau van de kredieten ten opzichte van de waarde. De kwetsbaarheid voor binnenlandse vorderingen – van staatsbedrijven en plaatselijke overheden – bedraagt ongeveer ¥32 bln, en de schulden van particuliere ondernemingen tellen voor grofweg ¥24 bln mee. 
Deze calculatie laat zien dat de buffer van ¥8 bln zou moeten volstaan om de potentiële verliezen op te kunnen vangen die zouden voortvloeien uit kredieten met hogere risico's in de Chinese bankensector. De hoge rentemarges die de Chinese Volksbank hanteert bieden extra steun. 
De Chinese beleidsmakers moeten zich dus richten op het aan banden leggen van de groei van de schaduwbankensector, terwijl ze er ook voor moeten zorgen dat alle huidige en toekomstige risico's die uit het systeem voortvloeien worden blootgelegd. De invoering van maatregelen om de vastgoedmarkt af te koelen, en van nieuw rechtstreeks toezicht op de kredietverstrekking door schaduwbanken, is een stap in de goede richting. 
Misschien zijn de grootste uitdagingen waar China voor staat wel het verwezenlijken van een reëel rendement op financiële verplichtingen (deposito's en vermogensbeheerproducten) en het bevorderen van een evenwichtiger kredietverstrekking. Hogere kosten voor beleggingen in vaste activa zou ertoe bijdragen dat de vastgoedprijzen kunnen worden ingetoomd en dat de overcapaciteit in de infrastructuursector en de industrie kan worden verminderd. 
Uiteindelijk zullen voor het aanpakken van het schaduwbankieren in China mechanismen nodig zijn die de risico's duidelijk definiëren en tussen de belangrijkste spelers verdelen. Dit houdt onder meer in dat ervoor moet worden gezorgd dat de debiteuren verantwoordingsplicht kennen en dat hun schulden transparant zijn; dat de schulden van de gemeentelijke overheden omlaag moeten worden gebracht door de verkoop van bezittingen en een meer transparante financieringswijze; en dat de last van het oplossen van conflicten over eigendomsrechten wordt overgeheveld van de toezichthouders op bemiddelaars, en uiteindelijk op de rechterlijke macht. 

Tien vragen over kwantitatieve versoepeling 
NEW YORK – De meeste waarnemers achten onconventionele monetaire beleidsmaatregelen zoals kwantitatieve versoepeling noodzakelijk om de groei in de huidige bloedeloze economische omstandigheden aan te jagen. Maar de vragen over de effectiviteit en de risico's van kwantitatieve versoepeling zijn ook steeds talrijker geworden. 
Maar een beleid van kwantitatieve versoepeling, dat de noodzakelijke schuldsanering van de particuliere en de publieke sector te lang uitstelt, kan uitmonden in een leger van 'zombies': schijndode financiële instellingen, huishoudens en bedrijven, maar uiteindelijk ook zelfs regeringen. 
Het obligatiekanaal werkt niet meer als de rente op obligaties te laag is; en het kredietkanaal werkt niet meer als de banken geld hamsteren. Degenen die nog geld kunnen lenen (bedrijven en huishoudens met een hoge kredietstatus) willen of hoeven dat niet, terwijl degenen die juist geld móeten lenen (bedrijven met veel vreemd vermogen en huishoudens met een lage kredietstatus) dat niet kunnen, als gevolg van de kredietcrisis. 
Bovendien werkt het aandelenkanaal, dat na aanvang van een nieuwe ronde van kwantitatieve versoepeling hogere beurskoersen te zien geeft, bij het uitblijven van groei louter op de korte termijn. En de verlaging van de reële rente – via een stijging van de verwachte inflatie, als er geen datum wordt vastgelegd waarop de kwantitatieve versoepeling moet zijn beëindigd – dreigt de inflatieverwachtingen te doen oplopen. 
In de derde plaats is het valutakanaal – het verzwakken van de munt door het bijdrukken van geld – ineffectief als diverse grote centrale banken tegelijkertijd kwantitatieve versoepeling nastreven. Als dat gebeurt, verwordt kwantitatieve versoepeling tot een 'zero-sum game,' omdat niet alle munten tegelijkertijd kunnen dalen en niet alle handelsbalansen tegelijkertijd kunnen verbeteren. 
'Gesteriliseerde valuta-interventies' (waarbij de liquiditeit die in de markt wordt gepompt er elders weer uit wordt gehaald) houden de binnenlandse rentestand hoog en stimuleren de kapitaalinstroom. Maar 'niet-gesteriliseerde interventies' en/of het verlagen van de binnenlandse rente zorgen voor buitensporige liquiditeit, die de binnenlandse inflatie kan aanjagen en/of zeepbellen op de aandelen- en kredietmarkten tot ontwikkeling kan brengen. 
Het opleggen van kapitaalcontroles op de instroom is daarentegen lastig en niet altijd waterdicht. Macro-economische controles op de kredietgroei zijn nuttig, maar soms weinig behulpzaam bij het tegengaan van zeepbellen op de aandelenmarkten, als een lage rentestand de basis blijft van de royale liquiditeitsomstandigheden. 
In de vijfde plaats kan aanhoudende kwantitatieve versoepeling leiden tot zeepbellen in landen waar dat beleid wordt toegepast, en in landen waar de effecten ervan worden gevoeld. Zulke zeepbellen kunnen zich voordoen op de aandelenmarkten, huizenmarkten (Hong Kong en Singapore), grondstoffenmarkten, obligatiemarkten (waar sprake is van een aanzwellende zeepbel in de Verenigde Staten, Duitsland, Engeland en Japan), en de kredietmarkten (waar de rente op sommige markten voor de opkomende landen en op de markten voor hoogrenderende schulden en bedrijfsschulden van hoge kwaliteit omlaag gaat). 
Hoewel kwantitatieve versoepeling kan worden gerechtvaardigd door een zwakke economische groei, kunnen zulke zeepbellen uiteindelijk ontstaan als de rente té lang té laag wordt gehouden. Dat is wat er tussen 2000 en 2006 is gebeurd, toen de US Federal Reserve (het federale stelsel van Amerikaanse centrale banken) de rente tijdens de recessie van 2001 en het daaropvolgende zwakke herstel agressief verlaagde naar 1%, om die rente vervolgens laag te houden, waardoor de zeepbellen op de markten voor kredieten, huizen en subprime-hypotheken werden gevoed. 
In de zesde plaats kan kwantitatieve versoepeling tot problemen leiden doordat de prikkels voor overheden zwakker worden om economische hervormingen door te voeren. Het beleid kan ook tot uitstel van de noodzakelijke bezuinigingen leiden als grote tekorten worden 'gemonetariseerd' en een disciplinering door de markt verhinderen door de rente te lang te laag te houden. 
Als het gebeurt via de verkoop van langetermijnobligaties, die tijdens de kwantitatieve versoepeling zijn aangekocht, kan een scherpe stijging van de rente het herstel smoren, wat zal resulteren in grote financiële verliezen voor de bezitters van langetermijnobligaties. En als het gebeurt via een stijging van de rente op overtollige reserves (om het effect daarvan op de kredietgroei te neutraliseren), kunnen de daaruit voortvloeiende verliezen voor de balansen van de centrale banken aanzienlijk zijn. 
In de achtste plaats impliceert een lange periode met een negatieve reële rente een herverdeling van inkomen en rijkdom van crediteuren en spaarders naar debiteuren en schuldenaren. Van alle vormen van aanpassing die tot een verlaging van de schuldenlast kunnen leiden (groei, besparingen, een ordelijke schuldsanering of het belasten van rijkdom) is de monetarisering van de schulden (en uiteindelijk een hogere inflatie) het minst democratisch. 
In de negende plaats kunnen kwantitatieve versoepeling en ander onconventioneel monetair beleid ernstige onbedoelde gevolgen hebben. Uiteindelijk kan er buitensporige inflatie optreden, of kan de kredietgroei vertragen in plaats van versnellen, als de banken – geconfronteerd met een zeer lage netto rentemarge – besluiten dat de risico's te groot zijn in verhouding tot de opbrengst. 
Sommige landen laten hun inflatiedoelstellingen los en begeven zich op onbekend terrein, waar geen ankers bestaan voor prijsverwachtingen. De Verenigde Staten zijn inmiddels aan hun derde ronde van kwantitatieve versoepeling toe, die in potentie van onbeperkte duur is en gekoppeld aan een werkgelegenheidsdoelstelling. 
Kortom: het beleid wordt eerder meer dan minder onconventioneel, waarbij weinig helderheid bestaat over de kortetermijneffecten, onbedoelde consequenties en gevolgen op de langere termijn. 

Zorgen voor de juiste rentetarieven 
HONG KONG – Het opbouwen en onderhouden van een infrastructuur voor de eigendomsrechten – de regels, wetten, registers en administratieve en gerechtelijke structuren die zulke rechten vastleggen, beschermen en afdwingen, en economische transacties reguleren – heeft van oudsher tot de verantwoordelijkheid van nationale overheden behoord. Maar naarmate de wereldeconomie steeds meer onderling verbonden is geraakt, is een mondiale infrastructuur voor de eigendomsrechten ontstaan – waardoor het nog belangrijker is geworden effectieve nationale infrastructuren te ontwikkelen, evenals nauwkeurige mechanismen om de rentetarieven vast te stellen. 
De mondiale infrastructuur voor de eigendomsrechten is ontstaan onder invloed van de wijdverbreide toetreding van landen tot de Wereldhandelsorganisatie (WTO), internationale boekhoudkundige regels en toezichtscriteria zoals de Akkoorden van Basel, de normen die zijn opgesteld door de Internationale Organisatie van Toezichthouders op de Aandelenmarkten, en bepaalde aspecten van het internationale recht. Nu nationale economieën en multinationale ondernemingen om marktaandeel wedijveren, worden mondiale normen voor het gedrag van en op de markten steeds belangrijker. 
Neem de smartphonesector, waarin bedrijven als Apple, Samsung, Sony, Nokia en Huawei elkaar fel beconcurreren om hun mondiale marktaandeel veilig te stellen. Gezien het feit dat bedrijven niet effectief op de wereldmarkten kunnen concurreren zonder een gezonde binnenlandse infrastructuur, heeft een dergelijke concurrentie landen ertoe aangezet de nationale infrastructuur voor de eigendomsrechten op de langere termijn te verbeteren. 
De staat beïnvloedt de koersen en prijzen indirect door zijn invloed op de inflatie, de rente en de kracht van de munt. Regeringen kunnen de prijzen van belangrijke hulpmiddelen als energie, geld, en publieke goederen en diensten rechtstreeks beïnvloeden via belastingheffing, douanetarieven, productiequota en het eigendom van natuurlijke hulpbronnen. 
De interventie van staatswege in de rentetarieven kan worden gerechtvaardigd uit naam van het macro-economisch beheer of het toezicht, om het aanbod van publieke goederen en diensten te verbeteren. De staat bepaalt immers de omvang van de geldvoorraad en is verantwoordelijk voor het zuinig omgaan met energie en natuurlijke hulpbronnen. 
De regering (de 'zichtbare hand') bepaalt via haar monetair beleid en haar begrotingsbeheer de rente voor risicovrije financiële bezittingen, terwijl de markt (de 'onzichtbare hand') de risicopremies van riskante bezittingen bovenop dit basistarief vaststelt. Het onderscheid tussen deze twee rentetarieven is het fundament van de moderne financiële theorie. 
Maar het systeem berust op de veronderstelling dat de overheid correcte rentetarieven vaststelt voor risicovrije bezittingen. Zoals de recente crises in de ontwikkelde landen echter hebben aangetoond, is dat niet altijd zo: onhoudbare staatsschulden en begrotingstekorten hebben de centrale banken gedwongen hun balansen enorm uit te breiden, waardoor de rentetarieven in reële (aan de inflatie aangepaste) termen negatief zijn geworden. 
In feite leidt het verlagen van de benchmarkrente voor risicovrije bezittingen tot veranderingen in de distributie van de risicopremies op riskante bezittingen, waardoor ze te laag zijn als zich zeepbellen op de aandelen- en huizenmarkten vormen, en te hoog als die knappen. Dit patroon was duidelijk aanwezig in de Aziatische financiële crisis van 1997/'98, in de mondiale financiële crisis van 2008 en in de eurozonecrisis die in 2010 losbarstte. 
De logica en de mechanismen waarvan de overheid gebruik maakt bij het bepalen van de benchmarkrente zijn heel verschillend van de methodes die de markt hanteert om de risicopremies vast te stellen. Beleidsbeslissingen, gebaseerd op economische, sociale en politieke overwegingen, liggen te grondslag aan de eerstgenoemde, terwijl winstmaximalisatie – verankerd door de rente die de staat heeft vastgesteld en een robuuste infrastructuur voor de eigendomsrechten – de laatstgenoemde bepaalt. 
De rol van de markt bij het bepalen van de rente is dus niet los te zien van die van de overheid. Er is een ingewikkelde, niet-lineaire feedback-relatie tussen deze twee, zodat het ontwikkelen van een accuraat systeem voor het vastellen van de rente afhankelijk is van beide spelers. 
Maar zelfs in de geavanceerde landen kan de invloed van gevestigde belangen leiden tot tekortkomingen, en daardoor tot een incorrecte benchmarkrente. Het schandaal rond de interbancaire LIBOR-rente van afgelopen jaar, waarbij werd ontdekt dat de banken onjuiste rentetarieven doorgaven om de koersen van financiële instrumenten te kunnen manipuleren, hebben dit risico benadrukt. 
Gezien het feit dat veel opkomende economieën een onvolledige of onvolgroeide infrastructuur voor de eigendomsrechten kennen, is hun invloed op het vaststellen van de rente relatief zwak. In door de staat gedomineerde systemen als dat van China is het ontwikkelen van een effectieve infrastructuur voor de eigendomsrechten – waarin de rechten en verantwoordelijkheden van de marktdeelnemers zijn gedefinieerd, zodat de transparantie van het vereffeningsplatform verzekerd is en er een eerlijk proces ontstaat voor het oplossen van geschillen – bijzonder lastig, omdat de staat tegelijkertijd actief is als toezichthouder, eigenaar van bezittingen, beheerder van ondernemingen en concurrent op de markt. 
In zulke systemen controleert de overheid rechtstreeks de benchmarkrente. Maar het vaststellen van de correcte rente voor risicovrije bezittingen is lastig als kapitaal zich makkelijk over de grenzen heen beweegt, zodat marktdeelnemers de verschillen tussen de rentetarieven van diverse landen kunnen uitbuiten. 
Hierin ligt het dilemma (waar China nu mee wordt geconfronteerd) dat vastzit aan marktgeoriënteerde hervormingen. Hoewel grensoverschrijdende kapitaalstromen, rentetarieven en wisselkoersen moeten worden geliberaliseerd om de economische ontwikkeling op gang te houden, verhogen dergelijke hervormingen het risico van zeepbellen op de aandelenmarkten als ze worden doorgevoerd onder een incorrecte benchmarkrente. 
De opkomende economieën hebben gezien hoe de met veel vreemd vermogen opgevoerde kracht van beleggers het proces van het vaststellen van de rente in de door de crisis getroffen geavanceerde economieën heeft vertekend. Als we willen voorkomen dat dit in de opkomende economieën ook gebeurt, moeten de leiders van deze landen hun monetaire, fiscale en macro-economische beleid op zo'n manier met elkaar in evenwicht brengen dat ze de rente voor risicovrije bezittingen kunnen corrigeren. 
Het vinden van dit evenwicht is zelfs nog ingewikkelder geworden door de invloed van het beleid van de geavanceerde landen op de opkomende economieën. Uitzonderlijk lage rentetarieven en kwantitatieve versoepeling kunnen geschikt zijn voor geavanceerde economieën die last hebben van trage groei, maar zijn problematisch voor opkomende economieën die moeite hebben marktgeoriënteerde mechanismen voor het vaststellen van de rente te ontwikkelen. 

Vijf Jaar in het Voorgeborchte 
NEW YORK – Toen de Amerikaanse investeringsbank Lehman Brothers in 2008 instortte en daarmee de ergste mondiale financiële crisis sinds de grote depressie van de jaren dertig in gang zette, leek er een brede consensus te ontstaan over wat deze crisis had veroorzaakt. Een opgeblazen en disfunctioneel financieel systeem had haar kapitaal verkeerd belegd en had risico’s gecreëerd in plaats van ze in toom te houden. 
Terwijl sommigen zichzelf vijf jaar later feliciteren dat ze een nieuwe grote depressie hebben weten te voorkomen, kan niemand in Europa of in de VS beweren dat de welvaart is teruggekeerd. De Europese Unie komt net uit een dubbele dip (en in sommige landen driedubbele dip) recessie en sommige lidstaten verkeren in een depressie. 
Tegelijkertijd kunnen 22 miljoen Amerikanen die een fulltime baan zoeken die niet vinden. De arbeidsparticipatie in de VS is gedaald naar cijfers die niet zijn voorgekomen sinds vrouwen in grote getale de arbeidsmarkt betraden. 
Sommige van de risicovolle derivaten (die financiële massavernietigingswapens) zijn naar de beurs gebracht, wat de transparantie verhoogt en het systematische risico verlaagt. Maar er worden nog steeds grote volumes verhandeld via duistere niet beursgenoteerde handel, wat betekent dat we maar weinig kennis hebben over de blootstelling aan risico’s van onze grootste financiële instituties. 
Banken met een dominante marktpositie vragen nog steeds grote bedragen voor debet- en creditcard transacties door handelaren, die gedwongen worden een veelvoud te betalen van wat een echt concurrerende markt zou vragen. Dit zijn eigenlijk gewoon belastingen, waarbij de opbrengsten particuliere schatkisten verrijken in plaats die voor het algemeen belang. 
Het financiële systeem is zelfs nog geconcentreerder geworden wat het probleem verergert van banken die niet alleen te groot, te onderling verbonden en te gecorreleerd zijn om te falen, maar ook te groot om te besturen en verantwoordelijk gehouden te worden. Ondanks schandaal na schandaal (van het witwassen van geld en het manipuleren van de markt tot discriminatie op grond van ras bij leningen en illegale executieverkopen) is er nog geen een hoge functionaris verantwoordelijk gehouden. 
Maar ook in dit geval was wat ze moesten betalen slechts een fractie van de verliezen die hun acties hebben veroorzaakt. Wat nog belangrijker is dat het onderliggende probleem (een systeem van perverse prikkels waarin ze betaald worden door de bedrijven die ze beoordelen) nog niet aangepakt is. 
Maar ze lijken nooit te vertellen dat iedereen die grote leningen van de regering krijgt met bijna geen rente miljarden had kunnen verdienen door dat geld terug te lenen aan de overheid. Ook hebben ze het niet over de kosten die voor de rest van de economie; een cumulatief productieverlies in Europa en de VS dat de 5 biljoen dollar ver overschrijdt. 
Ja, we zijn allen Keynesianen, maar veel te kortstondig. Een fiscale stimulans werd verruild voor soberheid, met voorspelbare (en voorspelde) negatieve effecten op de economische prestaties. 
En een economie waarin 25% van de werknemers (en 50% van de jongeren) werkloos is (zoals in het geval van Spanje en Griekenland) verkeert nog steeds in een depressie. Het beleid van soberheid heeft gefaald en er is geen vooruitzicht dat men iedereen in de nabije toekomst weer aan een baan helpt (het is niet verrassend dat de vooruitzichten voor de VS, met haar mildere versie van soberheid, beter zijn). 
Het financiële systeem mag stabieler zijn dan vijf jaar geleden, maar dat was ook wel een erg lage horde om te nemen; het balanceerde toen op de rand van de afgrond. Diegenen bij de overheid en in de financiële sector die zichzelf feliciteren met de terugkeer naar winstgevendheid van de banken en lichte (doch zwaarbevochten) verbetering in regelgeving zouden zich moeten concentreren op wat er nog moet gebeuren. 

De efficiënte netwerker 
Een week geleden trok een vriend me op een conferentie terzijde omdat hij om advies wilde vragen. “Wat is de beste manier om conferenties efficiënter te maken als je mensen wil ontmoeten?” vroeg hij. 
Hij stelde de verkeerde vraag. De interactie moet van twee kanten komen: Willen andere mensen ook hem graag ontmoeten? 
Een conferentie die zo zou worden opgezet dat zij mijn vriend behulpzaam zou zijn, zou mislukken, omdat de mensen die iedereen wil ontmoeten waarschijnlijk niet komen opdagen. Heeft mijn vriend eigenlijk wel het recht een beroep te doen op hun tijd? 
Wat hij graag wilde was een instrument of een methode die hem in staat zou stellen contact te leggen met iedere persoon op de lijst met mensen die hij had uitgezocht. Dit is waarschijnlijk een legitieme doelstelling – hij verkoopt goede producten – maar de werkelijkheid van deze wereld is dat relaties, zelfs rond zogenoemde 'gedeelde interesses', niet noodzakelijkerwijs symmetrisch zijn. 
Méér mensen willen Bill Gates of Marissa Mayer ontmoeten dan omgekeerd. Als we er een echte markt van zouden maken, zou die onplezierig commercieel worden – een beetje zoals die liefdadigheidsveilingen, waarbij beroemdheden of tycoons het genot van hun gezelschap tijdens de lunch aanbieden aan de hoogste bieder, behalve dat de VIP in dat geval het geld in eigen zak steekt. 
Op een andere conferentie vroeg ik me opnieuw af hoe je introducties efficiënter kunt maken, zonder ze tot handelswaar te reduceren, tot ik door Megan Smith van Google werd voorgesteld aan Lisa Anderson van Werqit. Dat was een nuttig signaal. 
De truc is om niet alleen het juiste doelwit te vinden (dwz, een persoon), want dat kunnen netwerken als LinkedIn en zoekmachines voor je doen, maar om bondgenoten in te schakelen en een campagne op poten te zetten om een specifiek doel te bereiken, met de uiteindelijke hulp van – jawel – het doelwit zelf. De oplossing van Werqit functioneert goed als het gaat om het vinden van een antwoord op de vraag wie jou waarschijnlijk zal gaan helpen, en – net zo belangrijk – wie je waarschijnlijk zal gaan afpoeieren. 
Met andere woorden: het gedrag waarnaar haar start-up op zoek is, is niet zozeer aankoopgedrag (zoals zo veel 'sociale' instrumenten dat registreren), maar feitelijk sociaal gedrag. 
Die bereidheid vormt de weerspiegeling van een ingewikkelde mix van prikkels, die beïnvloeden wanneer, wie en hoe mensen je willen helpen – en zij weerspiegelt tevens hoe druk een potentiële bondgenoot of potentieel doelwit het heeft. (Net als op iedere markt moet je niet alleen nadenken over je doelwitten, maar ook over de vraag wie met je moet wedijveren om hun aandacht). 
Werqit gebruikt deze indicatoren om suggesties te geven wie in jouw netwerk waarschijnlijk het meest behulpzaam zal zijn in de context van een bepaalde missie of doelstelling, zodat je ze als bondgenoten kunt inschakelen. Vervolgens helpt het programma je om erachter te komen wie je moet benaderen om dit doel te bereiken – of het nu gaat om de financiering van een startup, een baan voor jezelf, de verkoop van je product, een uitgever voor je boek, of enige andere missie die je kunt bedenken (en kan toevoegen aan een verzameling die door crowdsourcing tot stand is gekomen). 
Werqit, waarvan momenteel alleen een bèta-versie bestaat, is geen app; het is een volledig opgetuigd computerprogramma, dat in de loop der tijd gebruik zal maken van 'machine learning' (kunstmatige intelligentie). Het uitgangspunt is dat de bereidheid om te helpen niet louter door connecties wordt beïnvloed, maar ook door het soort connecties en door het vermogen van de verzoeker om een helder en specifiek verzoek te formuleren. 
Momenteel is Werqit afhankelijk van wat het kan bemachtigen uit openbare gegevens en de eigen activiteiten van de gebruiker op Facebook, Twitter en LinkedIn. In de loop der tijd zal het zijn eigen database van gebruikers ontwikkelen. 
Dit is het eerste nieuwe instrument dat ik ben tegengekomen, waarvan de ontwerpers lijken te begrijpen dat het probleem niet eenvoudigweg het vinden van de juiste mensen is; het gaat erom het juiste proces op gang te brengen om een specifieke taak te volbrengen met behulp van deze mensen. 
Neem mijn eigen ontmoeting met Anderson. Ik adviseer mensen die mij zonder enige vorm van introductie benaderen dikwijls dat zij moeten beginnen met iemand die ze kennen, en niet met een vreemde die ze graag zouden willen leren kennen. 
Misschien had mijn vriend wel geluk toen hij slechts twee van de twintig mensen in zijn breakout-groep sprak. Zoals Anderson van Werqit weet, zijn de meest effectieve introducties degene die anderen voor je regelen. 

Het Taksim-plein en links 
ISTANBOEL – Het kleine park op het Taksim-plein in de uitgestrekte metropool Istanboel is een van de weinige groene oases in het stadscentrum. Op 28 mei begon een klein groepje Turkse milieu-activisten een vreedzaam protest tegen een herontwikkelingsplan voor het park, dat het groen plaats zou laten maken voor een replica van een legerbarak uit het Ottomaanse tijdperk, een winkelcentrum en appartementen. 
Het herontwikkelingsplan voor het park was de aanleiding voor een groot protest tegen wat een groot deel van het Turkse publiek, vooral jongeren, als paternalistisch en autoritair politiek leiderschap beschouwt. De snelle groei van de beweging werd gevoed door de wijdverbreide oppositie tegen wat velen zien als officiële pogingen om hun levensstijl te dicteren, en door de frustratie over de vermeende economische ongelijkheid. 
Hoewel milieu-activisten en seculiere jongeren de protestbeweging aanvoerden, werd zij in een oogwenk opmerkelijk divers en alomvattend. Vrome moslims – vooral diegenen die geloven dat de stadsontwikkeling in Turkije heeft geleid tot te veel woekerpraktijken en te makkelijk verdiend geld – sloten zich ook aan bij de demonstraties, evenals een paar ultra-linkse groeperingen. 
Bovendien gaven belangrijke mensen in of dichtbij de regerende Partij voor Gerechtigheid en Ontwikkeling uiting aan hun bereidheid om een dialoog met de betogers aan te gaan. Vooral president Abdullah Gül speelde een kalmerende, staatsman-achtige rol. 
Een opvallend kenmerk van de protesten was de afstand die de betogers in stand wilden houden tot de bestaande politieke partijen, inclusief de Republikeinse Volkspartij (CHP), de grootste kracht binnen de seculiere centrum-linkse oppositie. In deze zin lijkt de Taksim-'sit-in' op protesten elders, met name in de geavanceerde democratieën, van de “Occupy Wall Street”-beweging tot de protesten in Spanje en Italië. 
Zeker, dergelijke protesten hebben kenmerken die specifiek zijn voor een bepaald land – inclusief, zoals in het geval van Turkije, de reactie tegen het paternalisme rond de levensstijl. Maar sociaal-democraten moeten begrijpen waarom de protesten zich vrij onafhankelijk hebben ontwikkeld van de bestaande, georganiseerde centrum-linkse politiek. 
Moderne productiesystemen, waarin de informatietechnologie een steeds belangrijkere rol speelt, zijn volslagen verschillend van de grote fabrieksvloeren die de geboorte van de vakbonden en van de sociaal-democratie hebben ingeluid. De manier waarop een groot deel van het bruto binnenlands product nu wordt geproduceerd heeft het voor links aanzienlijk moeilijker gemaakt zich op traditionele manieren te organiseren. 
Toch hebben de informatietechnologie en de mondiale sociale media mensen in staat gesteld de sociale fragmentatie te overwinnen langs lijnen van beroep, woonplaats en land. De afgelopen weken hebben 'posts' over het Taksim-plein naar verluidt een groot deel van 's werelds 'tweet-space' ingenomen. 
Niettemin is wat overheerst een verlangen naar individuele vrijheid, een aanvaarding van diversiteit, een grote bezorgdheid over het milieu, en een weigering om van bovenaf te worden “georganiseerd”. Kemal Kılıçdaroğlu, de reformistische leider van de CHP, heeft deze dynamiek al snel onderkend: “De betogers willen ons niet in de frontlinie”, zei hij, “en we kunnen veel van deze gebeurtenissen leren”. 
Of het nu in New York, Parijs, Madrid, Rome, Istanboel of New Delhi is, er heeft zich een gevoel van onbehagen en een verlangen naar verandering ontwikkeld in samenlevingen die steeds ongelijker worden, en waarin politiek en zaken zich op een niet-doorzichtige manier vermengen. De stijgende jeugdwerkloosheid en de bezuinigingen op pensioenen en sociale uitgaven komen in een tijd dat veel grote multinationale ondernemingen de belastingen legaal ontduiken door hun winsten naar het buitenland te sluizen. 
De democratische oppositie kan de tekortkomingen van de bestaande orde alleen maar aanpakken, als zij de noodzaak onderkent van heel anderssoortige vormen van mobilisatie dan in het verleden. Zij moet een sterk verlangen bij het volk naar individuele autonomie respecteren, meer leiderschapsrollen voor vrouwen en jongeren bewerkstelligen, en meer steun voor individuele ondernemingszin tentoonspreiden (in samenhang met hervormingen van de sociale zekerheid, die deze kosteneffectief en werkelijk alomvattend maken). 
Op zichzelf kunnen natiestaten noch met veel succes de belastingontduiking bestrijden, noch de CO2-uitstoot tegengaan. Het hernieuwde patriottisme dat je op veel plekken tegenkomt – een antwoord op de oneerlijkheid en de ontwrichting die de mondialisering kan veroorzaken – moet worden verzoend met intermenselijke solidariteit, respect voor diversiteit, en het vermogen om grensoverschrijdend te werken. 
De gebeurtenissen die op het Taksim-plein zijn begonnen, zijn specifiek voor Turkije, maar weerspiegelen aspiraties die universeel zijn. Hetzelfde kan worden gezegd voor de uitdaging waarvoor democratisch links zich gesteld ziet. 

Een alternatief begrotingsmedicijn? 
Het werkelijke probleem is de 'fiscal mountain' ('begrotingsberg'). Volgens het Internationale Monetaire Fonds is de uitdaging om de verhouding tussen de staatsschuld en het bruto binnenlands product (bbp) naar een veiliger niveau terug te brengen voor de meeste geavanceerde landen ontmoedigend. 
In Europa worstelen veel regeringen, die zijn gaan bezuinigen toen hun economieën nog zwak waren, met de gevolgen voor de groei. Als gevolg hiervan lijkt de stabilisering van de staatsschulden een steeds moeilijker te verwezenlijken doelstelling. 
Omdat de particuliere economie daar nu is aangesterkt, kunnen bezuinigingen profiteren van de gunstiger omstandigheden voor de groei, maar de omvang van de noodzakelijke besparingen – meer dan tien procent van het bbp, aldus het IMF – is schrikwekkend. In Japan is tot nu toe niets gedaan, zodat de omvang van de vereiste inspanningen iedere verbeelding tart. 
Maar hoeveel van hen zullen uitgeput raken voordat ze dit programma ten volle hebben kunnen verwezenlijken? Bewust of onbewust zouden sommige regeringen hun toevlucht kunnen nemen tot het aanjagen van de inflatie of administratieve maatregelen, die bedoeld zijn om de binnenlandse besparingen ten goede te laten komen aan de begrotingsfinanciering en het laag houden van de obligatiekoersen (wat economen 'financiële repressie' noemen) – of, uiteindelijk, tot regelrechte schuldsaneringen. 
Ze kunnen worden gezien als alternatieve belastingmethoden, zij het eerder impliciet dan expliciet. Uiteindelijk zijn het verschillende manieren om huidige en toekomstige generaties te dwingen de last van geaccumuleerde schulden te dragen. 
Verdient het de voorkeur het aanpassingsbeleid tot het bittere einde toe vol te houden? Of is het aanbevelenswaardiger de bezuinigingen te combineren met een dosis van een of ander alternatief medicijn? 
Op dit punt wordt de discussie vaak in morele termen gegoten. Aanpassingen, zo wordt ons voorgehouden, zijn in ethisch opzicht aanbevelenswaardig, terwijl de alternatieven er allemaal op neerkomen dat de contracten die regeringen met de obligatiehouders zijn aangegaan zullen worden geschonden. 
Zij geven meer om het welzijn van hun kiezers dan om morele principes. Daarom is het de moeite waard in zuiver economische termen te bespreken wat de implicaties van orthodoxe en onorthodoxe keuzes zijn vanuit het perspectief van billijkheid en doelmatigheid. 
Sommige aanpassingen, zoals die in Frankrijk vandaag de dag, wegen het zwaarst voor individuen met hoge inkomens en grote vermogens; andere, zoals die in Italië, wegen zwaar voor de gepensioneerden. Over deze keuzes wordt op democratische wijze beslist, in parlementen, als onderdeel van het begrotingsbeleid. 
Inflatie schaadt iedereen met bezittingen (contanten, obligaties) of inkomens (lonen, inkomens uit spaarrekeningen), die niet geïndexeerd (of te weinig geïndexeerd) zijn aan het prijsniveau. 'Financiële repressie' is in principe een vorm van het administratief belasten van binnenlandse besparingen. 
In de eerste plaats zijn regeringen en parlementen politiek misschien niet in staat de verantwoordelijkheid te aanvaarden voor (her-)verdelingskeuzes en geven ze er de voorkeur aan die verborgen te houden. Dit is geen goede reden, maar het gebeurt wel. 
In de tweede plaats legt een sanering de last op de schouders van degenen die obligaties bezitten die zijn uitgegeven vóór een bepaalde datum. Er wordt dus een scheidslijn getrokken tussen verleden en toekomst – en dat leidt tot iets dat John Maynard Keynes 'euthanasie op de pensioentrekkers' heeft genoemd. 
Tenslotte leggen zowel de inflatie als de schuldsanering een deel van de lasten bij buitenlandse obligatiehouders (respectievelijk via de verslechtering van de wisselkoers en de rechtstreekse waardevermindering van de bezittingen). Voor belastingbetalers is dit een aantrekkelijke formule, vooral als een groot deel van de schulden in het buitenland uitstaat. 
Laten we ons nu eens op de doelmatigheid richten. Aanpassingen op grote schaal kunnen een economie opzadelen met een minder groot vermogen om groei te genereren, omdat hoge belastingen investeerders afschrikken of bezuinigingen de kwaliteit van de infrastructuur of het onderwijs ondermijnen. 
En een schuldsanering verzwakt de banken, die er over het algemeen grote portefeuilles staatsobligaties op na houden, waardoor ze minder goed in staat zijn de economie te financieren. Een schuldsanering ondermijnt bovendien het fundament van het hele financiële systeem: de rol van staatsobligaties als 'veilige' belegging. 
Onder zulke omstandigheden dreigt een volledige aanpassing zelfvernietigend te worden, of op z'n minst onredelijk pijnlijk, zoals wordt geïllustreerd door het voorbeeld van Griekenland. Ondanks hun economische kosten kunnen een sanering van de staatsschuld of een vermindering van alle publieke en particuliere schulden door inflatie in dat geval de minst schadelijke opties zijn. 
Afgezien van extreme situaties doen ze het over het algemeen minder goed dan begrotingsaanpassingen, bezien vanuit het perspectief van billijkheid, en zijn ze qua doelmatigheid niet beter. Het idee dat ze een makkelijke manier zijn om uit de huidige problemen van de geavanceerde landen te komen, berust dus grotendeels op fantasie. 
In plaats van met illusies te flirten, moeten overheden de confrontatie aangaan met de harde keuzes waar ze voor staan. Het is soms nodig op alternatieve middelen te vertrouwen, maar die zijn zeker niet pijnloos. 

Het gaat langzaam beter met de euro 
Een reeks beleidsdaden – de oprichting van een noodfonds, het sluiten van een begrotingspact en de verstrekking van goedkope liquiditeit aan het banksysteem – was er niet in geslaagd voor langere tijd indruk te maken op de financiële markten. De crisis had zich van de periferie naar het centrum van de eurozone verplaatst. 
In juni 2012 maakten de leiders van de eurozone hun intentie kenbaar om een Europese bankenunie op te richten. Ze zeiden dat de euro moest worden geschraagd door het toezicht op de banken uit te besteden aan een Europese autoriteit. 
Dat moest wel een ambitieuze onderneming zijn. In de ogen van de meeste waarnemers was voor het bereiken van de doelstelling van de leiders om “de vicieuze cirkel tussen banken en staten te doorbreken” een centraal gezag nodig voor het ontbinden en redden van banken. 
Sprekend op 26 juli maakte president Mario Draghi van de Europese Centrale Bank bekend dat de ECB bereid was te doen “wat nodig is” om de euro overeind te houden: “Geloof me”, zo zei hij, “het zal genoeg zijn”. 
Beide maatregelen hadden onmiddellijke en diepgaande gevolgen voor de financiële markten. Bezien vanuit Wall Street begon de euro steeds meer op een normale munt te lijken. 
In de eerste plaats hebben de twee initiatieven geresulteerd in duidelijk verbeterde kredietvoorwaarden voor de Zuid-Europese regeringen (althans totdat voorzitter Ben Bernanke van de Amerikaanse Federal Reserve nieuwe schokgolven creëerde met zijn indicatie halverwege de maand juni dat de VS een einde zouden gaan maken aan ruim drie jaar van zogenoemde kwantitatieve versoepeling). Het kapitaal stroomde niet langer weg uit Zuid-Europa en de speculatie luwde enigszins. 
In de tweede plaats werd eind vorig jaar een overeenkomst gesloten, waarbij de ECB de bevoegdheid werd toegekend om toezicht uit te oefenen op de bankensector. Binnen een jaar zal het nieuwe regime volledig operationeel zijn – geen geringe prestatie, gezien de complexiteit van de zaak. 
In de derde plaats worden er besprekingen gevoerd ter voorbereiding van de volgende stappen, waarbij moet worden bepaald hoe moet worden voorzien in het sluiten van failliete banken en het steunen van noodlijdende financiële instellingen. De ministers zijn het onlangs eens geworden over een actieschema. 
Er zijn dus duidelijk positieve resultaten bereikt. Maar de vragen blijven. 
Eén probleem is van architectonische aard: iedere bankenunie is net zo sterk als haar zwakste schakel. 
Voor het doorbreken van de negatieve feedback loop tussen noodlijdende staten en noodlijdende banken – waarbij de banken de fiscale middelen uitputten, zodat het steeds waarschijnlijker wordt dat de volgende noodlijdende financiële instelling niet op overheidssteun zal kunnen rekenen – is het nodig dat ervoor wordt gezorgd dat zo'n feedback loop zich zelfs in de meest extreme omstandigheden niet opnieuw zal kunnen voordoen. Het louter 'verzwakken' ervan, zoals Europese functionarissen onlangs hebben bepleit, zou wel eens ontoereikend kunnen blijken. 
De eerste is het volledig uitsluiten van bankreddingen: alleen de crediteuren zouden dan nog voor de vergissingen van bankiers moeten opdraaien. 
De tweede oplossing is het delen van de kosten van reddingen in de marge. Staten zouden daarbij betrokken kunnen zijn door verliezen te aanvaarden, maar catastrofale risico's zouden door alle lidstaten van de eurozone moeten worden gedeeld. 
Er wordt gewerkt aan een compromis, maar dat moet in de realiteit van alledag worden beproefd. Helaas hoeft de middenweg tussen twee in logisch opzicht consistente oplossingen op zichzelf nog niet logisch consistent te zijn. 
Het wonder van het programma van de 'directe monetaire transacties' is dat het, sinds het een jaar geleden werd aangekondigd, het gewenste effect heeft gehad zonder dat het ooit van stal hoefde te worden gehaald. Maar de krachtige oppositie van de Bundesbank en veel Duitse academici heeft geleid tot gerechtvaardigde twijfel over de vraag of dit ooit wél zal gebeuren. 
Ter verdediging van de wettigheid ervan in hoorzittingen voor het Duitse Constitutionele Hof heeft de ECB zelf betoogd dat het programma een minder krachtig instrument is dan velen graag geloven. Hoewel de Duitse regering heeft aangegeven dat het niet aan een Duits hof is om te oordelen over de wettigheid van ECB-instrumenten, zou dit niet onopgemerkt aan de markten voorbij kunnen zijn gegaan. 
Over een paar maanden zal het vier jaar geleden zijn dat de eurozonecrisis begon – bijna een eeuwigheid naar historische maatstaven. Er is veel gedaan om de crisis te overwinnen. 

Het beschaven van de stad 
In Bangalore, waar ik woon, stromen de investeringen binnen in een stad die een leidende rol speelt bij de transformatie van de Indiase economie . De stad is de vestigingsplaats van bedrijven als Infosys en Wipro, en wordt door Forbes Magazineéén van de “snelstgroeiende steden van het komende decennium” genoemd. 
Maar als de burgers van Bangalore zich naar het stemhokje begeven voor de deelstaatverkiezingen, denken zij niet alleen aan economische onderwerpen. De financiële succesverhalen van de stad onttrekken een duisterder realiteit aan het oog – dat de levenskwaliteit van veel stadsbewoners de afgelopen jaren is verslechterd. 
De trek van de armen van het platteland naar de grote stad is een van de standaardverhalen van de moderne tijd. En overheden, die zich doorgaans richten op grofmazige maatstaven voor de economische prestaties, moedigen de snelle verstedelijking aan. 
In China hebben de versoepeling van de controles op de migratie in de jaren tachtig en de openstelling van de economie bijvoorbeeld geleid tot de spectaculaire groei van de steden in het oosten van het land. Ruim 50% van de Chinezen woont tegenwoordig in stedelijke gebieden, tegen 25% in 1990. 
Hoewel de meerderheid van de Indiërs nog steeds in landelijke gebieden woont, is dit ook snel aan het veranderen. Van 1970 tot 2010 is de stedelijke bevolking van India met 250 miljoen zielen gegroeid. 
Maar steden zijn eenvoudigweg niet in staat de toestroom van migranten op de huidige schaal op te vangen. De snelgroeiende metropolen van India, China, Brazilië en andere grote opkomende economieën bieden genoeg arbeidsplaatsen, maar de fundamentele voorzieningen ontbreken; als gevolg daarvan leven veel stedelijke armen in sloppenwijken, zonder adequate gezondheidszorg, watertoevoer of elektriciteit. 
De werknemers komen thuis in woningen die donker, vochtig en deprimerend zijn. Zij voelen zich onveilig op de slecht verlichte straten, en hebben geen of weinig toegang tot parken of recreatieve voorzieningen. 
De snelle economische verbeteringen die veel stadsbewoners uit India, China en elders in de wereld de afgelopen tien jaar hebben ervaren, hebben regeringen beschermd tegen de repercussies van slechte stedelijke planning. Maar als ik mijn ochtendwandeling door Bangalore maak, voel ik steeds meer wrok over de tekortkomingen en frustratie over de ontoereikende verbeteringen in de levenskwaliteit van de burgers. 
De democratie bestaat juist om dit soort onrechtvaardigheden op te lossen, waarover ik hoor van de hardwerkende inwoners van Bangalore die ik op straat of online tegenkom. Bangalore is een moderne stad, en zijn burgers geven op moderne manieren uitdrukking aan hun ongenoegen – op Facebook, in chatrooms en op Twitter. 
Bestuurders zouden er goed aan doen naar deze klachten te luisteren (sterker nog, zich ermee te verhouden in deze hightech-incarnaties van ouderwetse volksvergaderingen), omdat onrust onder de burgerij niet alleen in de steden, maar in de hele wereldeconomie, het positieve momentum zou kunnen ontwrichten. Die dreiging lijkt misschien nog ver weg, nu de groei in een betrekkelijk hoog tempo doorzet; maar als de werknemers de vruchten van hun arbeid niet terugzien in de vorm van verbeterde levensomstandigheden, zouden er protesten kunnen ontstaan. 
Er zijn al grote stakingen geweest bij fabrieken in heel China, onder meer bij Motorola, Honda en Foxconn. Dat zou een paar jaar geleden nog ongekend zijn geweest, net als de huidige trend onder de Chinese middenklassen om de stad te verlaten – een 'braindrain' waarbij hoogopgeleide stadsbewoners de rat race laten voor wat hij is en naar het platteland terugkeren in hun verlangen naar schonere lucht, open ruimte en betere woningen. 
De stedelijke uitdijing van Delhi, Mumbai, Chennai en Bangalore heeft zich ongeremd en ongepland voltrokken, terwijl er veel te lang veel te weinig in de infrastructuur is geïnvesteerd. De stedelijke vervuiling heeft in India vorig jaar bijgedragen tot 620.000 onnodige sterfgevallen, vooral onder de zeer armen. 
De consultancyfirma McKinsey betoogt in a recent rapport dat India de komende twintig jaar minstens $1,2 bln in zijn stedelijke infrastructuur moet investeren, ofwel jaarlijks $134 per hoofd van de bevolking. Momenteel investeert het land slechts $17 per hoofd van de bevolking, tegen China $116 en de Verenigde Staten $292. 
Als India zijn concurrentiekracht wil behouden, zal het land de omstandigheden in zijn stedelijke gebieden drastisch moeten verbeteren. McKinsey heeft berekend dat het land ieder jaar tussen de 700 en de 900 miljoen vierkante meter ruimte nodig heeft voor nieuwbouw, in de vorm van woningen en commercieel vastgoed; 350 tot 400 kilometer aan nieuwe metroverbindingen (twintig maal de hoeveelheid die de afgelopen tien jaar is verwezenlijkt); en 19.000 tot 25.000 kilometer aan jaarlijkse nieuwe wegen (even veel als alle wegen die de afgelopen tien jaar zijn aangelegd). 
Maar ondanks al het gemopper willen de Indiase stadsbewoners – net zo min als de stadsbewoners elders ter wereld – de enorme winsten van de afgelopen decennia opofferen aan een ineffectief of corrupt bestuur. Zij willen werken aan een toekomst, waarin hun levenskwaliteit tot de beste ter wereld behoort, met groene ruimten, duurzaam openbaar vervoer, schone lucht, goedgebouwde woningen en veilige straten. 
Dat is de reden dat ik de Nammu Bengaluru (“Ons Bangalore”) Prijs in het leven heb geroepen. Het is belangrijk diegenen erkenning te geven die hebben bijgedragen aan een visie op een stad die niet louter wordt geroemd om zijn economische successen, maar ook om zijn levenskwaliteit. 

Het Chinees-Amerikaanse spiegelbeeld 
Deze gebeurtenissen onderstreepten de grote verschillen tussen de politieke systemen van de twee landen. De nationale ontwikkelingsdoelen van China en de VS zijn echter hetzelfde: verhoging van de welvaart van burgers, verkleining van sociale ongelijkheden en duurzaam milieubehoud. 
Voor zowel de westerse als de Chinese bestuurs- en ontwikkelingsmodellen vormen de snelle veranderingen op maatschappelijk, technologisch en milieugebied een uitdaging: die modellen moeten in beide landen aanzienlijk aangepast worden. 
In de Verenigde Staten, waar de markten, de rechterlijke macht en de regelgeving al in hoge mate ontwikkeld zijn, dienen er niet zozeer institutionele hervormingen, als wel beleidsaanpassingen plaats te vinden: hier moeten de zwakke begrotingspositie, de ongelijke inkomens- en welvaartsverdeling, de werkloosheid, de gezondheidszorg en de verslechterende fysieke infrastructuur aangepakt worden. 
In China staat het ontwerpen en invoeren van de volgende fase van institutionele hervormingen vooral centraal: dit om de economische groei en de efficiency op gang te houden, maatschappelijke ongelijkheid te verkleinen, marktverstoringen uit de weg te ruimen, aantasting van het milieu aan te pakken en corruptie te bestrijden. 
In beide landen bieden machtige gevestigde belangen en lobbygroepen een geduchte weerstand tegen hervormingen. Voorts heeft kwantitatieve verruiming door monetaire beleidsmakers in beide landen tot negatieve reële rentes geleid, waardoor zij met een ernstig verstoorde prijsvorming geconfronteerd worden. 
In de VS wordt niet genoeg geld in infrastructuur gestoken, maar is wel overmatig geïnvesteerd in financiële instrumenten – het resultaat van de ondoorzichtige schuldhefboom waarmee de overconsumptie gefinancierd is. In China is daarentegen juist sprake van onderconsumptie en mogelijke overinvestering. 
Er hangt een duur prijskaartje aan de nadruk die in de Amerikaanse democratie op het kortetermijndenken ligt: belastingverlagingen en hogere uitkeringen hebben tot chronische begrotingstekorten geleid. 
De eerste les is dat het in beide landen niet om de tegenstelling ‘staat versus markt’ draait: de uitdaging is juist om uit te vinden waar die twee elkaar aanvullen. 
De tweede les is dat beide landen de juiste maatstaf moeten vinden om belangen op korte en lange termijn tegen elkaar af te wegen. Rekening houdend met meerdere generaties, grote overloopeffecten tussen verschillende gemeenschappen en wederzijdse afhankelijkheid ten opzichte van landen in de rest van de wereld, moet ieder bestuurlijk stelsel een optimale afweging maken: de belangen van de heersende elites en van lobbyisten tegenover die van zwakkere groepen zonder stem en de eisen van de massa tegenover de langetermijnplanning. 
In China zorgt een ondoorzichtige en onredelijke afbakening en toewijzing van grondrechten samen met staatsmonopolies en een verstikkende bureaucratie tot verstoringen die corruptie en ongelijkheid in de hand werken. De voornaamste prioriteit dient voor China te zijn om ter bescherming van eigendomsrechten wettelijke instellingen te versterken, terwijl ondertussen het staatsbezit en de staatscontrole op hulpbronnen en grote ondernemingen wordt verminderd. 
Xi heeft tot dusverre een pragmatische benadering gevolgd en daarmee de hoop gewekt dat China een nieuwe fase van hervormingen ingaat, waarin de economische onevenwichtigheden worden aangepakt, de maatschappelijke integratie wordt verbeterd en de lokale corruptie wordt bestreden. Nu Obama is herkozen, zijn sommigen in de VS ervan overtuigd dat de broodnodige hervormingen dit land van het randje van de begrotingsafgrond zullen redden en een nieuw groeitijdperk zullen inluiden. 
Terwijl China en de VS hun volgende ontwikkelingsfase trachten te bereiken, moeten hun leiders en regeringen ondertussen kolossale uitdagingen overwinnen. Weliswaar zetten zij hun monetaire, begrotings-, structurele, institutionele en regelgevingsbeleid anders in, maar uiteindelijk zullen zij op dezelfde wijze afgerekend worden: op hoe dicht iedere leider bij het bereiken van dat doel is gekomen. 

De slechte methoden voor het meten van de armoede 
ROME – Begin 2012 maakte de vertrekkende president van de Wereldbank Robert Zoellick bekend dat de Millennium Ontwikkelingsdoelstelling van het halveren van de mondiale armoede in verhouding tot het niveau van 1990 al in 2010 was bereikt – vijf jaar eerder dan beoogd. Maar veel analisten vechten de schattingen aan, gebaseerd als zij zijn op de huidige, door de Wereldbank gehanteerde armoedegrens, die in 2008 is opgetrokken van $1 naar $1,25 per dag, in termen van gelijke koopkracht (PPP). 
De critici betogen dat de in deze termen geformuleerde armoedegrens om methodologische redenen een verkeerde voorstelling geeft van de aanwezigheid van armoede in de wereld. De drie rondes van het Internationale Vergelijkingsprogramma van de Wereldbank die tot nu toe zijn voltooid, hebben de armoedegrens bijvoorbeeld iedere keer anders gedefinieerd, waardoor de zwakte van de huidige maatstaf wordt benadrukt. 
Voor het verbeteren van de mondiale schattingen van de armoede – die van de Wereldbank strekken zich uit over drie decennia, vanaf 1981 – moeten drie belangrijke problemen worden overwonnen: ontoereikende onderzoeksgegevens, een slechte uitvoering van het onderzoek, en foutieve omzettingen in PPP-termen. 
De Wereldbank vermijdt dit probleem door ervan uit te gaan dat het armoedecijfer van ieder land dat zulke gegevens ontbeert overeenkomt met het gemiddelde van de regio. Maar deze benadering heeft ertoe geleid dat Noord-Korea hetzelfde armoedecijfer toegewezen heeft gekregen als China, ook al ontvangt het eerstgenoemde land regelmatig voedselhulp van het laatstgenoemde. 
Uit onderzoeksgegevens van de Wereldbank blijkt bijvoorbeeld dat de huishoudelijke uitgaven per hoofd van de bevolking in India sinds begin jaren negentig met slechts 1,5% per jaar zijn toegenomen, wat impliceert dat de gemiddelde Indiër in 2010 $720 dollar te besteden had. Maar uit cijfers over het nationaal inkomen van India komt over de afgelopen twintig jaar een gemiddelde stijging van 4,5% naar voren, wat zich laat vertalen in een bestedingsniveau per hoofd van de bevolking van $1.673 in 2010 – ruwweg 2,5 maal zo hoog als de schattingen van de Wereldbank. 
Op dezelfde manier blijkt uit de cijfers van de Wereldbank dat de Indiase middenklasse uit ongeveer 90 miljoen mensen zou bestaan, ondanks ruim 900 miljoen mobieletelefonie-abonnementen en 40 miljoen auto's. Zulke verschillen duiden op aanzienlijke meetfouten, die – in het geval van India – betrekking zouden kunnen hebben op honderden miljoenen mensen. 
De derde grote uitdaging is om de schattingen in PPP-termen, gemeten in nationale munteenheden, te gebruiken om de onderzoeksgegevens in mondiale armoedecijfers om te zetten, die rekening houden met de verschillen in de kosten van levensonderhoud tussen de diverse landen. Gezien het feit dat de omzettingsmaatstaven waarvan de Wereldbank momenteel gebruik maakt gebaseerd zijn op een internationale oefening uit 2005, houden ze geen rekening met recente factoren die vooral de armen en kwetsbaren raken, zoals de veel hogere prijzen voor basisvoedselproducten. 
In plaats van onderzoek naar de prijzen toe te staan op een willekeurige reeks locaties (noodzakelijk voor de nauwkeurigheid), heeft China het vergaren van gegevens beperkt tot een paar stedelijke gebieden. De daaruit voortvloeiende cijfers lieten zien dat de Chinese prijzen 40 procent hoger waren dan eerder werd gedacht; de Chinese levensstandaard werd toen met ruwweg hetzelfde percentage omlaag gebracht. 
Oppervlakkig gezien komt uit de onderzoeksgegevens over de prijzen, in samenhang met de Chinese groeicijfers, het beeld naar voren dat China in 1981 bijna net zo arm was als het armste land van de wereld nu, met een gemiddeld persoonlijk consumptieniveau dat onder het huidige niveau van Liberia ligt – nóg een land waaraan China aanzienlijke hulpbedragen geeft. Hoewel de jongste omzettingsmaatstaf van de Wereldbank het aantal armen in China op 173 miljoen zet, zouden op grond van de vorige maatstaf slechts 69 miljoen Chinezen onder de armoedegrens moeten leven. 
Met een dergelijk zwak systeem voor de vormgeving van het mondiale begrip van de armoede hebben verklaringen over succes of falen weinig betekenis. Er is dringend behoefte aan een verbeterde armoede-indicator – één die de drie belangrijkste problemen waarmee de mondiale schattingen worstelen aanpakt in plaats van vermijdt. 

Waarom geen Glass-Steagall II? 
MANILA – Deze maand is het tachtig jaar geleden dat Ferdinand Pecora, de sigaren-kauwende voormalige plaatsvervangend officier van justitie in New York, werd benoemd tot hoofdadviseur van de Amerikaanse Senaatscommissie voor de Banken. De daaropvolgende maanden leverden de hoorzittingen van de Pecora-commissie veel sensationele onthullingen op over de praktijken die hadden geleid tot de financiële crisis van de jaren dertig. 
Omdat het systeem van het zogenoemde 'unit banking' (waarbij alle activiteiten werden uitgevoerd vanuit zelfstandige kantoren) nu als instabiel werd beschouwd, mochten banken hun vleugels voortaan breder uitslaan. Glass-Steagall versterkte ook de bevoegdheden van de toezichthouders om de kredietverlening voor speculatie op de vastgoed- en aandelenmarkten aan banden te leggen. 
De hoorzittingen leidden tevens tot de invoering van de Securities Act in 1933 en de Securities Exchange Act in 1934. Uitgevers en handelaren van effecten werden verplicht meer informatie te verstrekken, en werden onderworpen aan striktere regels op het gebied van de transparantie. 
Je kunt zeggen wat je wil over de Dodd-Frank Act van 2010, maar het is een zwaktebod in vergelijking met de normen van de jaren dertig. In reactie op wat wordt gezien als de ernstigste financiële crisis sinds tachtig jaar, doet hij veel minder om de structuur van en het toezicht op het Amerikaanse financiële systeem te veranderen. 
De American Bankers Association, bezorgd over de vergoedingen die banken zouden moeten gaan betalen, verzette zich hevig tegen een depositoverzekering. De State Bankers Association, waarvan veel 'unit banks' lid waren, veroordeelde de bepalingen die bedoeld waren om de uitbreiding van de bankactiviteiten te faciliteren. 
Ook is het niet zo dat de bankiers destijds te kampen hadden met meer negatieve publiciteit. De hoorzittingen van de Pecora-commissie waren sensationeel, maar het is moeilijk te betogen dat de publieke woede die zij teweeg brachten veel groter was dan die waarop de bazen van Wall Street stuitten toen ze in 2010 moesten getuigen voor de Financial Crisis Inquiry Commission. 
De bestuursvoorzitter van die bank, Charles Mitchell, wist de vragen over belangenconflicten tussen de positie van zijn bank als depositonemer en die als waarborger van effectenuitgiftes handig te ontwijken. Hoe dan ook werd meer aandacht besteed aan de onthulling dat Mitchell met verlies 18.000 bankaandelen aan zijn vrouw had verkocht om de belasting te ontduiken. 
Hoe vernietigend ook, de onthullingen waren niet pijnlijker dan de wetenschap dat Countrywide Financial op vriendschappelijke voorwaarden hypotheken had verstrekt aan de 'vrienden van Angelo' (machtige figuren die nauwe betrekkingen onderhielden met de toenmalige president-commissaris en CEO, Angelo Mozilo), zoals de vroegere topman van Fannie Mae, Franklin Raines, en het voormalige lid van de Senaatscommissie voor de Banken, Christopher Dodd. Een ander populair argument voor het succes van de hervormingen van de jaren dertig is dat het Congres destijds al had ingestemd met een diagnose van het probleem en kon voortbouwen op zijn eerdere pogingen om er iets aan te doen. 
Senator Carter Glass had al jarenlang aangedrongen op soepeler wetgeving die een uitbreiding van de bankactiviteiten zou toestaan, en op een gecentraliseerd toezicht op de banken. Hij had al in januari 1932 een wetsvoorstel ingediend met een aantal van dit soort maatregelen. 
Eén daarvan, mede ondertekend door afgevaardigde Henry Steagall, was al door het Huis van Afgevaardigden goedgekeurd. Met andere woorden: het idee hing al in de lucht. 
Het uiteindelijke wetsontwerp haalde pas de eindstreep toen de ondertekenaars overeenkwamen depositoverzekeringen te combineren met nieuwe vormen van toezicht op de banken, waardoor er een pakket ontstond waar voor iedereen iets in zat. In sommige gevallen duwden de hervormers tegen een open deur. 
De scheiding die door Glass-Steagall werd aangebracht tussen de activiteiten van gewone banken en zakenbanken bevestigde alleen maar een ontwikkeling die toch al aan de gang was. In 2009-2010 probeerden de grote banken daarentegen nog steeds hun bestaande activiteitenpakketten overeind te houden. 
Dit zorgde ervoor dat de sector zich stevig verzette tegen pogingen om praktijken als de handel voor eigen rekening in te perken. Uiteindelijk kan de verklaring voor het goedkeuren van vergaande financiële hervormingen alleen worden gevonden in de ernst van de crisis. 
Na 2008 slaagden de beleidsmakers er daarentegen in het ergste te voorkomen, waardoor het gevoel van urgentie dat de hoorzittingen van de Pecora-commissie had omgeven nu niet bestond. De ultieme ironie is dat dit succes heeft geleid tot minder hervormingen. 

Het belang van Doing Business 
MADRID – Deze maand zal een onafhankelijke onderzoekscommissie naar verwachting haar bevindingen kenbaar maken ten aanzien van het Doing Business -rapport van de Wereldbank. Het wemelt van de speculaties dat de commissie zal aanbevelen het opstellen van Doing Business uit te besteden, de ranglijsten af te schaffen van landen waar het makkelijk zakendoen is, of het rapport in zijn geheel te schrappen. 
Dit is geen nieuw probleem, omdat machtige aandeelhouders van de Wereldbank hebben getracht het project sinds de lancering ervan in 2002 tot zinken te brengen. Nu probeert China, 's werelds tweede economie en steeds invloedrijker binnen de Wereldbank, het rapport te verwateren door onder meer de ranglijsten te elimineren. 
Het zou feitelijk neerkomen op het met het badwater weggooien van een gezonde baby. De methodologie van het rapport is grotendeels betrouwbaar, de doelstellingen zijn juist, en de bevindingen zijn nuttig. 
Het rapport over 2013 omvat kwantitatieve gegevens, gegroepeerd in elf reeksen van indicatoren, uiteenlopend van het gemak van het starten van een bedrijf tot de beschikbaarheid van kredieten. De gegevens van verschillende economieën over een bepaalde tijdsperiode worden vergeleken om 185 landen te kunnen indelen in tien categorieën, met namen als “Het oplossen van insolvabiliteit” en “Grensoverschrijdende handel”. 
Doing Business is niet bedoeld als een samenhangend oordeel over de economie van ieder afzonderlijk land. Het probeert beleidsmakers van benchmarks te voorzien, die kunnen dienen als startpunt voor het bespreken van heilzame hervormingen. 
Doing Business is toonaangevend geweest op het gebied van het bijeenvoegen van subjectieve en kwantitatieve gegevens, om tot begrijpelijke cijfermatige overzichten te komen. Door het totale aantal onderzochte indicatoren te beperken en heldere benchmarks te produceren, helpt het beleidsmakers hun doeleinden te definiëren en de doelmatigheid van het toezicht op cruciale terreinen te verbeteren. 
Bovendien draagt Doing Business ertoe bij barrières te slechten - vooral in de ontwikkelingslanden - die het oprichten van kleine en middelgrote bedrijven kunnen ontmoedigen, mogelijkheden voor corruptie kunnen bieden, en de eigenaren van kleine bedrijfjes naar de informele sector kunnen drijven. De cijfers waarin Doing Business voorziet, kunnen bijvoorbeeld helpen de politieke wil en de publieke steun te genereren die nodig is om het verzet te breken tegen concurrentiebevorderende maatregelen van gevestigde actoren die er belang bij hebben hoge drempels of procedurele bottlenecks te handhaven. 
Het project is een zeldzaam succes geweest voor de Wereldbank, heeft het afgelopen decennium bijna tweeduizend hervormingen geregistreerd en zich bewezen als een waardevol instrument voor beleidsmakers in ontwikkelingslanden om hervormingen en investeringen te bevorderen. Rwanda is op de ranglijst bijvoorbeeld razendsnel gestegen, van de 143ste plek in 2009 naar de 52ste positie in 2013. 
Terwijl Georgië naar de negende plaats van de ranglijst is geklommen, is het bruto binnenlands product van het land met ruim 200% gestegen, en is de toevloed van buitenlandse investeringen sinds 2003 met bijna 300% toegenomen. Van alle in het rapport opgenomen economieën zijn alleen Zimbabwe en Venezuela er sinds 2005 niet in geslaagd hun indicatoren te handhaven of te verbeteren. 
Maar dergelijke succesverhalen hebben de critici van het project niet afgeschrikt. Vroege kritiek kwam uit Frankrijk, dat zich hevig heeft verzet tegen de steun die in de edities van 2004 en 2006 werd uitgesproken voor de theorie die suggereert dat landen met een rechtssysteem dat is gebaseerd op het gewoonterecht ('common law') profiteren van een grotere doelmatigheid van het toezicht dan landen met een op het Romeins recht gebaseerd rechtssysteem. 
Anderen bekritiseren de methodologie van het rapport en beweren dat de indicatoren niet alomvattend zijn, of op ongepaste wijze de toezichthoudende omgeving van landen 'meten'. Weer anderen hebben betoogd dat Doing Business ingebouwde vooroordelen bevat tegen regulering en belastingheffing, die landen ertoe kunnen aanzetten hervormingen door te voeren die het systeem manipuleren in plaats van betekenisvolle resultaten opleveren. 
Na kritiek op de indicator “Tewerkstelling van werknemers” heeft de International Finance Corporation (de kredietinstelling van de Wereldbank voor de particuliere sector) een onderzoek ingesteld en de indicator als een bijdragende factor aan de ranglijst geschrapt. Een soortgelijk onderzoek zou op andere indicatoren moeten worden toegepast, zoals “Het betalen van belastingen”, waarbij de veranderingen zodanig moeten worden vormgegeven dat vergelijkingen over een bepaalde tijdsperiode mogelijk blijven, een van de voornaamste pluspunten van het project. 
Gezien het feit dat de methodologische tekortkomingen van het project kunnen worden aangepakt via een doelgericht onderzoek en hervormingen, zou het volledig laten vallen van Doing Business extreem en onnodig zijn. Het mag landen als Frankrijk, China en India, ontevreden met hun lage noteringen op de ranglijsten, niet worden toegestaan het project te elimineren of te verlammen. 
Vorige maand stak de Amerikaanse minster van Financiën nog de loftrompet over Doing Business in een getuigenis voor het Congres waarin hij de Amerikaanse steun voor multilaterale ontwikkelingsbanken verdedigde. In bredere zin zou het intrekken van een dergelijk project de promotie door de Wereldbank van op regels gebaseerde systemen en juridische zekerheid ondermijnen – en de hervormers in de economieën van de ontwikkelingslanden verzwakken die proberen de cliëntelistische en op patronage gebaseerde economieën te veranderen. 
Hoewel Doing Business zich richt op het helpen van de armste landen om hun economische prestaties te verbeteren, beïnvloedt het project ook de beleidsvorming en de zakelijke praktijk in de geavanceerde landen. Als het wordt beëindigd, zullen Europese beleidsmakers het moeten stellen zonder belangrijke informatie die kan helpen de discussies te sturen over het vergroten van de concurrentiekracht. 
Doing Business biedt geen beleidsoplossingen. Maar het biedt wel een rigoureus, geloofwaardig raamwerk voor beleidsdiscussies – en dus een kans die geen enkele economie mag laten liggen. 

Het verkeerde medicijn 
BERKELEY – De crisis van de staatsfinanciën die Europa overspoelt is niet veroorzaakt door een verkwistend begrotingsbeleid, en zal ook niet worden opgelost door straffe bezuinigingen. Integendeel, de crisis wordt alleen maar verergerd door de bezuinigingen, die de euro onderuit halen en de wereldeconomie in een nieuwe duikvlucht dreigen te storten. 
Italië beroemde zich zelfs op het relatief laagste begrotingstekort van de eurozone, en de Italiaanse regering kon haar schulden makkelijk herfinancieren tegen een aantrekkelijke rente. Zelfs Griekenland kon, ondanks de snel eroderende concurrentiekracht en het steeds onhoudbaarder wordende begrotingstekort, het kapitaal aantrekken dat het land nodig had. 
Misleid door het naar elkaar toe groeien van de rentepercentages op staatsobligaties na de lancering van de euro hebben beleggers een tien jaar durende kredietbloei gevoed in de particuliere sector van de minder ontwikkelde landen in de Europese periferie, en de vastgoedzeepbellen in Spanje en Ierland niet tijdig onderkend, evenmin als het wegglijden van Griekenland. Toen de groei scherp vertraagde en de kredietstromen in het kielzog van de Grote Recessie opdroogden, zijn de belastinginkomsten gekelderd, hebben overheden zich gedwongen gezien de schulden van de particuliere sector te socialiseren, en zijn de begrotingstekorten en de staatsschulden de pan uitgerezen. 
Met uitzondering van Griekenland was de verslechtering van de overheidsfinanciën een symptoom van de crisis en niet de oorzaak ervan. Bovendien was de verslechtering voorspelbaar: uit de geschiedenis blijkt dat de staatsschuld explodeert in het kielzog van recessies die het gevolg zijn van financiële crises. 
Het bewijsmateriaal overziend hebben de Europese leiders onder leiding van Duitsland het probleem verkeerd gediagnosticeerd als het gevolg van een spilziek begrotingsbeleid, waarvoor pijnlijke bezuinigingen het enige medicijn zijn. Op basis van dit inzicht is een aanzienlijke en snelle terugdringing van het begrotingstekort een voorwaarde voor het herstel van de geloofwaardigheid van regeringen en het beleggersvertrouwen, het indammen van de besmetting, het omlaag brengen van de rente en het doen opleven van de economische groei. 
Er schuilt ook een element van risicobeheer in het bezuinigingspleidooi: soepele terugbetalingsvoorwaarden voor spilzieke regeringen zullen roekeloos gedrag in de toekoms bevorderen – want als je in het verleden begane zonden vergeeft, moedig je het zondigen alleen maar aan. 
Op de korte tot middellange termijn leidt fiscale consolidatie – of dit nu in de vorm geschiedt van lagere overheidsuitgaven of hogere belastingen – tot een teruggang van de productie en de werkgelegenheid. Dat levert lagere belastinginkomsten, hogere tekorten en een hogere staatsschuld in verhouding tot het bbp op. 
In feite bestaat er geen eenvoudig verband tussen de omvang van het begrotingstekort of de schuldenlast van een staat en de rente die die staat moet betalen. Britse staatsobligaties bieden nu een veel lagere rente dan die van Frankrijk, Italië of Spanje, ook al is de begrotingspositie van het Verenigd Koninkrijk veel slechter. 
Spanje staat op de rand van de afgrond. De bezuinigingsdrift in Europa heeft de waarschuwing van het Internationale Monetaire Fonds bevestigd dat een overdreven fiscale consolidatie de economische activiteit ondermijnt, het marktvertrouwen doet wegebben en de steun onder de bevolking voor aanpassingen vermindert. 
Op de langere termijn hebben veel landen van de eurozone, waaronder Duitsland, behoefte aan fiscale consolidatie om de verhouding tussen hun schuldenlast en hun bbp te stabiliseren en omlaag te brengen. Maar dit proces zou geleidelijk moeten verlopen en moeten worden uitgesteld tot de Europese economieën weer duurzaam aan het groeien zijn. 
Structurele hervormingen zijn in de meeste Europese economieën nodig om de concurrentiekracht te versterken en de potentiële groei kracht bij te zetten. Maar zulke hervormingen kosten tijd: de Duitse bondskanselier Angela Merkel lijkt vergeten te zijn dat het meer dan tien jaar en ruwweg €2 bln aan subsidies voor structurele hervormingen heeft gekost om het vroegere Oost-Duitsland concurrerend te maken ten opzichte van de rest van het land. 
De Italiaanse premier Mario Monti en de Franse president François Hollande hebben gelijk: Europa heeft een stoutmoedig, gecoördineerd beleid nodig om de groei aan te jagen, plus marktgerichte structurele hervormingen om de concurrentiekracht te bevorderen en een versoepeling van de begrotingsdoelstellingen, totdat de productie en de werkgelegenheid zich hebben hersteld. 
Maar hoe kunnen belangrijke nieuwe groei-initiatieven worden gefinancierd? De werkelijkheid is dat de rest van Europa de groei niet kan doen herleven zonder Duitsland, en dat Duitsland blijft vasthouden aan het bezuinigingsmedicijn. 
Maar Duitsland ziet geen reden om zijn eigen economie te stimuleren, en is slechts bereid tot het overwegen van bescheiden maatregelen voor de eurozone, zoals extra kapitaal voor de Europese Investeringsbank, een klein proefprogramma voor 'projectobligaties' van de Europese Unie voor investeringen in infrastructuur en een versnelde uitgave van nog niet bestede structuurfondsen van de Europese Unie. Duitsland weigert zelfs toe te staan dat de bestedingen aan infrastructurele projecten met een hoge prioriteit worden uitgezonderd van de onrealistische doelstellingen van het nieuwe 'begrotingspact' van de EU. 
Ondanks pleidooien van het IMF en de OESO blijft Duitsland ook onverzoenlijk gekant tegen euro-obligaties, die de financieringsmogelijkheden voor andere lidstaten van de eurozone zouden kunnen verruimen en de middelen van het Europese Stabiliteits Mechanisme zouden kunnen versterken. Dit ESM biedt momenteel geen geloofwaardige bescherming tegen een run op Spaanse of Italiaanse staatsobligaties – of op de Europese banken die deze obligaties bezitten. 
Het is waarschijnlijk te laat om Griekenland te redden. Maar een verschuiving naar een beleid dat de groei bevordert, ondersteund door de versoepeling van de begrotingsdoelstellingen en de uitgifte van euro-obligaties, is van cruciaal belang om Europa te behoeden voor een langdurige recessie, de Europese financiële markten te stabiliseren en een nieuwe ontwrichting van de mondiale kapitaalmarkten te voorkomen. 

Dit herstel is anders 
BRUSSEL – Beleidsmakers lieten de krediethausse aan het begin van de 21ste eeuw te lang voortduren vanuit de misplaatste overtuiging dat het “ditmaal anders zou gaan”. Daarmee effenden zij echter het pad voor de grootste financiële crisis sinds mensenheugenis. 
Het is al door veel beleidsmakers en economen opgemerkt: het herstel na de financiële crisis van 2007-2008 verloopt veel langzamer dan de meeste andere herstelperiodes na de Tweede Wereldoorlog, toen er gemiddeld genomen iets meer dan een jaar nodig was om de productie en de werkgelegenheid op het eerdere niveau te laten terugkeren. 
Toen de crisis uitbrak, hoopten velen op een V-vormig herstel. Een aanzienlijke berg research laat echter zien dat het herstel na een financiële crisis gewoonlijk zwakker is en langzamer verloopt dan herstelperiodes na “normale” recessies. 
Maar als herstelperiodes na een financiële crisis anders zijn, werken de standaard macro-economische beleidsmaatregelen dan nog wel zoals we normaal gesproken zouden verwachten? Een trans-Atlantische vergelijking geeft aan dat dat inderdaad niet het geval is. 
De regio’s zijn immers van gelijke omvang, ze hebben een vergelijkbare interne diversiteit en ze lieten in de jaren voorafgaand aan economische neergang een vergelijkbare (gemiddelde) stijging van de huizenprijzen zien. De relatieve toename van de schuldpositie in het financiële systeem (de graad van schuldfinanciering) was aan beide zijden van de Atlantische Oceaan eveneens vergelijkbaar. 
Sinds het begin van de crisis was de economische performance van de VS inderdaad zeer vergelijkbaar met die van de eurozone: het bbp per hoofd van de bevolking ligt aan beide zijden van de Atlantische Oceaan nog steeds 2% onder het niveau van 2007. 
(Lees in plaats van Ierland en Spanje gewoon Nevada en Californië, en lees Porto Rico in plaats van Griekenland.) Voor een goede vergelijking moeten we bij deze twee economieën van continentale omvang die allebei door een aanzienlijke interne diversiteit gekenmerkt worden dus naar het gemiddelde kijken. 
De Verenigde Staten lieten het begrotingstekort oplopen tot boven de 10% van het bbp, vergeleken met minder dan 6% van het bbp in de eurozone. Gedurende de 5-jaars periode 2007-2012 hebben de Verenigde Staten het helemaal niet beter gedaan dan het eurogebied, ook al kreeg dat gebied een veel grotere dosis budgettaire verruiming toegediend. 
De economie die de grootste dosis verruimend beleid geabsorbeerd heeft, blijkt het minst hersteld te zijn: in het VK ligt het bbp per hoofd van de bevolking vandaag de dag nog steeds 6% onder het niveau van 2007. 
Landen zoals de VS en het VK die in recordtempo schulden zijn aangegaan, gokken erop dat deze tekortverhogende bestedingen uiteindelijk tot een sterkere economie zullen leiden. Zij lopen echter het gevaar dat zij uiteindelijk met een schuld van meer dan 100% van het bbp blijven zitten, waarmee zij een speelbal van de financiële markten worden indien het sentiment zich tegen hen keert. 
De geschiedenis lijkt ons te leren dat rentes niet altijd ongekend laag blijven en dat veranderingen zeer abrupt kunnen verlopen. Waarom zouden we dan toch verwachten dat het ditmaal anders zal gaan? 

Klimaat en concurrentie 
Sinds de vroege jaren 2000 zijn de gemiddelde elektriciteitsprijzen voor de Europese industrie min of meer verdubbeld en Europese bedrijven betalen nu twee keer zo veel voor gas als hun concurrenten in de VS. Vernietigt Europa’s hoogst ambitieuze klimaatbeleid (dat de kosten voor ‘slechte’ energiebronnen probeert te verhogen) de industriële basis van het continent? 
Hoe kan zo’n groot prijsverschil geen impact hebben op de concurrentiepositie? Maar als hoge energieprijzen leiden tot een afnemende export, hoe kan het dan dat Duitsland, dat zich beroemt op sommige van de meest ambitieuze klimaatmaatregelen ter wereld, zijn export sinds 2000 verdubbeld heeft? 
Empirisch bewijs laat zien dat het verder reduceren van de koolstofuitstoot in feite in veel gevallen zou kunnen helpen om industrieën concurrerender te maken. Het verkennen van dit potentieel zou niet alleen aanzienlijke mogelijkheden kunnen creëren om de klimaatverandering te bevechten, maar ook om de economische kracht van Europa op lange termijn te voeden. 
Sinds 2005, toen de Europese Unie zijn Emissions Trading System introduceerde, heeft de Duitse industrie enorme winsten qua marktaandeel behaald, ondanks dat de energieprijzen veel sneller gestegen zijn dan in de VS en elders. Volgens schattingen van de OECD groeide de relatieve exportprestatie van het dure Duitsland van 2005 tot 2013 met 10%, terwijl de export van de VS slechts 1,2 % sneller groeide dan de vraag in de rest van de wereld. 
Ondanks al hoge en stijgende energieprijzen is de Europese chemische industrie sinds 1995 gegroeid op ongeveer de zelfde snelheid als de rest van de economie. Vandaag de dag specialiseren chemische bedrijven uit de EU zich op hoogwaardige producten en Europa exporteert er veel meer van dan het importeert. 
De schattingen voor Duitsland laten zelfs zien dat voor het grootste gedeelte van zijn industriële basis energiekosten verantwoordelijk zijn voor slechts 1,6% bruto toegevoegde waarde. Zelfs snel stijgende energieprijzen impliceren voor bedrijven dus maar een beperkte toegevoegde kostenlast. 
En zelfs in deze sectoren moet concurrentie gedefinieerd worden in een veel bredere zin dan het simpelweg vergelijken van kostenstatistieken. Zo spelen factoren als hoog gekwalificeerde arbeid of de voordelen van de integratie in goed functionerend cluster bijvoorbeeld waarschijnlijk een grotere rol. 
Het moge duidelijk zijn dat zulke overwegingen geen garantie bieden dat stijgende energieprijzen niet op enig moment serieus de Europese concurrentiepositie zullen uitdagen. Zo zijn nieuwe investeringen in chemische fabrieken nu al jaren maar langzaam gegroeid. 
Maar, terwijl dit risico serieus genomen moet worden, suggereert de geschiedenis dat er zeker wel een uitweg kan zijn die niet het ongedaan maken van klimaatbeleid vereist. Het is vermeldenswaardig dat stijgende energieprijzen niet alleen vergezeld zijn gegaan van een relatief robuuste competitiviteit, maar ook door grote reducties in de CO2-uitstoot. 
In een proefstudie van specifieke chemische producten voor de European Climate Foundation identificeerden experts van McKinsey een potentieel voor een verdere reductie van de CO2-uitstoot van 50-75%. Bovendien zou in een geschatte 60-70% van de gevallen het verkennen van de verdere mogelijkheden tot vermindering geen effect hebben op de concurrentiepositie van de industrie, of deze zelfs versterken. 
Er zijn slimmere manieren om uitstoot terug te dringen behalve het eenvoudigweg verhogen van de kosten voor de industrie en consumenten. Maar het zou net zo onzinnig zijn om een minder ambitieus beleid te willen invoeren, en daarmee de vooruitgang tot stilstand te brengen in het gevecht tegen klimaatverandering, zonder er zeker van te zijn dat dit de Europese concurrentiepositie zou verbeteren. 
Het nieuwe paradigma zou zich moeten concentreren op het vinden van manieren om CO2-uistoot terug te dringen op manieren die uiteindelijk helpen om betere producten te produceren tegen lagere prijzen. Dit zal de Europese producenten ook helpen om nieuwe markten in opkomende landen te veroveren, waar steeds meer vraag zal ontstaan naar de hoogwaardige chemische producten die Europa al concurrerend produceert. 
Het laatste wat een crisismoe Europa nodig heeft is een nieuwe concurrentiekloof. Maar ambitieuze klimaatdoelen zijn, zoals Duitsland en andere succesvolle Europese economieën hebben laten zien, niet het probleem. 

Welke kant moet het op met het buitenlands beleid van de VS? 
BANGALORE – Toen de Amerikaanse president Barack Obama onlangs een toespraak hield bij de Verenigde Naties over het bestrijden van de Islamitische Staat, klaagden veel van zijn critici erover dat hij te veel nadruk legde op de diplomatie en niet genoeg op het gebruik van geweld. Er werden vergelijkingen getrokken met de militaire interventie door de Russische president Vladimir Poetin in de Syrische burgeroorlog; en sommige Republikeinen hebben, nu de campagnes voor de Amerikaanse presidentsverkiezingen op stoom komen, Obama beticht van isolationisme. 
Maar zulke beschuldigingen zijn partij-politieke retoriek, met weinig basis in rigoureuze beleidsanalyses. Het is juister om de huidige stemming te zien als een beweging van de slinger van het Amerikaanse buitenlands-politieke beleid tussen wat door Stephen Sestanovich van de Columbia Universiteit “maximalistisch” en “minimalistisch” beleid wordt genoemd. 
Dat laatste is niet hetzelfde als isolationisme; het is een aanpassing van strategische doelen en middelen. Tot de presidenten die een beleid van inkrimping hebben gevoerd sinds het einde van de Tweede Wereldoorlog behoorden Dwight Eisenhower, Richard Nixon, Jimmy Carter, en nu ook Obama. 
Hoewel Nixon geloofde dat het bergafwaarts ging met de VS, deden de anderen dat niet. Ze waren allemaal krachtige internationalisten, vergeleken met de echte isolationisten van de jaren dertig, die allemaal sterk gekant waren tegen het verlenen van hulp aan Groot-Brittannië in de Tweede Wereldoorlog. 
Historici kunnen een geloofwaardig betoog houden dat periodes van maximalistische 'overstretch' de positie van Amerika in de wereld meer schade hebben berokkend dan periodes van inkrimping. De binnenlandse politieke reactie op het mondiale idealisme van Woodrow Wilson leidde tot het intense isolationisme waardoor het Amerikaanse antwoord op Hitler werd vertraagd. 
Als die stemming van belang blijkt tijdens de campagne voor de presidentsverkiezingen van 2016, zoals de vroege campagneretoriek suggereert, moeten Amerikanen het valse debat over het isolationisme laten varen en in plaats daarvan drie fundamentele vragen over de toekomst van het buitenlands beleid van het land onder ogen zien: Hoe veel? 
Hoewel sommigen betogen dat Amerika geen andere keuze heeft dan het kortwieken van zijn uitgaven op deze terreinen, is dat niet het geval. Als percentage van het bbp geven de VS minder dan de helft uit van het bedrag dat werd uitgegeven op het hoogtepunt van de Koude Oorlog, toen de eeuw van het Amerikaanse leiderschap werd geconsolideerd. 
Het probleem is niet “guns vs. butter” (wapens of boter), maar “guns vs. butter vs. taxes” (wapens óf boter óf belastingen). Zonder bereidheid om de belastingen te verhogen zitten de defensie-uitgaven vast in een patstelling met even belangrijke uitgaven aan andere zaken, zoals onderwijs, infrastructuur, en onderzoek en ontwikkeling – die allemaal van cruciaal belang zijn voor de binnenlandse kracht en mondiale positie van Amerika. 
Obama heeft gezegd dat Amerika militaire macht moet gebruiken, zo nodig eenzijdig, als zijn veiligheid of die van zijn bondgenoten wordt bedreigd. Als dat niet het geval is, maar het geweten het land dwingt om tot actie over te gaan – tegen bijvoorbeeld een dictator die een groot aantal burgerslachtoffer maakt – moeten de VS niet op eigen houtje handelen en alleen geweld gebruiken als er een goede kans op succes is. 
Bijna twee eeuwen geleden worstelde John Quincy Adams, de zesde president van Amerika, met binnenlandse oproepen om te interveniëren in de Griekse onafhankelijkheidsoorlog, toen hij de beroemde uitspraak deed dat de VS “niet naar het buitenland gaan om monsters te vernietigen.” Maar hoe zit het als afwachtendheid in een burgeroorlog als die in Syrië een terroristische groepering als de Islamitische Staat in de gelegenheid stelt een schuilplaats in te richten? 
De VS moeten zich onthouden van invasies en bezettingen. In een tijdperk van nationalisme en sociaal gemobiliseerde volkeren zullen buitenlandse bezettingen, zoals Eisenhower in de jaren vijftig terecht concludeerde, beslist op breed gedragen verzet stuiten. 
Recente toespraken van de Amerikaanse presidentskandidaten tonen aan dat het debat over de eerste twee kwesties al is begonnen. Maar de VS negeren de derde vraag, met alle risico's van dien. 
Helaas blokkeert de binnenlandse politieke patstelling in Amerika dit vaak. De Amerikaanse Senaat is er bijvoorbeeld niet in geslaagd de VN-Conventie over het Zeerecht te ratificeren, ook al is dat verdrag in het nationale belang van Amerika – de VS hebben het zelfs nodig ter ondersteuning van hun standpunt over de oplossing van conflicterende territoriale claims in de Zuid-Chinese Zee. 
Op dezelfde manier is het Congres er niet in geslaagd een Amerikaanse toezegging na te komen over de herschikking van het stemrecht binnen het Internationale Monetaire Fonds, ten gunste van de opkomende landen, hoewel het weinig zou kosten om dat te doen. Dit heeft de weg gebaand voor de lancering door China van de Aziatische Infrastructuur Bank (die de VS vervolgens op ondoordachte wijze probeerden tegen te houden, met aanzienlijke reputatieschade als gevolg). 
Hoeveel er moet worden uitgegeven aan buitenlandse zaken en hoe we moeten interveniëren in crises in verre landen zijn belangrijke vragen. Maar de Amerikanen moeten evenzeer bezorgd zijn dat het “exceptionalisme” van hun land afglijdt in “exemptionalisme” (de vrijstelling van iedere plicht om iets te doen). 

Zuid-Afrika kan de strijd tegen aids winnen 
De druk die afgelopen 20 jaar werd opgevoerd door maatschappelijke groeperingen, de media en meer verlichte politici lijkt eindelijk zijn vruchten af te werpen. De ziekte, die sociaal en economisch diepe wonden heeft geslagen en de levensverwachting dramatisch heeft doen dalen, lijkt op zijn retour. 
Hiv/aidspatiënten zijn ook vatbaar voor andere infectieziekten: naar schatting heeft 70 procent van de Zuid-Afrikanen met aids ook tuberculose, terwijl naar verwachting de helft van de dragers van het hiv-virus die ziekte ergens in hun leven nog zullen krijgen. 
Net als in de ontwikkelde landen werd de hiv-infectie aanvankelijk vooral aangetroffen onder hemofiliepatiënten, seksueel actieve homoseksuele mannen en intraveneuze drugsgebruikers. Maar gedurende de jaren negentig, om redenen die nog steeds niet helemaal te verklaren zijn, liet het virus een explosieve groei zien onder de gehele bevolking. 
Onbegrijpelijk genoeg leidde deze snelle verspreiding van hiv en het stijgende sterftecijfer aan aidsgerelateerde ziekten niet of nauwelijks tot actie bij de post-apartheidleiders in het land, met name de voormalige president Thabo Mbeki. Jarenlang leken de hoogste regeringskringen van het Africa National Congress de snelle verbreiding van hiv/aids en de maatregelen die nodig waren om deze te bestrijden eenvoudig te negeren. 
Maatschappelijke groeperingen waren niet zo zelfgenoegzaam en maakten gebruik van de rechter, de media en burgerlijke ongehoorzaamheid om een verandering te bewerkstelligen. Hoewel er over de behandeling van hiv verschillende inzichten bleven bestaan, waren er de laatste tien jaar in elk geval hiv-remmers beschikbaar bij een aantal publieke voorzieningen. 
Het Zuid-Afrikaanse Nationale Ministerie van Gezondheidszorg en private zorginstellingen berichten nu dat de omstandigheden niet langer zo wanhopig zijn. Drie verschillende vormen van aanpak hebben de verspreiding helpen indammen: de verschaffing van hiv-remmers door de regering en donorinstellingen; betere behandeling van tuberculosepatiënten die vaak ook met hiv/aids besmet raken; en een grootschalig preventieprogramma om de moeder-op-kind-besmetting te voorkomen. 
Deze hulpprogramma’s hebben het cijfer van nieuwe besmettingen omlaag gebracht (hoewel het aantal hiv-dragers, speciaal in de leeftijdsklasse van 15-49, blijft stijgen). Met bijna twee miljoen patiënten die nu hiv-remmers krijgen, is het aantal aidsgerelateerde doden sinds 2005 met 100.000 gedaald. 
De regering heeft zijn vroege behandelingsprogramma voor bestaande gevallen dat in 2008 werd gestart nu samengevoegd met de vroege controleprogramma’s voor zwangere vrouwen. Nieuwe, effectievere preventieve behandelingen van tuberculose, met name van de tegen meerdere medicijnen resistente soorten, droegen ook bij aan de verbetering. 
Er kan en moet nog meer worden gedaan. De besmetting van pasgeborenen, bijvoorbeeld, kan nog verder worden teruggebracht door meer zwangere vrouwen te overtuigen de klinieken te bezoeken die zijn opgericht voor vroege controle en nazorg na de bevalling. 
Maar de huidige vorderingen moeten worden erkend, zo niet toegejuicht. De recente successen tonen aan dat met de politieke wil en voldoende middelen zelfs de grootste ramp kan worden bestreden – een les die niet alleen geldt voor Zuid-Afrika maar ook voor andere landen in Afrika en in de derde wereld. 

Onderwijs is een veiligheidsvraagstuk 
LONDEN – In november heb ik voor het eerst sinds dertien jaar in de Veiligheidsraad van de Verenigde Naties gesproken. Het trof me hoe verschillend de stemming nu is. 
Neem het nieuws van een willekeurige dag en je vindt wel verhalen over terrorisme en geweld, gepleegd uit naam van een verwrongen interpretatie van religie. Een deel daarvan wordt begaan door staten, en een deel door niet-statelijke organisaties of privé-personen; maar al deze dingen gebeuren in de context van verdeeldheid en conflict, gedefinieerd door geloofsverschillen. 
Dit is de nieuwe strijd van de 21ste eeuw. We zullen die niet winnen als we niet in staat zijn de oorzaken en de afschuwelijke gevolgen ervan weg te nemen. 
Vandaag de dag worden we, in een boog die zich uitstrekt van het Verre Oosten via het Midden-Oosten naar de straten van steden in Europa en de Verenigde Staten, geconfronteerd met een gesel die onschuldige levens heeft geëist, gemeenschappen littekens heeft toegebracht en landen heeft gedestabiliseerd. Het is een dreiging die voortdurend evolueert, groeit en muteert, om onze strijd ertegen te hinderen. 
De extremisten die dit geweld propageren, beschikken over netwerken waarmee ze jonge mensen kunnen bereiken, en kennen de macht van de informatie, formeel of informeel. Extremisten vullen jonge geesten met het geloof dat iedereen met een afwijkende mening een vijand is – en niet alleen hun vijand, maar de vijand van God. 
Het veiligheidsdebat heeft zich begrijpelijkerwijs vaak geconcentreerd op de gevolgen. Na een aanval denken staten na over onmiddellijke veiligheidsmaatregelen. 
Maar duurzame veranderingen hangen af van de manier waarop we de grondoorzaken van het extremisme aanpakken. Uiteraard speelt de politiek een rol. 
Dat is de reden dat we het onderwijs moeten gaan zien als een veiligheidsvraagstuk. 
Iedere moord is een menselijke tragedie, maar veroorzaakt ook een kettingreactie van bitterheid en haat. Er bestaat een reële angst in de gemeenschappen die door zulk extremisme worden geplaagd, een angst die het normale leven verlamt en de mensen van elkaar wegduwt. 
We zijn meer met elkaar verbonden dan op welk punt in de menselijke geschiedenis ook, en steeds meer mensen komen in contact met mensen die anders zijn dan zij. De noodzaak om een buurman te respecteren die niet op jou lijkt is des te groter, maar de mogelijkheid om hem of haar als vijand aan te duiden eveneens. 
En dit geldt niet louter voor islamitisch terrorisme. Er zijn extremistische daden begaan tegen moslims vanwege hun religie, en vandaag de dag zijn er tevens fanatieke christenen, joden, hindoes en boeddhisten die de ware aard van hun geloof verloochenen. 
Dat is de reden dat het onderwijs in de 21ste eeuw een veiligheidsvraagstuk voor ons allemaal is. De uitdaging is om jonge mensen die gevoelig zijn voor de lokroep van terroristen te tonen dat er een betere manier is om hun stem te laten horen, en een betekenisvollere manier om met de wereld om te gaan. 
Ons schoolprogramma propageert de cross-culturele dialoog tussen studenten van 12 tot 17 jaar over de hele wereld. Ons programma, dat studenten in meer dan twintig landen bereikt, verbindt hen via een beveiligde website waar ze vanuit hun klaslokalen met elkaar in contact kunnen treden onder begeleiding van getrainde docenten. 
Zij verkrijgen de discussievaardigheden die nodig zijn om conflicten te voorkomen, door religieuze en culturele stereotypen af te breken. Voor scholen in de armste gebieden gebruiken we speciale regelingen, omdat ze niet op eigen kracht op het internet kunnen komen. 
Maar we hebben nu ervaring opgedaan op ruim duizend scholen; meer dan 50.000 studenten zijn daarbij bereikt, en we werken in landen, uiteenlopend van Pakistan, India, de Verenigde Staten, Jordanië, Egypte, Canada, Italië en de Filippijnen tot Indonesië. Ik heb het voorrecht gehad er getuige van te zijn geweest deze studenten zich de culturen en religies eigen te hebben zien maken die zoveel mensen over de hele wereld hebben geïnspireerd. 
Er zijn veel andere voorbeelden van dit soort werk. Maar zij missen de middelen, het gewicht en de erkenning die ze nodig hebben. 
En we moeten mondiaal handelen. Alle regeringen moeten hun verantwoordelijkheid serieus nemen om jonge mensen ertoe op te leiden mensen met een ander geloof en een andere cultuur te respecteren. 
Er is geen urgenter vraagstuk. Er bestaat een reëel gevaar dat religieuze conflicten de plaats in zullen nemen van de ideologisch getinte conflicten van de afgelopen eeuw, op een even verwoestende manier. 
Het is de taak van ons allemaal om mensen te laten zien dat we betere ideeën hebben dan de extremisten – om van elkaar te leren en met elkaar te leven. Dit moet de kern uitmaken van het onderwijs dat jongeren krijgen. 

De vrijhandelskomedie van de Pacific 
NEW YORK – Nu onderhandelaars en ministers uit de Verenigde Staten en elf andere landen van de Pacific Rim in Atlanta bijeen zijn gekomen om de details van het radicaal nieuwe Trans-Pacific Partnership (TPP) uit te werken, is een sobere analyse gewettigd. Het grootste regionale handels- en investeringsakkoord uit de geschiedenis is niet wat het lijkt. 
De werkelijkheid is dat dit een overeenkomst is om de handels- en investeringsrelaties van de lidstaten te managen – ter wille van de sterkste zakelijke lobbies van ieder land. Vergis u niet: uit de laatste kwesties die de onderhandelaars nog moesten oplossen is duidelijk gebleken dat het TPP niet over “vrije handel” gaat. 
Deze sectoren worden in hun respectievelijke landen gesteund door belangrijke kiezersblokken. En zij vertegenwoordigen slechts het topje van de ijsberg als we willen weten hoe het TPP een agenda bevordert die feitelijk in strijd is met de vrije handel. 
In feite wijst het bewijsmateriaal op het tegenovergestelde: toen het Hooggerechtshof het patent van Myriad op het BRCA-gen ongeldig verklaarde, heeft dat geleid tot een golf van innovaties die resulteerde in betere tests tegen lagere kosten. 
Het TPP beheert de handel in farmaceutische producten via een verscheidenheid aan schijnbaar etherische regelveranderingen inzake kwesties als “patent linkage,” “data-exclusiviteit,” en “biologica.” Het gevolg daarvan is dat farmaceutische bedrijven hun monopolies op gepatenteerde medicijnen – soms bijna voor onbepaalde tijd – mogen verlengen, goedkopere generieke medicijnen van de markt mogen houden, en “bio-similaire” concurrenten er jarenlang van kunnen weerhouden nieuwe medicijnen in te voeren. 
Tientallen jaren lang hebben in de VS gevestigde tabaksbedrijven gebruik gemaakt van mechanismen voor buitenlandse beleggers, die door overeenkomsten als het TPP waren gecreëerd, om regelgeving te bestrijden die was bedoeld om het roken, die gesel voor de volksgezondheid, in te dammen. Onder deze systemen voor het schikken van geschillen tussen beleggers en overheden, verkrijgen buitenlandse beleggers nieuwe rechten om nationale overheden voor de rechter te dagen in bindende particuliere arbitrage-zaken wegens regelgeving waarvan zij vinden dat die de verwachte winstgevendheid van hun beleggingen zal verminderen. 
Maar dit argument is nonsens. De VS proberen hetzelfde mechanisme toe te passen in een soortgelijke mega-deal met de Europese Unie, de Transatlantic Trade and Investment Partnership (TTIP), ook al is er weinig twijfel aan de kwaliteit van de Europese juridische systemen. 
De eerlijkheid gebiedt te zeggen dat beleggers – waar zij ook wonen – bescherming verdienen tegen onteigening of discriminerende regelgeving. Maar deze nieuwe bepalingen gaan veel verder: de verplichting om beleggers schadeloos te stellen voor het verlies van verwachte winsten kan worden toegepast en is toegepast, ook waar de regels niet discriminerend zijn en winst wordt gemaakt met activiteiten die publieke schade teweegbrengen. 
Het bedrijf dat voorheen bekend stond als Philip Morris heeft momenteel dergelijke zaken aangespannen tegen Australië en Uruguay (geen TPP-partner) wegens de eis dat er waarschuwingslabels op de sigarettenpakjes moeten staan. Canada zag er een paar jaar geleden onder dreiging van een soortgelijke rechtszaak vanaf om gelijksoortige effectieve waarschuwingen in te voeren. 
Dit soort bepalingen maakt het lastiger voor regeringen om hun fundamentele taken uit te voeren: het beschermen van de gezondheid en veiligheid van hun burgers, het verzekeren van de economische stabiliteit, en het bewaken van het milieu. 
In plaats van fabrieken te sluiten en ze te dwingen degenen schadeloos te stellen die schade hadden geleden, zouden regeringen volgens de nieuwe bepalingen de producenten hebben moeten betalen om hun burgers niet te doden. De belastingbetalers zouden tweemaal zijn getroffen – eerst doordat ze voor de gezondheidsschade door toedoen van asbest hadden moeten opdraaien, en daarna doordat producenten schadeloos hadden moeten worden gesteld voor hun verloren gegane winsten, nadat de overheid tussenbeide was gekomen om een gevaarlijk product te reguleren. 
Het mag niemand verbazen dat de internationale overeenkomsten van Amerika eerder tot gecontroleerde dan tot vrije handel leiden. Dat is wat er gebeurt als het beleidsvormingsproces gesloten is voor niet-zakelijke stakeholders – laat staan voor de gekozen volksvertegenwoordigers in het Congres. 

Tsipras in dromenland 
Meer dan vijf jaar lang heeft de “trojka” (bestaande uit de Europese Commissie, de Europese Centrale Bank en het Internationale Monetaire Fonds) Griekenland tot het lijdend voorwerp gemaakt van een mislukt bezuinigingsexperiment dat de economische crisis daar heeft verscherpt. En nu lijkt de regering van premier Alexis Tsipras vastbesloten om Griekenland in de afgrond te storten. 
Tegen de tijd dat het linkse Syriza van Tsipras in januari aan de macht kwam, was een nieuw, op meer groei gericht compromis mogelijk geworden. Zelfs de geharnaste Duitse voorstanders van bezuinigingen – en zeker ook bondskanselier Angela Merkel – waren hun standpunt opnieuw gaan overwegen, door de onmiskenbaar negatieve gevolgen van hun beleidsvoorschriften voor de euro en de stabiliteit van de Europese Unie. 
De regering-Tsipras had zich met enig recht kunnen presenteren als Europa's beste partner voor de tenuitvoerlegging van een verreikend programma van hervormingen en modernisering in Griekenland. Maatregelen om de armsten te compenseren konden op aanzienlijke sympathie rekenen in de hoofdsteden van de EU, en dit gunstige klimaat zou zijn versterkt als Griekenland zou zijn begonnen zijn buitenproportionele defensiebudget te kortwieken (wat van een linkse regering verwacht had mogen worden). 
Maar Tsipras verkwanselde zijn kansen, omdat hij en andere leiders van Syriza niet in staat waren over de horizon van de oorsprong van hun partij in het radicaal politiek activisme heen te kijken. Zij begrepen het verschil niet – en wilden dat ook niet begrijpen – tussen campagne voeren en regeren. 
Een oppositiepartij kan uiting geven aan aspiraties, beloften doen en zelfs een klein beetje dromen; maar een regeringspartij kan niet in een of andere imaginaire wereld of een bepaald theoretisch systeem blijven steken. En hoe dromeriger de beloften van een oppositiepartij zijn, des te groter de uitdaging om de kloof met de werkelijkheid te dichten als zij, zoals Syriza, feitelijk de verkiezingen wint en aan de macht komt. 
Tsipras lijkt de nadruk te zijn vergeten die de marxistische traditie legt op de dialectische eenheid van theorie en praktijk. Als je wilt onderhandelen over een koersverandering met je crediteuren, zul je daar waarschijnlijk niet in slagen als je je eigen geloofwaardigheid te grabbel gooit en maar door blijft schelden op degenen wier geld je nodig hebt om een bankroet te voorkomen. 
Ik hoop dat ze niet dezelfde beleidsprioriteiten delen, met name een verandering van strategische bondgenootschappen, wat net zo slecht zou zijn voor Griekenland als voor Europa. Maar twee stappen die Tsipras al spoedig heeft gezet nadat hij aan de macht kwam hebben mijn scepsis vergroot: zijn flirt met de Russische president Vladimir Poetin en zijn poging om Duitsland binnen de eurozone te isoleren, een poging die nooit had kunnen slagen. 
Maar de Griekse regering moet begrijpen dat andere lidstaten van de eurozone niet bereid zullen zijn op haar eisen in te gaan als dat betekent dat ze hun eigen pijnlijke hervormingen daarmee ter discussie stellen. Belangrijker nog is dat de Griekse autoriteiten, nu een mogelijk staatsbankroet steeds dichterbij komt (en wellicht al in juli zijn beslag zal krijgen), hun partners met concrete daden proberen te overtuigen in plaats van met beloften. 
Een wanordelijk vertrek van Griekenland uit de euro – momenteel het grootste gevaar – kan louter worden afgewend als beide kampen uitgaan van de veronderstelling dat de komende onderhandelingen niet gaan over de vraag wie zal winnen of verliezen. Dat zal niet makkelijk zijn: alle partijen staan onder zware binnenlandse druk, en ieder compromis zal betekenen dat iedereen in eigen land wat heeft uit te leggen. 
Maar ook anderen in Europa zullen hun illusies vaarwel moeten zeggen. De Griekse crisis kan niet worden gebruikt om Europese conservatieven te verzwakken en het machtsevenwicht binnen de EU te veranderen, of Grieks links uit de macht te ontzetten. 
De huidige crisis en de onderhandelingen om die op te lossen draaien slechts om één ding: de toekomst van Griekenland binnen Europa en de toekomst van het gezamenlijke Europese project. 

Griekenland maakt zich geen illusies 
Dat is één mogelijke omschrijving van het resultaat van de Griekse verkiezingen van 20 september. Inderdaad zijn, op kleine uitzonderingen na, dezelfde ministers teruggekeerd op dezelfde posten, als onderdeel van een regering die wordt gesteund door dezelfde ongewone coalitie (het linkse Syriza en de kleinere rechtse Onafhankelijke Grieken), die maar iets minder stemmen kreeg dan de vorige regering. 
Terwijl het percentage stemmers dat de regering steunt relatief ongewijzigd is, kwamen 0,6 miljoen van de 6,1 miljoen Grieken die bij het referendum van 5 juli stemden over verdere ‘extend-and-pretend’ leningen (het verlengen van leningen omdat ze niet afbetaald worden; extend, en daarna doen alsof er niets aan de hand is; pretend, red.) en de hieraan verbonden draconische bezuinigingen stemden, niet opdagen. Het verlies van zoveel stemmers in iets meer dan twee maanden weerspiegelt de dramatische gemoedsverandering bij het electoraat – van gepassioneerd tot gelaten. 
Afgelopen januari, toen we samen kandidaat waren, vroegen we de stemmers onze vastberadenheid te steunen om een eind te maken aan de ‘extend-and-pretend’ bail-outs die Griekenland in een zwart gat hadden geduwd, en dienden als sjabloon voor bezuinigingspolitiek door heel Europa. De regering die daar op 20 september voor in de plaats kwam heeft een geheel tegenovergesteld mandaat; namelijk juist om een ‘extend-and-pretend’ bail-out door te voeren - en dan ook nog de meest schadelijke variant tot nu toe. 
Tsipras ziet in dat zijn regering zich begeeft op het dunne ijs van een financieel programma dat niet slagen kan en een hervormingsagenda die door zijn ministers verafschuwd wordt. Terwijl de kiezer wijselijk prefereert dat liever hij en zijn kabinet dan de conservatieve oppositie een programma doorvoeren dat een overgrote meerderheid van de Grieken verfoeit, zal de realiteit van de bezuinigingsagenda het geduld van het publiek op de proef stellen. 
Drie daarvan benadrukken de belastinglawine die te wachten staat: meer dan 600.000 boeren zal gevraagd worden verdere belastingnaheffingen te betalen over 2014 en om 50% van de geschatte belastingen voor komend jaar vooruit te betalen. 
Naast deze belachelijke belastingverhogingen (die ook aanzienlijke verhogingen van de verkoopbelasting omvatten), heeft de regering van Tsipras toegezegd de pensioenen te verlagen en staatsbezittingen bij opbod te verkopen. Zelfs de meest hervormingsgezinde Grieken beginnen te steigeren door de agenda opgelegd door ‘trojka’ (de Europese Commissie, het IMF, en de Europese Centrale Bank). 
De eerste linie is de trojka onder druk te zetten zijn belofte in te willigen om onderhandelingen over schuldenverlichting te beginnen zodra haar recessieve agenda volledig geïmplementeerd is. De tweede verdedigingslinie is gebaseerd op de belofte van een ‘parallelle’ agenda gericht op het verlichten van de nadeligste effecten van het programma van de trojka. 
Maar de Griekse crediteuren hebben al twee haircuts achter de rug, eerst in lente 2012, en daarna nogmaals in december datzelfde jaar. Helaas waren deze haircuts, ondanks dat ze substantieel waren, te klein, te laat, en te schadelijk qua financiële en wettelijke parameters. 
Om de Griekse economie te genezen moet de schuldenverlichting zowel groot genoeg zijn als kunnen dienen als hefboom om de meeste nieuwe bezuinigingsmaatregelen, die eigenlijk alleen maar een volgende ronde in de schuld-deflatiecyclus garanderen, ongedaan te maken. Preciezer gezegd moet schuldenverlichting vergezeld worden van een lagere doelstelling voor het primaire begrotingsoverschot op middellange termijn, van de huidige 3,5% van het bbp tot niet meer dan 1,5%. 
Eén aanwijzing hiervoor kwam onlangs naar voren in een artikel in de Financial Times, waarin Klaus Regling, hoofd van het Europese bail-out fonds geheten het Europese Stabiliteitsmechanisme, terugverwees naar het mantra van de trojka dat Griekenland geen substantiële schuldenvermindering nodig heeft. Regling mag op zichzelf dan geen grote speler zijn, maar nooit spreekt hij voor zijn beurt of gaat tegen de ECB of de Duitse regering in. 
Dan is er natuurlijk nog het IMF, waarvan de staf iedereen die het horen wil vertelt dat de Griekse schuld met ongeveer een derde moet worden verlicht, ofwel met 100 miljard euro. Maar als het recente verleden op enige wijze leidraad is voor de nabije toekomst zal de visie van het IMF genegeerd worden. 
In dat geval heeft Tsipras alleen nog zijn tweede verdedigingslinie over: het ‘parallelle’ programma. 
Dit is een waardevol project; als de regering het kan volbrengen verandert dit potentieel alle spelregels. 
Om hierin succesvol te zijn echter zal de regering twee draken tegelijk moeten doden: de incompetentie van het Griekse ambtenarenapparaat en de onuitputtelijke fondsen van een oligarchie die weet hoe zich te verdedigen – inclusief het vormen van krachtige allianties met de trojka. 

Turkije moet een beleid van vrede nastreven 
WENEN – Turkije begeeft zich in onbekende politiek wateren, na het onvermogen van de regerende Partij voor Rechtvaardigheid en Ontwikkeling (AKP) om zijn parlementaire meerderheid te behouden bij de recente algemene verkiezingen in het land. De keuzes die Turkije maakt bij het inrichten van een nieuwe regering zullen niet alleen cruciaal zijn voor de toekomst van de Turkse democratie; de volgende regering zou ook wel eens een beslissende rol kunnen spelen in een reeks vredesprocessen die essentieel zijn voor het herstel van de stabiliteit in het Midden-Oosten. 
In de kern gaat dit proces over het herdefiniëren van de seculiere eenheidsstaat die in 1923 door Atatürk in het leven werd geroepen. Iedereen in de nieuwe republiek, die niet expliciet werd aangeduid als lid van een officieel erkende minderheid, werd verondersteld op te gaan in een nieuwe Turkse identiteit. 
De Koerden hielden vast aan hun eigen etnische identiteit. Uiteindelijk leidde de onderdrukking van de Koerdische taal en cultuur tot een bloedige opstand, onder aanvoering van de Koerdische Arbeiderspartij (PKK), die het land ruim 30.000 mensenlevens heeft gekost. 
Het is de grote verdienste van president Recep Tayyip Erdoğan dat hij de moed heeft gehad om in 2013 het vredesproces met de PKK op gang te brengen. Sindsdien heeft dat proces een vooruitgang geboekt die nog maar een paar jaar geleden ondenkbaar leek. 
Een samenhangende oplossing voor de Koerdische kwestie binnen Turkije zal de sleutel zijn voor de stabiliteit van het land en voor de toekomst van het streven om tot de Europese Unie te worden toegelaten. Anders kun je scenario's voorzien waarin de krachten van de desintegratie die de naburige Levant nu overspoelen zullen overslaan naar Turkije zelf, met alle ondenkbare gevolgen van dien. 
Het succes van de voornamelijk Koerdische Democratische Volkspartij (HDP), die bij de recente verkiezingen 13 procent van de stemmen in de wacht sleepte – een totaal dat groter is dan het kernbestand van haar kiezers – moet het zelfvertrouwen van de Koerden een steun in de rug hebben gegeven en de weg kunnen plaveien voor een gunstig verloop van het vredesproces. Maar ook de extreem-rechtse Partij voor een Nationalistische Beweging (MHP) heeft het met 16 procent van de stemmen goed gedaan bij de verkiezingen, waarschijnlijk dankzij de oppositie tegen de onderhandelingen met de Koerden. 
Een hoge prioriteit voor iedere nieuwe Turkse regering moet het voltooien zijn van het vredesproces dat door Erdoğan is begonnen. En Erdoğan moet begrijpen dat zijn erfenis kan worden bepaald door de vraag of dit proces zal slagen of niet. 
Het eiland is verdeeld sinds de grondwettelijke opdeling in 1963 en de Turkse invasie in 1974. Het is bizar dat de hoofdstad van een lidstaat van de Europese Unie is verdeeld door een 'dode' zone, waarin al tientallen jaren vredestroepen van de Verenigde Naties patrouilleren. 
De aanhoudende verdeling van Cyprus blokkeert zowel de toetredingsgesprekken van Turkije met de EU als de steeds noodzakelijker wordende samenwerking tussen de EU en de NAVO. Maar nu is er onder president Nicos Anastasiades en de nieuw gekozen president van Noord-Cyprus, Mustafa Akinci , een reële mogelijkheid om na jaren van een patstelling een regeling overeen te komen die het eiland kan herenigen. 
Maar een regeling zal niet mogelijk zijn zonder de duidelijke steun van de Turkse regering. Het standpunt van de nieuwe regering zal dus van cruciaal belang zijn: Turkije heeft veel te winnen bij het steunen van een oplossing in Cyprus; maar het land kan ook terugvallen op oude gewoonten en de unieke kans van vandaag de dag voorbij laten gaan. 
Het derde vredesproces dat in het geding is betreft de Turkse relaties met Armenië, die – als zij verbeteren – kunnen helpen de omstandigheden in het leven te roepen voor een vredesregeling tussen Armenië en Azerbeidzjan. In oktober 2009 werd in Zürich een veelbelovende overeenkomst tussen Armenië en Turkije getekend; maar grotere regionale krachten hebben de vooruitgang uiteindelijk tegengehouden, waarbij de Russische interventie beslissend was. 
Het in stand houden van het bevroren conflict met Armenië is niet in het langetermijnbelang van Turkije, noch in dat van enige andere staat in de regio. De aanhoudende blokkades en militaire confrontaties kunnen op een bepaald moment tot gewelddadige onrust leiden in de zuidelijke Kaukasus, met zeer negatieve gevolgen voor Turkije. 
Turkije heeft een principieel en hard standpunt ingenomen tegen het regime van president Bashar al-Assad, en heeft op genereuze wijze onderdak geboden aan ruim een miljoen vluchtelingen. Maar het gevaar van het aanhoudende conflict, en met name de druk die daardoor op Turkije wordt uitgeoefend, mag niet worden onderschat. 
Een complete ineenstorting als gevolg van de pogingen om met militaire middelen een politieke oplossing af te dwingen, zou waarschijnlijk voor tientallen jaren catastrofale gevolgen hebben, waarbij Turkije tot de zwaarst getroffenen zou behoren. De nieuwe regering van Turkije moet dus bereid zijn een constructieve dialoog aan te gaan, samen met de Verenigde Staten en Iran, over mogelijke oplossingen. 
De onmiddellijke taak waar Turkije voor staat is het overbruggen van oude scheidslijnen en het inrichten van een goed functionerende coalitieregering. Anders zullen nieuwe verkiezingen – en nieuwe politieke onzekerheid – onvermijdelijk zijn. 

Een nieuwe twee ‘China’s’- kwestie 
NEW YORK – Iedereen van boven de zestig die de wereldpolitiek volgt denkt bij de term ‘Twee China’s’ aan de strijd om diplomatieke erkenning van na 1949 tussen het (‘Rode’) China op het vasteland, en Taiwan, ofwel, formeler, tussen De Volksrepubliek China en de Chinese Republiek. Tegen de vroege jaren zeventig had bijna elk land zich neergelegd bij de eis van de Volksrepubliek dat het erkend zou worden als de enige legitieme soevereine regering van China. 
Deze concentreert zich erop of China het best begrepen kan worden als een, ondanks enige moeilijkheden op de korte termijn, sterk land met een veelbelovende toekomst, of als een land dat ernstige structurele problemen en onzekere vooruitzichten op de lange termijn te wachten staat. Om kort te gaan vallen er nu twee zeer verschillende China’s te ontwaren; welke van de twee zal zegevieren? 
Honderden miljoenen Chinezen betraden de middenklasse. En het Chinese model van autoritaire efficiency werd aantrekkelijk voor veel andere ontwikkelingslanden, zeker in de nasleep van de mondiale financiële crisis van 2008, die begon in de Verenigde Staten en daarmee het liberale kapitalisme op geschoeid Amerikaanse leest in diskrediet bracht. 
Deze vertraging zou niet als een verrassing moeten komen; alle ontwikkelende economieën ervaren iets soortgelijks wanneer ze groeien en volwassen worden. Desalniettemin hebben de snelheid en mate van verandering de autoriteiten verrast, en de angst van officiële kant gevoed dat de groei beneden het peil uit zal komen dat is benodigd om het land volgens plan te moderniseren. 
De paniek van de overheid over de acuter dan voorspelde economische vertraging werd weerspiegeld in de hardhandige interventie in juli, op het hoogtepunt van een drastische prijscorrectie, door het bevriezen van de beurskoersen. Deze zet werd deze maand gevolgd door een verrassende devaluatie van de renminbi, die suggereert dat het verruilen van door export geleide groei niet werkt zoals gehoopt. 
Ondertussen lijkt de anticorruptie-campagne van president Xi Jinping steeds meer op een strategie om zijn macht te consolideren, in plaats van op een poging om de Chinese staat ten voordele van zijn economie en maatschappij te hervormen. Corruptie is nog steeds alomtegenwoordig en de campagne van Xi is wordt door brede lagen van de bevolking gedragen. 
Als resultaat van deze ontwikkelingen horen we de laatste tijd veel minder over het Chinese systeem en steeds meer over de Chinese realiteit. Los van de vertraagde groei omvat die realiteit ernstige milieuschade, die gevolg is van decennialange snelle, door kolen gevoede, industrialisatie. 
De vergrijzende bevolking van China, een onbedoelde consequentie van zijn draconische eenkindpolitiek, is een andere bedreiging van de welvaart op lange termijn. Met een afhankelijkheidsratio – het aandeel kinderen en gepensioneerden in verhouding tot dat van mannen en vrouwen in de werkzame leeftijd – die de komende jaren snel zal stijgen, zal de economische groei matig blijven, terwijl de kosten van de gezondheidszorg en de pensioenen steeds meer druk zullen uitoefenen op de staatsbegroting. 
Wat steeds duidelijker wordt is dat de Chinese leiders de economische groei willen die het kapitalisme voortbrengt, maar zonder de nadelen die daar bij horen. Ze willen de innovatie die een open maatschappij genereert, maar zonder de intellectuele vrijheid die deze definieert. 
Sommige waarnemers, die een opkomend China vrezen, zullen vanwege de huidige problemen een zucht van verlichting slaken. Maar dat zou wel eens een te kortzichtige reactie kunnen blijken. 
Het zou een minder bereidwillige partner zijn in het oplossen van wereldproblemen zoals klimaatverandering. Maar het grootste gevaar is dat een met zichzelf worstelend China in de verleiding komt om zich tot buitenlands avonturisme te wenden om een publiek dat gefrustreerd is door langzamere economische groei en de afwezigheid van politieke vrijheid te sussen. 
De VS en anderen zullen tegengas moeten geven om te verzekeren dat China niet aan dit soort verleidingen toe zal geven. Maar deze landen zouden ook de wijsheid moeten tonen China duidelijk te maken dat het, wanneer het verantwoordelijk opereert en volgens de regels die voor iedereen gelden, welkom is zijn rechtmatige plek tussen de leidende landen van de wereld in te nemen. 
Maar de grotere beleidskeuzes liggen aan China zelf. De overheid moet de juiste balans vinden tussen overheidsbelangen en individuele rechten, tussen economische groei en ecologisch rentmeesterschap, en tussen de rol van de markt en van de staat. 
De keuzes waar China mee te maken heeft zijn net zo lastig als ze onvermijdelijk zijn. Grote sociale onrust kan niet uitgesloten worden. 

Het Europa van David Cameron 
Groot-Brittannië heeft de klok voor dat proces nu in werking gesteld. Herkozen met een klinkende – maar geheel onverwachte – meerderheid in het Lagerhuis moet premier David Cameron zijn ruimere mandaat gebruiken om een hervormingspakket voor de Europese Unie voor te stellen dat aantrekkelijk is voor alle lidstaten. 
De afgelopen jaren heeft Cameron de fanatiek anti-Europese vleugel van zijn Conservatieve Partij steeds naar de mond moeten praten, al was het maar om de UK Independence Party (UKIP), die vóór afscheiding van de Europese Unie is, de wind uit de zeilen te nemen. Maar nu zijn eigen gezag aanzienlijk is versterkt, terwijl de UKIP bij de recente algemene verkiezingen als grootste verliezer uit de bus is gekomen, kan Cameron naar voren treden als de pragmatische maar toegewijde Europeaan die hij werkelijk is. 
Cameron heeft het de afgelopen jaren in een reeks toespraken gehad over een Europese hervormingsagenda, gericht op de verbetering van de concurrentiekracht van de EU en de transparantie van haar instellingen. Als Cameron, met het oog op het Russische revanchisme en de wanorde die zich in het Midden-Oosten verspreidt, zich binnenkort uitspreekt over de veranderingen die Europa moet doorvoeren, hoop ik dat hij zijn steun geeft aan een effectiever gemeenschappelijk buitenlands- en veiligheidsbeleid. 
Als Cameron tijdens de Europese Raad in juni een degelijke hervormingsagenda op de rails zal zetten en bereid is om te luisteren en niet alleen te praten, kan hij een proces in beweging brengen waarvan heel Europa kan profiteren. Daarna zal het vooral aan president Donald Tusk van de Europese Raad zijn, onder het EU-voorzitterschap van achtereenvolgens Luxemburg, Nederland, Slowakije en Malta, om het hervormingspakket begin 2017 aan de orde te stellen. 
Volgend jaar moet een periode zijn van intensieve debatten over een hervormingspakket waarmee, zo mag worden gehoopt, alle lidstaten van de Europese Unie zullen instemmen als het eenmaal is samengesteld. Want Cameron moet zijn beloofde referendum over het wel of niet in de Europese Unie blijven houden vóórdat Groot-Brittannië op 1 juli 2017 het roterende voorzitterschap overneemt. 
Op dit moment blijkt uit opiniepeilingen dat Groot-Brittannië voor een voortgezet EU-lidmaatschap zal stemmen. Maar geen enkele opiniepeiling voorspelde dat de recente algemene verkiezingen zouden resulteren in een meerderheidsregering van de Conservatieven, dus niemand mag ook maar enige illusie koesteren over de risico's die zijn verbonden aan een Brits referendum over het EU-lidmaatschap. 
De Unie kan het komende anderhalf jaar haar steentje bijdragen door haar vermogen te demonstreren om niet alleen een krachtig hervormingspakket te introduceren, maar ook andere belangrijke beleidsplannen ten uitvoer te leggen, zoals het Transatlantische Handels- en Investeringspartnerschap (TTIP) met de Verenigde Staten en de Digitale Enkelvoudige Markt. Succes op deze terreinen, en de economische voordelen die dit met zich zal meebrengen, zullen een vertrek uit de EU nóg onaantrekkelijker maken voor Groot-Brittannië. 
Maar een Brits besluit om te vertrekken, als het zo ver zou komen, zou tot een pijnlijk en ingewikkeld proces leiden van onderhandelingen over een 'exit' en het overeenkomen van een nieuw soort relatie. Er zouden geen aantrekkelijke opties zijn, en het resultaat – ongeacht de hoeveelheid goodwill waarmee beide kampen de besprekingen zouden ingaan – zou zowel Groot-Brittannië als de EU zichtbaar minder sterk achterlaten, niet in de laatste plaats op het wereldtoneel. 
Integendeel, een Brits vertrek zou vermoedelijk de inspiratiebron zijn voor soortgelijke bewegingen in andere landen, met het risico dat de EU, die toch al verzwakt is, uit elkaar zou kunnen vallen. En gezien zijn huidige pogingen om verdeeldheid te zaaien in Europa kunnen we er zeker van zijn dat de Russische president Vladimir Poetin alles zou doen wat in zijn vermogen ligt om zo'n uiteenvallen aan te moedigen en te financieren. 
Tijdens deze periode zou de EU zich ook moeten bezighouden met de aanhoudende uitdagingen aan het adres van haar oostelijke buurstaten, met name Oekraïne, als gevolg van het revisionisme van Poetin, en met de ineenstorting van een groot deel van haar zuidelijke buurstaten in het Midden-Oosten en Noord-Afrika. In deze context zou een zwak en verdeeld Europa – dat niet in staat is het hoofd te bieden aan dreigingen die voortkomen uit zijn onmiddellijke omgeving – een gevaarlijker plek zijn om te wonen. 
De opmerkelijke overwinning van Cameron moet worden gezien als een kans om de komende twee jaar een vernieuwde en hervormde EU te lanceren. De Europese partners van Groot-Brittannië verwachten dat Cameron het kader zal bepalen van het debat dat nu zal moeten beginnen als het tot een werkelijk sterkere EU – die haar toekomst en de daarmee gepaard gaande uitdagingen onder ogen kan zien – moet komen. 

Europa's oorlog in Oekraïne 
BERLIJN – In het oosten van Europa woedt een oorlog. Oekraïne is het slachtoffer van Russische militaire agressie, en – of je dat nu leuk vindt of niet - het lot van dat land zal feitelijk het lot van Europa bepalen, omdat de huidige crisis de regels en beginselen zal vastleggen volgens welke de Europeanen in de 21e eeuw zullen leven. 
Of zal de pure macht en de bereidheid om geweld te gebruiken triomferen? Zullen de 'geleide' democratie en invloedssferen prevaleren boven het recht van landen – groot of klein – om hun eigen toekomst te mogen bepalen? 
Door het einde van de Koude Oorlog en de ineenstorting van de Sovjet-Unie zijn de onafhankelijkheid en de territoriale integriteit van Oekraïne snel tot een hoeksteen van de Europese orde geworden. Dit strategische feit is nu duidelijker dan ooit tevoren. 
De Russische president Vladimir Poetin wil een internationale orde herstellen die is gebaseerd op exclusieve invloedssferen, gecontroleerd door grote machten – het systeem dat in Europa in de door oorlog getekende 18e en 19e eeuw kenmerkte. Een Europese Oekraïne en de Europese Unie staan deze doelstelling in de weg. 
Sinds het begin van de “Euromaidan”-opstand in Kiev in november 2013 is er een nieuw Oekraïne ontstaan. Vrije en eerlijke presidents- en parlementsverkiezingen hebben leiders aan de macht gebracht die, door het ten uitvoer leggen van radicale hervormingen, vastbesloten zijn invulling te geven aan de verlangens van de kiezers naar een moderne economie en de beëindiging van de corruptie. 
De Verenigde Staten, de Europese Commissie en de belangrijkste lidstaten van de EU zijn het er allemaal in ieder geval in beginsel mee eens dat Oekraïne snelle en substantiële financiële hulp nodig heeft om weerstand te kunnen bieden aan de Russische agressie. Zij hebben ook ingestemd met het steunen van de diepgaande sociale en economische hervormingen die Oekraïne moet doorvoeren. 
Tot nu toe is er geen hulppakket samengesteld, wat problematisch is, omdat het IMF het toegezegde geld alleen maar mag vrijgeven als de financiële stabiliteit van Oekraïne voor minstens twaalf maanden is gegarandeerd. Het land wordt geconfronteerd met een groot tekort aan geld, wat zou kunnen leiden tot een ernstige financiële crisis, bovenop de aanhoudende militaire crisis. 
Een belangrijke zwakte van het buitenlands beleid van de EU is het ontbreken van flexibele instrumenten om financiële hulp aan buurlanden toe te kunnen zeggen. Het zou absurd zijn als Oekraïne in een financiële crisis zou wegglijden omdat de EU geen overeenstemming heeft kunnen bereiken over de manier waarop het geld bijeen moest worden gebracht om dit te voorkomen. 
De manier om een dergelijke afloop te vermijden is het aanpassen van een van de twee instrumenten waarover de EU beschikt om in de behoeften van Oekraïne te voorzien: het Macro-Financial Assistance scheme, een flexibel instrument dat leningen en rechtstreekse subsidies kan combineren; of de faciliteit ter ondersteuning van betalingsbalansen, wat een aanvulling zou kunnen zijn op het IMF-programma voor de EU-landen. 
Economische sancties verscherpen de crisis in Rusland niet alleen, ze raken andere Europese landen eveneens in negatieve zin. Van financiële hulp aan Oekraïne zou daarentegen een duidelijk signaal uitgaan dat de EU de destabilisatie van het land niet tolereert, terwijl er een economische impuls aan Oekraïne en de hele regio door wordt gegeven. 
Net zo belangrijk is dat – als het antwoord van het Westen op de Russische agressie jegens Oekraïne effectief wordt beperkt tot economische sancties - Poetin makkelijker in staat zal zijn het Westen en zijn vermeende vijandigheid tegenover Rusland de schuld te geven van de ineenstorting van de levensstandaard van de gewone Russen, waardoor hij nog nadrukkelijker zijn toevlucht kan nemen tot agressief nationalisme. 
De meest voor de hand liggende stap zou een initiatief van voorzitter Jean-Claude Juncker van de Europese Commissie zijn om deze fondsen in beweging te krijgen met een minimum aan bureaucratisch oponthoud. Zelfs als daarmee enige tijd gemoeid zou zijn, zou van het op gang brengen van dit proces een krachtig politiek signaal uitgaan ten aanzien van de vastberadenheid van de EU om Oekraïne te steunen. 
Zij moeten de gelegenheid te baat nemen om er bij Juncker op aan te dringen de voorbereidingen te starten die nodig zullen zijn om een van de twee beschikbare EU-fondsen een nieuwe invulling te geven. Een financiële crisis, bovenop een militaire en politieke crisis, zou verschrikkelijk zijn voor Oekraïne, en er is geen goede reden waarom deze niet vermeden zou kunnen worden. 

Een juiste interventie in Oekraïne 
STOCKHOLM – Het voortdurende Griekse drama mag Europa en restvan de wereld dan in zijn greep houden, maar dat wil niet zeggen dat de grotecrisis in het oosten van Europa daarmee verdwenen is. Oekraïne is nog steedsgedeeltelijk bezet door separatisten die door Rusland gesteund worden, en erwordt, ondanks het staakt-het-vuren dat bij het MinskII -akkoord overeengekomen werd, nog steeds regelmatig gevochten. 
Als Rusland serieus een oplossing voor het conflict wil vinden moethet bereid zijn om de inzet van een internationale vredesmissie en -macht goedte keuren. Zo een missie zou het proces van rehabilitatie in de regio in gangkunnen zetten, zij die door het geweld verdreven zijn kunnen doen terugkeren,en de reïntegratie van de Donbas in Oekraïne kunnen starten met afdoendeveiligheidsmaatregelen en decentralisatie van de macht. 
Maar er sleepten zich ook nog conflicten voort in Kroatië,vooral in de regio Oost-Slavonië, grenzend aan Servië. Bij Kroatische legeroffensieven, het eerste in begin mei1995 en een tweede begin augustus, waren er drie of vier door de VN-beschermdesectoren heroverd op Servische separatisten. 
De toenmaligeServische president Slobodan Milošević bleef volhouden - bijna precies zoals deRussische president Poetin nu inzake Oekraïne doet - dat de kwestie alleen maaropgelost kon worden door directe gesprekken tussen de Servische separatisten ende Kroatische regering in Zagreb. De realiteit was natuurlijk dat de Servische separatistenvolledig afhankelijk waren van de politieke, militaire, en economische steunvan het Servië van Milošević. 
Uiteindelijk stemde Milošević in met de inzet vaneen VN-missie en vredesmacht, die was belast met de demilitarisatie van deregio, en een terugkeer naar Kroatische soevereiniteit na het implementeren vande nodige veiligheidsgaranties voor de lokale Serven. Nu is de UNTAES (UnitedNations Transitional Administration for Eastern Slavonia, Baranja, and WesternSirmium ) missie vrijwel vergeten; niet omdat deze faalde, maar omdat dezeslaagde. 
Zeker, niet elke kwestie in Oost-Slavonië is toen of in de jarensindsdien opgelost, maar er is niet langer een conflict, en Kroatië en Serviëonderhouden nu constructieve bilaterale banden. Dit zou, wanneer de politieke wil er is om zo eenovereenkomst te doen werken, een model kunnen zijn voor de door separatistengecontroleerde stukken van de Donbas. 
Maar is het Kremlin serieus over heterkennen van de Oekraïense soevereiniteit in de Donbas en het herstellen vaneen normale relatie met het Westen? Op dit moment betwijfel ik dat ernstig. 
Het Kremlin lijkt zelfsgewoon te wachten tot de regering van Oekraïense president Petro Porosjenko valt en het Westen over de zaak verdeeld raakt en geen interesse in een oplossing meertoont. Tegen die tijd is Poetin er wellicht klaar voor om actie tegen Oekraïne diezijn eigen gewenste lange termijnuitkomst veilig stelt. 
De harde waarheid istenslotte dat de separatistische enclaves zich in een economische vrije valbevinden, waarbij hun samenlevingen steeds meer gecriminaliseerd worden. DeDonbas riskeert het een hete aardappel te worden waar niemandverantwoordelijkheid voor wil nemen. 
De doctrine van de voormalige minister van defensieColin Powell (‘ you break it, you own it’)is net zo van toepassing op de interventie van Poetin in Oekraïne als op hetmislukte avontuur van George W. Bush in Irak. Er zijn zeker zeer lastige kwesties op te lossen voordateen vredesmissie de Donbas binnen kan gaan, in het bijzonder de samenstellingen het formele mandaat van welke macht er dan ook wordt ingezet. 
Maar, nogmaals,als de wil er eenmaal is dan zouden deze vragen te beantwoorden moeten zijn. Een missie als deze zou de echte doorvoering van de politiekeafspraken van het Minsk II-akkoord kunnen garanderen. 
Echt vrije en eerlijkelokale verkiezingen, met deelname van alle verdreven mensen en vluchtelingen,zullen nooit mogelijk zijn zonder een substantiële internationale aanwezigheid. Op dit moment is dit idee zeker nog niet levensvatbaar.Maar dat was UNTAES in de vroege beraadslagingen over Oost-Slavonië ook niet.Het Milošević-regime klonk toen precies als het Kremlin nu. 
Daar zijn we nog niet. Maar als zowel Oekraïneen het Westen hun poot stijf houden en in actie komen om verdere Russischepogingen tot destabilisatie te blokkeren, zullen we deze dag misschien meemaken.Laat ons hier op voorbereid zijn. 
Een juiste interventie in Oekraïne Een juiste interventie in Oekraïne 

De andere Tsjernobyls van Oekraïne 
Eén daarvan, eenheid vier in Tsjernobyl, kreeg drie jaar later te maken met een explosie en brand, waarbij grote hoeveelheden radio-actieve deeltjes in de atmosfeer terechtkwamen – een catastrofaal ongeluk waarvan de gevolgen nog steeds buiten de grenzen van Oekraïne worden gevoeld. De andere reactor, eenheid één van de Zuid-Oekraïense kerncentrale, is nog steeds in bedrijf, ook al wijst alles erop dat hij zou moeten worden stilgelegd. 
Het verlengen van de operationele periode van eenheid één en van de verouderde kerncentrales van het land zou waarschijnlijk niet mogelijk zijn geweest zonder de financiële steun van de Europese belastingbetalers via de Europese Bank voor Wederopbouw en Ontwikkeling (EBRD) en de Europese Gemeenschap voor Atoomenergie (Euratom), als onderdeel van een “veiligheidsverbeteringsprogramma” van €600 mln. In strijd met zowel de Convention on Environmental Impact Assessment in a Transboundary Context (Conventie over de Inschatting van Grensoverschrijdende Milieuschade, kortweg Espoo-conventie) en de kredietovereenkomst met de EBRD werd het programma in werking gesteld zonder enige voorafgaande raadpleging van de Europese buurlanden van Oekraïne. 
Maar volgens een samenhangend onderzoek dat vorige maand werd gepubliceerd door het Nationaal Ecologisch Centrum van Oekraïne (NECU) was de analyse waarop deze beslissing was gebaseerd zeer gebrekkig. In feite heeft de reactor van eenheid één te kampen met gevaarlijke zwakheden, waarbij de waargenomen slijtage in sommige onderdelen de maximaal toegestane waarden al met een factor tien overtreft. 
Drie van de kerncentrales in Oekraïne hebben hun beoogde levensduur er al op zitten, terwijl negen andere centrales binnen vijf jaar uit bedrijf genomen zouden moeten worden. Bij eenheid twee in Zuid-Oekraïne is het al over een week of drie zo ver, wat inhoudt dat de SNRIU nu zal moeten beslissen of de levensduur van die eenheid met twintig jaar zal worden verlengd. 
De SNRIU zal dit cruciale besluit nemen zonder te beschikken over belangrijke informatie over de gezondheids- en milieurisico's die de reactor oplevert voor Oekraïne en zijn buurstaten. Hoewel dit indruist tegen de verantwoordelijkheid van Oekraïne als ondertekenaar van de Espoo-conventie, waarin staat dat er een grensoverschrijdende analyse moet worden gemaakt van de invloed op het milieu (om maar te zwijgen over het missen van de kans om potentiële alternatieven te overwegen voor het blijven functioneren van de reactor) zal van een dergelijke analyse naar verwachting geen sprake zijn. 
Een maand geleden hebben campagnegroepen in buurlanden brieven geschreven aan hun vertegenwoordigers bij de EBRD, waarin werd geëist dat de bank haar steun zou opschorten voor het in bedrijf houden van de Oekraïense kerncentrales, totdat een grensoverschrijdende analyse is uitgevoerd. Een soortgelijke brief, ondertekend door het CEE Bankwatch Network en 45 andere milieu-NGO's uit de regio, is al naar het Directoraat-Generaal voor het Milieu van de Europese Commissie gestuurd en naar de commissaris van de EU bij de EBRD. 
Niet alleen zijn de professionele vaardigheden van dit orgaan dubieus, zoals bleek uit het onderzoek van het NECU; de onafhankelijkheid ervan is ook drastisch ingeperkt door het recente besluit van de overheid om de verplichtingen van particuliere ondernemingen en staatsbedrijven aanzienlijk te verminderen (behalve als het om de belastingheffing gaat). Zoals de EBRD in februari al erkende is het de SNRIU verboden om de leiding te nemen bij het uitvoeren van veiligheidsinspecties, wat een schending van de voorwaarden van de kredietovereenkomst met de EBRD is. 
Buiten de voor de hand liggende risico's die verband houden met instabiliteit is er het feit dat Oekraïne van Rusland afhankelijk is, niet alleen voor het grootste deel van de splijtstof voor de verouderende reactoren, maar ook voor de behandeling en opslag van de gebruikte splijtstofstaven. Met andere woorden: de afhankelijkheid van Oekraïne van kernenergie, die bijna de helft van zijn elektriciteitsproductie voor zijn rekening neemt, heeft zijn strategische blootstelling aan Rusland vergroot. 
Dat alleen al zou genoeg moeten zijn om de Oekraïense regering ervan te overtuigen de afhankelijkheid van het land van deze onveilige en gevaarlijke energiebron te beëindigen. En anders zou de 29e verjaardag van de ramp in Tsjernobyl, die deze maand wordt herdacht, moeten dienen als een waarschuwing voor de omvangrijke schade die een nucleair ongeluk kan veroorzaken. 
Oekraïne moet de overschrijding van de houdbaarheidsdatum van zijn reactoren aangrijpen als een kans om te streven naar een veiliger en duurzamer energietoekomst. Omdat dit ook in het belang van Europa zou zijn, moeten de regeringen en de burgers van de EU doen wat nodig is om deze inspanningen te ondersteunen. 

Oekraïne stemt over Russisch lot 
STOCKHOLM – Als de Oekraïense stemmers 26 oktober naar de stembus staat niet alleen het lot van hun land op het spel maar ook de toekomst van een aanzienlijk deel van Europa. Om het simpel te zeggen: de toekomst van Oekraïne zal de toekomst van Rusland bepalen en de toekomst van Rusland zal een substantiële impact hebben op de toekomst van Europa. 
Toen de Sovjet-Unie meer dan twintig jaar geleden in elkaar stortte en Oekraïne voor onafhankelijkheid koos, verwachtten velen dat het land het de daaropvolgende jaren beter zou doen dan Rusland. Maar het liep anders. 
Tijdens de eerste tien jaar van de nieuwe eeuw profiteerde Rusland van het gecombineerde effect van een oude fossiele brandstoffenindustrie die efficiënter was geworden door privatisering in de jaren 90 en hoge olieprijzen. De omkering van de gewenste economische diversificatie en de reductie van ‘modernisering’ tot weinig meer dan een slogan had geen onmiddellijke zorg tot gevolg. 
In contrast hiermee werd Oekraïne het slechtst bestuurd van alle post-Sovjetstaten, waarbij vriendjespolitiek en corruptie de productieve capaciteit dwarsboomden en er voor zorgden dat het land verder en verder achter ging lopen bij andere postcommunistische staten in transitie. Het meest opmerkelijk is de vergelijking met Polen: bij hun onafhankelijkheid hadden de twee landen ruwweg hetzelfde bbp per capita; vandaag de dag is dat van Polen meer dan drie maal hoger. 
De Oranjerevolutie in 2004 was een mislukking voor de meeste Oekraïners. De gehoopte breuk met het verleden materialiseerde niet, omdat een interne politieke machtsstrijd onder de nieuwe leiders van het land de implementatie van elke serieuze hervormingsagenda blokkeerde. 
Maar 2004 was ook een bittere mislukking voor de Russische president Vladimir Poetin, die zijn geprefereerde presidentskandidaat Viktor Janoekovitsj in Kiev aan de macht probeerde te brengen door een enorme manipulatie van de verkiezingen te ondersteunen. Deze mislukking was een zware slag voor het Kremlin, een die noch vergeven noch vergeten werd. 
Toen bracht de mislukking van de Oranjerevolutie Janoekovitsj in vrije en eerlijke verkiezingen in 2010 alsnog aan de macht en verkoos Poetin zichzelf in 2012 voor een derde presidentiele termijn in Rusland. De creatie van een nieuwe Euraziatische Unie was een sleutelfactor in zijn politieke programma. 
In de tussentijd had Oekraïne sinds 2007 met de Europese Unie onderhandeld over een vrijhandels- en associatieverdrag en deze gesprekken werden in 2012 voltooid. Alhoewel geheel verenigbaar met het bestaande vrijhandelsverdrag tussen Oekraïne en Rusland was het voorgestelde pact met de EU zeker niet verenigbaar met het Eurazië-project van Poetin. 
Iets meer dan een jaar geleden begon het Kremlin zijn offensief om Oekraïne weg te sturen van een overeenkomst die zelfs door Janoekovitsj en zijn Partij van de Regio’s werd gesteund. De rest (de verwerping van de EU-overeenkomst door Janoekovitsj, de volksopstand die hem als antwoord hierop afzette, twee invasies door Rusland en duizenden doden in de oostelijke Donbas-regio van het land) is geschiedenis. 
Het Kremlin wil meer dan de annexatie van de Krim en controle over de rust belt van de Donbas; het doel is om Oekraïne er van te weerhouden richting westen te keren, het naar het oosten te dwingen en elk risico binnen de wijdere invloedssfeer van Rusland op verdere revoluties zoals die Janoekovitsj deed vallen de kop in te drukken. 
De Westerse sancties tegen Rusland hebben de ernst onderstreept waarmee de EU en de Verenigde Staten de pogingen van Poetin om de kernwaarden van de Europese veiligheid en het internationaal recht uit te dagen en te ondermijnen zien. Maar zelfs een verzwakt Rusland zal nog een sterke macht zijn in zijn directe omgeving. 
Maar om een Oekraïne te versterken dat geplaagd wordt door corruptie en vriendjespolitiek en dat zwaar belast door de Russische agressie en destabilisatie is geen makkelijke opgave. De verkiezingen zondag moeten de ruimte creëren voor een regering die echt vastbesloten is om radicale hervormingen in het land door te voeren. 
Een herzien en opnieuw bekrachtigd pakket van het Internationaal Monetair Fonds is hiervoor, wanneer de noodzakelijke hervormingen doorgevoerd zullen worden, een grondvoorwaarde. Het irrationele energiebeleid van het land, gebaseerd op zeer verspillende subsidies aan consumenten, moet fundamenteel veranderd worden. 
Als deze agenda slaagt zullen de revisionistische inspanningen van het Kremlin tegengehouden worden; als dit voor iedereen duidelijk wordt kan er misschien zelfs een opening komen voor een nieuwe en urgent noodzakelijke golf van hervormingen in Rusland zelf. Maar als de hervormingen mislukken lijdt het weinig twijfel dat het Kremlin met zijn beleid zal doorgaan totdat het zijn doelen in Kiev bereikt heeft. 
Vervolgens zou Rusland zich, inmiddels op koers van voortdurende confrontatie met het Westen, kunnen verschansen in een belegeringsmentaliteit, met het risico dat het Kremlin voor economisch falen zou willen compenseren met verder revisionistisch gedrag. Iedereen die bekend is met de agressieve nationalistische houding van de Russische staatsgecontroleerde media vandaag de dag weet wat het gevaar hiervan is. 
De ambities van zo’n Rusland zullen niet stoppen aan de Dnjepr. Revisionisme zou kunnen omslaan in openlijk revanchisme als het Kremlin zijn interne zwakte in evenwicht probeert te brengen met demonstraties van externe kracht. 
Dit is waarom de opkomst van een sterk en democratisch Oekraïne uit decennia van mislukking nu nodig is. De verkiezingen zondag zijn cruciaal voor Oekraïne, maar bevatten ook de sleutel tot het aanmoedigen van de transformatie van Rusland tot een echt lid van de democratische Europese familie. 


Vrouwenrechten en gewoonterecht 
SEATTLE – Eén van de grootste uitdagingen waar vrouwen in een groot deel van de wereld voor staan is de kloof tussen hun wettelijke rechten en hun vermogen als individuen om aanspraak te maken op die rechten. Nationale grondwetten garanderen de gelijkheid tussen de seksen steeds vaker, maar veel constituties erkennen ook het gezag van parallelle juridische systemen, gebaseerd op het gewoonterecht, religie of etnische verwantschap. 
Dit gewoonterecht geeft mannelijke verwanten een grotere claim op de bezittingen van de overledene dan vrouwelijke familieleden, ziet echtgenotes doorgaans helemaal over het hoofd en scheept dochters af met een fooi. In beide Tanzaniaanse gevallen oordeelden lokale gerechtshoven dat de bezittingen die de vrouw met haar echtgenoot had gedeeld, waaronder spullen die waren gekocht met de inkomsten uit haar arbeid, naar haar zwager moesten gaan. 
Met behulp van het Tanzaniaanse Women’s Legal Aid Center en de International Women’s Human Rights Clinic van de Georgetown Universiteit – waarvan ik vroeger directeur was – vochten ze het besluit voor het Tanzaniaanse hooggerechtshof aan. In 2006 kwam het hooggerechtshof tot de slotsom dat het gewoonterecht inzake erfenissen “in meer dan één opzicht discriminerend” was, maar weigerde het dit recht ongeldig te verklaren. 
De vrouwen brachten hun zaak uiteindelijk voor de Verenigde Naties (VN), waar ze nu een historische overwinning hebben behaald voor de gelijkheid van miljoenen vrouwen in de hele wereld. Tanzania is ondertekenaar van het Verdrag over de Eliminatie van Alle Vormen van Discriminatie tegen Vrouwen (CEDAW) en het daaraan ten grondslag liggende protocol. 
Op 15 maart verklaarde de VN-commissie dat Tanzania zijn verplichtingen op grond van internationale mensenrechtenverdragen had geschonden. “Het recht van vrouwen om bezit te hebben en te beheren, ervan te genieten en er afstand van te doen,” zo oordeelde de commissie, “is cruciaal voor hun financiële onafhankelijkheid en kan essentieel zijn voor hun vermogen om in hun levensonderhoud te voorzien en een adequaat onderkomen en voldoende voedsel te verzorgen voor zichzelf en hun kinderen.” 
De commissie stelde dat Tanzania, om te voldoen aan de mensenrechtenclausules uit het verdrag, de bepalingen van het gewoonterecht inzake erfenissen moest intrekken of veranderen die vrouwen discrimineren. Zij beval ook aan dat het land vrouwen zou inlichten over hun rechten krachtens het CEDAW, en rechters, advocaten, lokale autoriteiten en traditionele leiders zou opleiden om steun op te bouwen voor de verwijdering van discriminerende praktijken uit het gewoonterecht. 
India heeft bijvoorbeeld tien jaar geleden wetgeving ingevoerd om zonen en dochters in de meeste situaties een gelijkwaardige claim op het erven van familiegrond te geven. En toch blijkt uit een onderzoek onder vrouwen in drie Indiase plattelandsstaten, door de internationale NGO op het gebied van landrechten Landesa, dat twee derde van de ondervraagden nog nooit had gehoord van vrouwen die grond van hun ouders hadden geërfd. 
Uit onderzoek blijkt dat het recht van vrouwen om bezit te hebben en te erven, waaronder dat van grond, van cruciaal belang is voor het doorbreken van de armoedecyclus. Uit een onderzoek in Tanzania bleek bijvoorbeeld dat vrouwen vier maal zo veel verdienden in gebieden waar de landrechten van vrouwen het sterkst zijn. 
Tanzania en landen in soortgelijke omstandigheden moeten hun toewijding belijden aan de rechten van vrouwen door systematische discriminatie te elimineren. Als ze dat doen, zal het verhaal van de twee weduwen eindigen met een positief resultaat, niet alleen voor hen, maar voor vrouwen en hun gemeenschappen overal ter wereld. 

Amerika Op Drift 
TOKYO – De twijfels, de ambivalentie, het draaien en het politieke spel van de Amerikaanse president Barack Obama met het congres over het straffen van Syrië vanwege het gebruik van chemische wapens hebben maar twee dingen met zekerheid opgeleverd: het diplomatieke gezicht van Rusland is voor het eerst sinds vele jaren beter geworden en het heeft de angst aangejaagd van die van Amerika’s bondgenoten (van Saudi-Arabië en Israël tot en met Japan en Zuid-Korea) die zwaar leunen op de beloftes van de VS. 
Het commentaar van de minister van Buitenlandse Zaken van VS John Kerry in het heetst van de strijd dat een militaire aanval op Syrië voorkomen kon worden als alle chemische wapens overgedragen zouden worden was een diplomatiek cadeautje voor Rusland en dit reageerde bereidwillig. Terwijl het gewoonlijk niet opvalt vanwege diplomatieke handigheid, stelde het Kremlin snel voor om het regime van de Syrische president Bashar al-Assad te overtuigen zich bij het Verdrag Chemische Wapens aan te sluiten en haar voorraad chemische wapens onder controle van de Verenigde Naties te plaatsen. 
Het initiatief van Poetin bleek een diplomatieke reddingsboei te zijn, omdat de zet van Obama om toestemming van het congres te zoeken voor een aanval op Syrië zeker niet leek te gaan werken, wat een deuk was geweest in zijn autoriteit als Amerika’s opperbevelhebber. Ondanks dat de overeenkomst er uiteindelijk toe zou kunnen leiden dat Assad’s regime een deel van haar meest gevaarlijke wapens wordt ontnomen heeft het proces (als je dat al zo kunt noemen) dat het tot dit punt bracht de indruk over de wereld versterkt dat de buitenlandse politiek van de VS op drift is of wegglijdt in isolationisme. 
De oude/nieuwe militaire leiders van Egypte hebben bijvoorbeeld geconcludeerd dat de Amerikaanse kritiek kan worden genegeerd, omdat Amerika haar hulp aan Egypte niet kan stoppen, dit vanwege geopolitieke redenen. Toen ik in augustus de Egyptische minister van buitenlandse zaken Nabil Fahmy ontmoette, hintte hij op de onvrede van het nieuwe regime over pogingen van de Europese Unie en de VS om de binnenlandse politiek van het land te beïnvloeden. 
Natuurlijk is het zich beroepen op ‘stabiliteit’ niets nieuws voor autoritaire regimes. Zoals Pakistan’s toenmalige president, Pervez Musharraf, het afkeurend zei toen ik Islamabad bezocht als minister van defensie van Japan: ‘democratie daar weet ik alles van…’. 
De VS claimt natuurlijk ook alles van democratie te weten. Maar haar cognitieve dissonantie – het bekritiseren van het Egyptische regime terwijl ze doorgaan het van wapens te voorzien – kan alleen dienen om de bilaterale verhouding te ondermijnen, net zoals de Amerikaanse benadering van Musharraf’s regime de banden tussen de VS en Pakistan grondig uitholde. 
Toen Obama Japan in november 2009 voor het eerst bezocht als president benadrukte hij dat hij van Hawaii kwam en dat hij trots was de “Americans’ first Pacific president” te zijn. Twee jaar later publiceerde de toenmalige minister van buitenlandse zaken Hillary Clinton “America’s Pacific Century”, dat een verschuiving in de mondiale strategie van de VS aangaf. 
Deze verklaring over een ‘terugkeer naar Azië’ was het begin van de bekende ‘draai’ naar de Pacific in het Amerikaanse buitenlandse beleid. Een verschuiving uit het Midden-Oosten die was bedoeld om de uitdagingen die werden gecreëerd door China’s groeiende geopolitieke ambities het hoofd te bieden. 
Maar door retorische zaken in de diplomatie zal deze draai dodelijk ondermijnd worden als Aziaten dezelfde soort kloof tussen de woorden van het Amerika en haar acties zullen voelen die naar voren is gekomen in haar Midden-Oosten beleid (ondanks Kerry’s vastberaden pogingen om de vredesbesprekingen tussen Israël en de Palestijnse Autoriteit te doen herleven). Er is in het bijzonder een knagende angst dat de VS zal gaan kiezen voor de ‘G-2’ optie; een deal met China dat de twee landen het lot van Azië zelf en over ons hoofd heen zullen beslissen. 
Maar de regering van Abe ziet ook dat ’s werelds geopolitieke tektonische platen aan het verschuiven zijn en dat velen in de VS verleid worden door de Sirene van het isolationisme. Dus Abe voelt zich verplicht om Japan in een positie te manoeuvreren die elke crisis kan beheersen die kan ontstaan in het geval van een verandering van de Amerikaanse aanwezigheid in de regio. 
Ze zal een Japan aantreffen dat zichzelf en haar engagement met de Aziatische vrijheden aan het vernieuwen is. Moge dit voorbeeld, net zoals haar vaders oproep 53 jaar geleden tot de verdediging van de vrijheid, ook het beste in de Amerikaanse geest naar voren roepen. 

Schoon genoeg van de Fed 
NEW YORK – Centrale bankiers en financiers van over de hele wereld komen elk jaar aan het eind van de maand augustus samen in Jackson Hole, Wyoming, voor het economische symposium van de Amerikaanse Federal Reserve (Fed). Dit jaar werden de deelnemers begroet door een grote groep van vooral jonge mensen, waaronder veel Afrikaans- en Latijns- Amerikanen. 
Ze wilden de verzamelde beleidsmakers er van bewust maken dat hun beslissingen de gewone mens raken, en niet alleen de financiers die zich zorgen maken over wat de inflatie doet met de waarde van hun obligaties of wat een rentestijging zou betekenen voor hun aandelenportefeuilles. Hun groene T-shirts droegen de boodschap dat het herstel voor deze Amerikanen is uitgebleven. 
Zelfs nu, zeven jaar nadat de mondiale financiële crisis de Grote Recessie veroorzaakte, bedraagt de ‘officiële’ werkloosheid onder Afrikaans-Amerikanen meer dan 9%. Volgens een bredere (en meer toepasselijke) definitie, die parttime werknemers die op zoek zijn naar fulltime werk en werknemers met marginale baantjes meeneemt, is het werkloosheidscijfer voor de Verenigde Staten als geheel zelfs 10,3%. 
Tot nu toe zijn de reële inkomens voor werknemers met niet leiding gevende banen met bijna 0,5% gedaald. Dit is onderdeel van een lange termijntrend die verklaart waarom de inkomens van huishoudens in het midden van de distributieketen lager zijn dan 25 jaar terug. 
Maar daar het overgrote deel van de loonstijging sinds het ‘herstel’ van de Verenigde Staten naar de top 1% verdieners gaat, gaat dit voor de meeste gemeenschappen niet op. De jongeren in Jackson Hole die daar een nationale beweging die vanzelfsprekend ‘Fed Up’ heet vertegenwoordigden, kunnen hier van getuigen. 
Er is sterk bewijs dat economieën beter presteren met een krappe arbeidsmarkt en, zoals het Internationaal Monetair Fonds heeft aangetoond minder ongelijkheid (en het eerste leidt in de regel tot het laatste). Natuurlijk zien de financiers en bedrijfsbonzen die 1000 dollar betalen om de ontmoeting in Jackson Hole te mogen bijwonen de zaken anders: lage lonen betekenen hoge winsten en lage rentes hoge aandelenkoersen. 
De opdracht van de Fed is tweeledig; het bevorderen van een volledige werkgelegenheid en van prijsstabiliteit. In het laatste zijn ze meer dan succesvol geweest, en gedeeltelijk omdat ze dat in het eerste bepaald niet zijn geweest. 
Dat is nu duidelijk niet het geval. Gegeven de stagnatie van de lonen en de sterke dollar ligt de inflatie momenteel ruim beneden de eigen doelstellig van de Fed van 2%, om nog maar te zwijgen van de ratio van 4% waarvoor veel economen (waaronder de voormalig chef-econoom van het Internationaal Monetair Fonds Olivier Blanchard) hebben gepleit. 
Er bestaat gewoonweg geen risico dat de economie zo snel zal oververhitten dat de Fed niet op tijd kan interveniëren om een buitensporige inflatie te voorkomen. Bij welk werkloosheidscijfer de inflatoire druk dan ook significant mag worden (een sleutelvraag voor beleidsmakers), we weten in ieder geval dat dit veel lager ligt dan het huidige niveau. 
Als de Fed zich overmatig op inflatie concentreert zal dit de ongelijkheid vergroten, wat op zijn beurt de algehele economische prestaties zal verslechteren. Lonen stagneren tijdens een recessie; wanneer de Fed elke keer wanneer er een teken van loonstijging is de rente verhoogt, zal wat er voor de werknemer overblijft afgeroomd worden – en nooit herstellen van het verlies in de slechte periode. 
In een goed functionerende economie zou je verwachten dat lage kapitaalkosten de basis van een gezonde groei zijn. In de VS wordt van werknemers gevraagd om hun leven en welzijn op te geven om financiers die het goed voor elkaar hebben te redden van de consequenties van hun eigen roekeloosheid. 
Goede regelgeving betekent meer dan slechts de bankensector er van te weerhouden de rest van ons schade te berokkenen (alhoewel de Fed daar voor de crisis maar weinig van terecht bracht). Het betekent ook het aannemen en uitvoeren van regels die geldstromen richting speculatie indammen en die de financiële sector aanmoedigen om de constructieve rol in onze economie te spelen die deze zou moeten spelen, door in kapitaal te voorzien om nieuwe bedrijven op te richten en succesvolle firma’s te laten expanderen. 
Ik heb vaak erg veel sympathie voor de werknemers van de Fed, omdat ze zeer snel afwegingen moeten maken in zeer onzekere situaties. Maar de afweging die nu gemaakt moet worden is niet onzeker. 

De wereldeconomie vliegt op één motor 
TOKIO – De wereldeconomie is als een straalvliegtuig waarvan alle motoren het moeten doen om te kunnen opstijgen en uit de buurt te blijven van wolken en stormen. Helaas functioneert slechts een van de vier motoren naar behoren: de 'Anglosphere' (de Verenigde Staten en het Verenigd Koninkrijk). 
Ook de derde motor, Japan, raakt door zijn brandstof heen na een jaar van budgettaire en monetaire impulsen. En de opkomende markten (de vierde motor) maken een scherpe groeivertraging door nu de decennialange wind in de rug – als gevolg van de snelle Chinese groei, de nulrente en de 'kwantitatieve versoepeling' van de US Federal Reserve (de Fed, het federale stelsel van Amerikaanse centrale banken) en de supercyclus in de grondstoffensector – is omgeslagen in een forse tegenwind. 
Zwakte in de rest van de wereld betekent een sterkere dollar, wat onvermijdelijk zal leiden tot een verzwakking van de Amerikaanse groei. Hoe dieper de inzinking in andere landen en hoe hoger de dollarkoers, des te minder de Verenigde Staten zich zullen kunnen indekken tegen de slapte elders in de wereld, zelfs nu de binnenlandse vraag sterk lijkt. 
De dalende olieprijs mag dan zorgen voor goedkopere energie voor industrieën en huishoudens, maar dat gaat ten koste van de energie-exporteurs en hun bestedingen. Het grotere aanbod – met name uit Noord-Amerikaanse schaliereserves – oefent een neerwaartse druk uit op de prijs, maar dat geldt ook voor de zwakkere vraag in de eurozone, Japan en China, en in veel opkomende landen. 
Maar het recente – slechte – macro-economische nieuws is slecht geweest voor de markten, als gevolg van de vermeende traagheid van de beleidsmakers. De Europese Centrale Bank weifelt over de vraag in hoeverre zij haar balans moet verruimen door de aankoop van staatsobligaties, terwijl de Japanse centrale bank pas nu heeft besloten de 'kwantitatieve versoepeling' op te voeren, omdat de BTW-verhoging van dit jaar de groei hindert en de belastingverhoging die voor volgend jaar op de rol staat die groei nog verder zal verzwakken. 
Wat het begrotingsbeleid betreft blijft Duitsland zich verzetten tegen een broodnodige impuls om de vraag in de eurozone op te krikken, terwijl Japan vast van plan lijkt zichzelf een tweede, groeivertragende BTW-verhoging op te leggen. 
Bovendien is de Fed nu gestopt met de 'kwantitatieve versoepeling' en lijkt zij bereid de rente eerder te gaan verhogen dan de markten hadden verwacht. Als de Fed de renteverhoging niet uitstelt tot het mondiale economische klimaat is opgeklaard, riskeert zij een mislukte start – het lot dat veel economieën de laatste paar jaar heeft getroffen. 
Als de Republikeinen bij de verkiezingen van november de volledige controle over het Amerikaanse Congres in handen krijgen, zal de beleidsimpasse waarschijnlijk verergeren. Dan dreigt een herhaling van de schadelijke begrotingsstrijd die vorig jaar heeft geleid tot een sluiting van de federale overheid, en bijna tot een technisch bankroet. 
De grootste, China, zit middenin een structurele groeivertraging die de groei de komende twee jaar van boven de 7% naar rond de 5% zal doen afnemen. Tegelijkertijd zijn de met veel fanfaregeschal aangekondigde hervormingen om de groei minder op infrastructurele investeringen en meer op consumptie te laten leunen uitgesteld, totdat president Xi Jinping zijn macht heeft geconsolideerd. 
Bovendien is de groei in veel opkomende landen nog steeds stevig; ze houden er een gezond macro-conomisch beleid op na en beginnen structurele hervormingen door te voeren die de groei bevorderen. En de Amerikaanse groei, die momenteel de potentiële productie overtreft, kan de wereldeconomie een steuntje in de rug geven – althans op dit moment. 
De particuliere en publieke schulden in de geavanceerde economieën zijn hoog en stijgen nog steeds – en zijn mogelijk niet houdbaar op de langere termijn, vooral in de eurozone en Japan. De stijgende ongelijkheid zorgt voor een herverdeling van de inkomsten die spaarders (rijken en bedrijven) ten goede komt, en wordt nog verscherpt door kapitaalintensieve, arbeidsbesparende technologische innovaties. 
Deze combinatie van hoge schulden en stijgende ongelijkheid kan de bron zijn van de structurele stagnatie die ervoor zorgt dat structurele hervormingen moeilijker uitvoerbaar zijn. De opkomst van nationalistische en populistische partijen in Europa, Noord-Amerika en Azië leidt tot een reactie tegen de vrije handel en de arbeidsmigratie, die de mondiale groei nog verder kan verzwakken. 
In plaats van de kredietverstrekking aan de echte economie een impuls te geven, heeft het onconventionele monetaire beleid vooral de inkomsten van de superrijken verhoogd – de voornaamste profiteurs van de stijging van de aandelenkoersen. Maar nu zou die stijging weer tot zeepbellen op de beurzen kunnen leiden, en de hoop dat een behoedzaam macro-economisch beleid zal voorkomen dat die zeepbellen barsten rust op een wankele basis. 
Gelukkig hebben de toenemende geopolitieke risico's – een Midden-Oosten dat in brand staat, het Russisch-Oekraïense conflict, de onrust in Hong Kong, en de territoriale geschillen tussen China en zijn buurlanden – in samenhang met geo-economische dreigingen als gevolg van bijvoorbeeld Ebola en de klimaatverandering, nog niet tot financiële besmetting geleid. Niettemin worden de kapitaalbestedingen en de consumptie erdoor vertraagd. 
De wereldeconomie vliegt dus op één motor, de piloten moeten gevaarlijke stormen uit de weg zien te gaan, en er breken gevechten uit tussen de passagiers. We mogen hopen dat er reddingsdiensten klaar staan op de grond. 

De twee grote democratieën in nieuwe harmonie 
Sinds de jaren negentig hebben drie Amerikaanse regeringen met gemengd resultaat geprobeerd de bilaterale relatie te verbeteren. Ondanks het feit dat de jaarlijkse handel tussen de landen tijdens deze periode een hoge vlucht genomen heeft, van 20 miljard dollar tot meer dan 100 miljard dollar, is de jaarlijkse handel tussen de VS en China nog steeds het zesvoudige hiervan, en heeft de politieke relatie pieken en dalen gekend. 
Elke relatie met een supermacht is per definitie ongelijk, dus pogingen om nauwe banden met de VS aan te knopen zijn lange tijd tegen de Indiase traditie van strategische autonomie aangelopen. Maar de Amerikanen zien het democratische India helemaal niet als bedreiging. 
De belangrijkste factor is de versnelling van de economische groei van India, waar het Internationaal Monetair Fonds van projecteert dat deze in 2020 de 7,5% zal passeren. Tientallen jaren heeft India geleden onder wat sommigen ‘de hindoeïstische ratio voor economische groei’ noemen, namelijk iets meer dan 1% per jaar. 
Marktgeoriënteerde hervormingen in de vroege jaren negentig veranderden dat patroon en onder de Congrespartij accelereerde de jaarlijkse groei tot 7%, om daarna terug te vallen tot 5%. Sinds de Bharatiya Janata Partij van Modi bij de verkiezingen van 2014 aan de macht kwam heeft de regering deze vertraging weten om te keren. 
India heeft een opkomende middenklasse van enkele honderden miljoenen en Engels is er een officiële taal die door 50 tot 100 miljoen mensen gesproken wordt. Door op dat fundament verder te bouwen kan de Indiase IT-industrie een grote mondiale rol gaan spelen. 
Bovendien is India met een bevolking van 1,2 miljard mensen vier maal zo groot als de Verenigde Staten en zal het China waarschijnlijk rond 2025 voorbijstreven. Het zal niet alleen puur qua omvang steeds belangrijker worden voor de wereldeconomie, maar ook als tegenwicht voor de Chinese invloed in Azië en voor de beheersing van wereldproblemen zoals klimaatverandering, volksgezondheid en internetveiligheid. 
India heeft ook een aanzienlijke militaire macht, met een geschatte 90-100 atoomwapens, middellangeafstandsraketten, een leger van 1,3 miljoen man en jaarlijkse militaire uitgaven van bijna 50 miljard dollar (3% van het wereldtotaal). En India beschikt in termen van zachte macht over functionerende democratie, een invloedrijke diaspora, en een levendige populaire cultuur die transnationaal invloed uitoefent. 
Bevolkingsomvang is op zichzelf geen bron van macht, tenzij dit menselijk kapitaal opgeleid wordt, en India loopt flink achter op China op het gebied van alfabetisering en economische groei. Ondanks de vooruitgang leeft ongeveer een derde van de Indiase bevolking in bittere armoede, wat het thuisland van een derde van de armen op de wereld maakt. 
Nog opvallender is dat 95% van de Chinese bevolking kan lezen en schrijven terwijl dit aandeel in India slechts 74% is, en onder vrouwen zelfs maar 65%. De slechte prestaties van India bij internationale vergelijkingen van universiteiten, waarvan er geen één in de top 100 van de wereld staat, zijn hier gevolg van. 
Het is dus onwaarschijnlijk dat India in de eerste helft van deze eeuw zoveel macht zal ontwikkelen dat het een mondiale uitdager van de VS wordt. Zelfs gezien zachte macht valt India volgens een recente studie door Portland Consultancy in Londen buiten de top 30 van landen. 
Desondanks heeft India aanzienlijke pluspunten die de machtsbalans in Azië nu al beïnvloeden. Ondanks dat India en China in 1993 en 1996 overeenkomsten sloten die een vreedzame afhandeling beloofden van het grensgeschil dat in 1962 tot oorlog tussen de twee landen leidde, is de kwestie na Chinese acties in de afgelopen jaren weer opgelaaid. 
Waar Indiase functionarissen in het openbaar vaak discreet zijn over de banden met China en wijselijk willen dat de onderlinge handel en investeringen blijven groeien, hebben ze nog steeds grote zorgen over de veiligheid. Als onderdeel van de groep Aziatische landen die er naar neigt China tegenwicht te bieden is India al begonnen zijn diplomatieke banden met Japan te intensiveren. 
Het zou een fout zijn om de vooruitzichten op een betere band tussen de VS en India slechts in het licht van de groeiende macht van China te bekijken. Het economische succes van India is op zichzelf al van groot Amerikaans belang, net zoals de open houding van India en Brazilië in kwesties als het beheer van het internet, in een tijd dat Rusland en China richting een meer autoritaire controle toe gaan. 
Het is, gegeven de Indiase publieke opinie van oudsher, niet te verwachten dat er in de nabije toekomst een alliantie tussen India en Amerika zal komen. Maar er valt de komende jaren wel een relatie te voorspellen die zowel sterker als sui generis zal zijn. 

Naar een verstandig gebruik van antibiotica 
LONDEN – Om het probleem dat antibiotica-resistentie heet op te lossen heeft de wereld niet alleen dringend behoefte aan nieuwe medicijnen, maar ook aan nieuw gedrag – door alle zeven miljard van ons. Door het misbruik en overmatig gebruik van antibiotica worden algemene infecties als longontsteking en tuberculose steeds resistenter tegen bestaande behandelingen, en in sommige gevallen zijn ze al volledig immuun geworden. 
Volgens de Review on Antimicrobial Resistance, die ik voorzit, doden medicijnresistente infecties minstens 700.000 mensen per jaar. Tegen 2050 zouden er, wanneer er niets gedaan wordt om dit probleem aan te pakken, zo’n tien miljoen mensen per jaar kunnen sterven aan aandoeningen die eens te behandelen waren. 
Volgens een schatting is bijna de helft van alle verstrekte recepten voor antibiotica in de Verenigde Staten ongepast of onnodig. Dus de scherpe stijging in antibiotica-resistentie zou nauwelijks als een verrassing moeten komen. 
De meeste mensen zijn ofwel geheel onwetend van het bestaan van resistentie tegen antibiotica ofwel denken ten onrechte dat het het lichaam is dat immuun wordt, en niet de bacterie zelf. Een beter begrip van wanneer en hoe ze effectief te gebruiken zal mensen helpen bij verantwoordelijk antibiotica gebruik. 
We hebben campagnes nodig zoals die gelanceerd door het Australische goede doel NPS MedicineWise, dat een filmprijsvraag organiseerde voor het bevorderen van het publiek bewustzijn omtrent antibioticagebruik. Het resultaat was een serie korte, geestige filmpjes die op simpele en humoristische manier uitlegden hoe antibiotica misbruikt worden. 
De BRIC-landen (Brazilië, Rusland, India en China) consumeren minder antibiotica per capita dan de VS. Maar ze komen snel dichterbij nu de groei van de antibiotica consumptie sneller gaat dan de economische groei. 
Pessimisten zullen beweren dat gedrag moeilijk te veranderen is, zeker als dit afhangt van het verklaren van wetenschappelijke kennis over microben aan onopgeleide mensen. Deze manier van redeneren doet denken aan een van de meest walgelijke argumenten tegen het produceren van betaalbare hiv-medicijnen voor patiënten in lagelonenlanden; mensen in Afrika hebben geen horloges, dus zullen ze toch niet in staat zijn om hun antiretrovirale medicijnen drie keer per dag op tijd in te nemen. 
De waarheid, zoals aangetoond door onderzoekers, is dat Afrikanen prima in staat zijn om betrouwbaar antiretrovirale therapie toe te dienen; en vaak zelfs beter dan Noord-Amerikanen. In juli kondigde UNAIDS zelfs aan dat de doelstelling om tegen eind 2015 15 miljoen mensen onder levensreddende hiv-behandeling te hebben eerder dan op schema was behaald. 
We hebben een vergelijkbare inspanning nodig om de gevaren van antibiotica-resistentie tegemoet te treden. De Europese Antibioticadag op 18 november is een goed begin, maar we moeten ook andere nieuwe creatieve manieren vinden om de boodschap uit te dragen. 
In gebieden waar het percentage geletterden hoog is kan het versturen van tekstberichten een snelle en effectieve manier zijn om een boodschap te verspreiden. Onderzoek in Europa en de VS laat zien dat 90% van de tekstberichten binnen drie minuten na ontvangst wordt gelezen. 
In China – met 641 miljoen thuisland van het grootste aantal internetgebruikers ter wereld – gebruikt 80% van de dokters smartphones voor professionele doeleinden, inclusief het verstrekken van medisch advies via sociale media, waarbij sommige artsen miljoenen volgers aantrekken. Het betrekken van deze medische sociale media-supersterren bij het onderwijzen van het publiek over de urgentie van het probleem van antibiotica-resistentie is een opwindende mogelijkheid. 
Een antirookcampagne via sociale media geleid door de Wereldgezondheidsorganisatie is nog een ander model dat ons tot voorbeeld kan strekken. Er werden hierbij Internetposts door bekende Chinezen gebruikt om het bewustzijn over een wet die roken in openbare gebouwen verbiedt te verhogen. 
In India maakte een slimme campagne geheten SuperAmma gebruik van beelden van mensen blootgesteld aan onhygiënische omstandigheden om het wassen van handen aan te moedigen. De campagne deed het regelmatig wassen van de handen onder de betrokken groepen van 1% tot ongeveer 30% stijgen. 
De kosten van een mondiale inspanning om het bewustzijn van de dreiging van antibiotica-resistentie te verhogen zouden miniem zijn in vergelijking tot het bedrag dat wordt besteed aan de ontwikkeling van nieuwe medicijnen en technologieën, die sowieso pas over jaren verkrijgbaar zullen zijn. Landen moeten dringend educatieve campagnes lanceren om te beginnen onze gedrag te veranderen. 

Amerika als obstakel 
De conferentie kwam op een moment waarop de ontwikkelingslanden en de opkomende markten hun vermogen hebben gedemonstreerd om grote hoeveelheden geld productief te absorberen. De taken die deze landen op zich nemen – zoals investeren in infrastructuur (wegen, elektriciteit, havens en nog veel meer), om steden te bouwen die op een dag onderdak kunnen bieden aan miljoenen, en naar een groene economie toe te groeien – zijn werkelijk enorm. 
Nog maar een paar jaar geleden had Ben Bernanke, de toenmalige voorzitter van de US Federal Reserve Board (het federale stelsel van Amerikaanse centrale banken) het over een mondiaal spaaroverschot. En toch wisten investeringsprojecten met grote sociale rendementen maar moeizaam aan geld te komen. 
De meeste investeringsprojecten waar de opkomende landen behoefte aan hebben spelen op de langere termijn, net als een groot deel van de beschikbare spaartegoeden – de biljoenen die pensioenfondsen en staatsfondsen beheren. Maar onze steeds kortzichtiger financiële markten staan daartussen in. 
Destijds domineerde de G-7 de mondiale economische beleidsvorming; vandaag de dag is China 's werelds grootste economie (in gelijkwaardige termen qua koopkracht), met spaartegoeden die 50% groter zijn dan die van de VS. In 2002 werden de westerse financiële instellingen nog gezien als tovenaars op het gebied van risicobeheer en kapitaaltoewijzing; vandaag de dag zien we dat het vooral tovenaars zijn op het gebied van marktmanipulatie en andere misleidende praktijken. 
Verdwenen zijn de oproepen aan de ontwikkelde landen om hun belofte na te komen om minstens 0,7% van hun bruto nationaal inkomen aan ontwikkelingshulp te besteden. Een paar noordelijke landen – Denemarken, Luxemburg, Noorwegen, Zweden en, het meest verrassend, Engeland – middenin de periode van zelfopgelegde stevige bezuinigingen – zijn hun beloften in 2014 nagekomen. 
Vandaag de dag zeggen de ontwikkelingslanden en de opkomende markten tegen de VS en anderen: Als je je beloften niet nakomt, ga dan tenminste uit de weg en laat ons een internationale architectuur scheppen voor een wereldeconomie die ook voor de armen werkt. 
De VS blokkeren ook de route naar een internationaal rechtssysteem voor schulden en financieringen. Als de obligatiemarkten bijvoorbeeld goed willen werken, zal er een ordelijke manier voor het oplossen van gevallen van staatsinsolvabiliteit gevonden moeten worden. 
Particuliere investeringen zijn ook belangrijk. Maar de nieuwe investeringsbepalingen die zijn ingebed in de handelsovereenkomsten waarover de regering-Obama aan weerszijden van beide oceanen onderhandelt, houden in dat zulke directe buitenlandse investeringen gepaard gaan met een aanzienlijke vermindering van het vermogen van overheden om invloed uit te oefenen op het milieu, de volksgezondheid, de arbeidsomstandigheden en zelfs de economie. 
Nu de ontwikkelingslanden en de opkomende markten zichzelf openstellen voor multinationals wordt het steeds belangrijker dat ze deze giganten kunnen belasten voor de winsten die binnen hun grenzen worden behaald. Apple, Google en General Electric hebben laten blijken over een talent te beschikken voor het vermijden van belastingen die hoger uitkomen dan wat zij hebben geïnvesteerd in het scheppen van innovatieve producten. 
Vorig jaar heeft het Internationale Consortium van Onderzoeksjournalisten informatie vrijgegeven over de belastingwetten van Luxemburg, waaruit de omvang van de belastingontduiking bleek. Terwijl een rijk land als de Verenigde Staten zich het gedrag kunnen veroorloven dat in deze zogenoemde Luxembourg Leaks wordt beschreven, kunnen arme landen dat niet. 
Ik ben lid geweest van een internationale commissie, de Onafhankelijke Commissie voor de Hervorming van de Internationale Ondernemingsbelasting, die manieren heeft onderzocht om het huidige belastingsysteem te hervormen. In een rapport dat werd voorgelegd aan de Internationale Conferentie over Ontwikkelingsfinanciering zijn we unaniem tot de conclusie gekomen dat het huidige systeem kapot is en dat kleine reparaties niet volstaan. 
Met andere woorden: de landen, waar de politiek sterke belastingontduikers vandaan komen, worden verondersteld een systeem te ontwerpen om de belastingontduiking tegen te gaan. 
De ontwikkelingslanden en de opkomende markten, onder leiding van India, hebben betoogd dat het juiste forum voor het bespreken van dergelijke mondiale kwesties een al bestaande groepering binnen het kader van de Verenigde Naties was, het Comité van Deskundigen op het gebied van de Internationale Samenwerking in Belastingzaken, waarvan de status en de financiering zouden moeten worden opgekrikt. De VS tekenden ernstig bezwaar aan: ze wilden de zaken net zo houden als in het verleden, met een mondiaal bestuur door en voor de hoog-ontwikkelde landen. 
Nieuwe geopolitieke realiteiten vergen nieuwe vormen van mondiaal bestuur, met een grotere stem voor de ontwikkelingslanden en de opkomende landen. De VS hebben het hoogste woord gevoerd in Addis Ababa, maar tevens laten zien aan de verkeerde kant van de geschiedenis te staan. 

Het verval van de Amerikaanse militaire innovatie 
Het Amerikaanse leger mag dan nog steeds het meest geavanceerde ter wereld zijn; de VS spendeert dan ook meer dan twee keer zoveel aan militair Onderzoek en Ontwikkeling als grote mogendheden zoals Frankrijk en Rusland, en negen keer zoveel als China en Duitsland. Maar dat het technologische leiderschap van Amerika zal voortduren staat allerminst vast. 
Als de innovatie van de Amerikaanse defensie blijft eroderen zullen niet alleen de defensieve capaciteiten van Amerika hier onder lijden; het land zal ook riskeren dat het achter blijft op het gebied van commerciële innovatie en concurrentie. Budgetbeperkingen zijn een van de grootste bedreigingen voor de inspanningen van het leger van de VS om zijn technologische overwicht te behouden. 
Zelfs de luchtmacht, waarvan de researchuitgaven van oudsher altijd voorrang hadden bij het Congres, is gedwongen om zijn budget met plusminus 4% te verlagen. Wanneer geld wel wordt toegewezen, moedigt de kostendruk ook hier investeringen in projecten die snelle resultaten opleveren aan – een tendens die ten koste gaat van innovatie op lange termijn die een strategisch voordeel zou kunnen opleveren. 
Men probeert al zestig jaar lang om de het acquisitieproces van defensie te hervormen, maar tot nu toe zonder resultaat. Het merendeel van het ontwerp, de ontwikkeling en de productie van militaire systemen wordt uitgevoerd door de civiele industrie, maar de besluitvorming blijft stevig in handen van de militaire gezagsdragers, die wellicht niet de juiste balans weten te vinden tussen kostenbesparing en innovatie. 
Maar met het einde van de Koude Oorlog verdween de druk om steeds een stap voor te blijven, en beroofde de defensiesector daarmee van een cruciale drijfveer tot vooruitgang. Bovendien kelderden de uitgaven aan O & O van de belangrijkste productiepartners van defensie (gemeten naar percentage van de verkoopprijs) met bijna een derde. 
Ter vergelijking: de Amerikaanse technologiegiganten investeren vier tot zes maal zo veel in O & O. 
In 2013 overtrof de Russische wapenexport de Amerikaanse met meer dan 2 miljard dollar. In november kondigde de minister van Defensie van de VS, Chuck Hagel, een nieuw initiatief aan om de ‘Amerikaanse militaire dominantie voor de 21ste eeuw te handhaven en te bevorderen.’ 
‘De voortdurende financiële druk zal waarschijnlijk het vermogen van de krijgsmacht beperken om aan lange-termijn-uitdagingen het hoofd te bieden door het vergroten van de omvang ervan of door mogelijke vijanden simpelweg te overtreffen met grotere uitgaven aan de gangbare systemen’ zo zei hij. ‘Dus we moeten om de bedreiging van onze militaire superioriteit het hoofd te bieden de manier waarop wij innoveren, opereren en zaken doen veranderen.’ 
Het verval van de Amerikaanse militaire innovatie Het verval van de Amerikaanse militaire innovatie 
Het verval van de Amerikaanse militaire innovatie Het verval van de Amerikaanse militaire innovatie 

De rol van het buitenlandbeleid in de Amerikaanse presidentscampagne 
NEW YORK – Het is onmogelijk te voorspellen wie de Amerikaanse kiezers tot hun volgende president zullen kiezen. Maar het is zeker dat deze keuze voor de hele wereld diepgaande gevolgen zal hebben, zowel goede als slechte. 
Het weerspiegelt ook de bijna zekerheid dat de volgende president een wereld die in aanzienlijke beroering verkeerd zal erven. Wat hij of zij ook verkiest te doen, en hoe hij of zij dit verkiest te doen, is van groot belang voor mensen overal ter wereld. 
Dit gezegd hebbende is het moeilijk vast te stellen welke rol het buitenlandbeleid zal spelen in de beslissing wie er als volgende in het Witte Huis zal zetelen. De verkiezingen van 2016 zijn nog steeds 17 maanden ver weg. 
Voormalig minister van Buitenlandse Zaken Hillary Clinton gaat aan kop bij de Democraten, alhoewel haar nominatie nog geen voldongen feit is. Hoe het ook zij, het buitenlandbeleid zal waarschijnlijk een kleine rol spelen in deze beslissing, omdat de kwesties die de kiezers die het meest waarschijnlijk mee zullen doen aan de Democratische voorronden het meeste aangaan binnenlands en economisch van aard zijn. 
Aan Republikeinse zijde is het veel drukker en onzekerder, en het lijkt hier veel aannemelijker dat de buitenlandpolitiek een grote rol zal spelen bij de verkiezing van de partijgenomineerde. De economie is onder Barack Obama aan het verbeteren, wat het een minder aantrekkelijk politiek doelwit maakt. 
Trade Promotion Authority-mandaat verkrijgen, een noodzakelijke voorwaarde om de steun van het congres te krijgen voor het Trans-Pacific Partnership, dat de handelsbarrières tussen de VS en 11 andere landen aan de Pacific zou verkleinen. Veel – maar niet alle – Republikeinse kandidaten steunen het TPP; de politiek aan Democratische zijde staat veel vijandiger tegenover de overeenkomst, wat het voor welke Democratische kandidaat dan ook potentieel riskant maakt om deze te ondersteunen. 
Er zullen vragen worden opgeworpen over welke sancties verlicht moeten worden en wanneer; over de voorwaarden van inspecties op nakoming; en over wat er zal gebeuren wanneer sommige van de embargo’s op Iraanse nucleaire activiteiten verlopen. Democratische kandidaten zullen waarschijnlijk positiever staan tegenover wat er dan ook wordt onderhandeld, maar er zullen hier aan beide kanten zeker meningsverschillen tussen de kandidaten zijn. 
Op gelijke wijze zal de planning voor de klimaatconferentie van de VN in december in Parijs de kwestie in het nieuws houden. Onder de Democraten zal er meer steun te vinden zijn voor een verder reikend Amerikaans engagement, alhoewel er hier opnieuw aan beide kanten meningsverschillen zullen ontstaan. 
Beide zijden hebben weinig trek in een grootschalige militaire interventie in Irak en Syrië om de Islamitische Staat terug te dringen. Maar er zal een verhit debat ontstaan – waarbij men zich diep in de standpunten zal ingraven – over wat er wel en niet gedaan zou moeten worden. 
Dan zijn er nog alle andere kwesties, van de Chinese assertiviteit in Azië tot het Russische revanchisme in Oekraïne. Het zijn vooral de Republikeinen die hier spierballentaal over zullen bezigen. 
We mogen hopen dat de voorronden van beide partijen inzicht bieden in hoe de winnende kandidaten de volgende drie grote vragen beantwoorden. 
Als je de nationale veiligheid als twee kanten van een geldstuk ziet, met het buitenlandse beleid aan de ene kant en het binnenlandse aan de andere, hoe groot is dan de kans dat beide kanten voor de volgende president boven komen te liggen? Dit is het klassieke guns versus butter debat over hoe hulpmiddelen, van dollars tot presidentiele aandacht, ingezet zouden moeten worden. 
De realistische traditie in de internationale betrekkingen concentreert zich op het beïnvloeden van het buitenlandse beleid van andere landen en legt minder nadruk op hun interne kwesties. De belangrijkste alternatieve traditie neemt de tegenovergestelde positie in, en betoogt dat de binnenlandse aangelegenheden er juist het meeste toe doen; ofwel uit morele principes, ofwel omdat men gelooft dat de wijze waarop een regering zich thuis gedraagt beïnvloedt hoe zij zich in het buitenland gedraagt. 
Volgens deze idealistische visie zullen landen die democratisch zijn en hun burgers met respect behandelen burgers van andere landen ook eerder met respect behandelen. Het probleem is natuurlijk dat het beïnvloeden van de trajecten van andere maatschappijen normaal gezien een lastig project van de lange adem is; ondertussen zijn er nijpende mondiale uitdagingen die we tegemoet moeten treden, soms met de hulp van onsmakelijke regimes. 
De laatste vraag betreft de benadering van de uitvoering van buitenlands beleid van de genomineerden. Welke mix van unilateralisme en multilateralisme zal hun voorkeur hebben, en naar welke middelen – van diplomatie en sancties tot veiligheidsoperaties en militair optreden – zullen ze het vaakste grijpen? 
De antwoorden op deze vragen zouden al naar gelang de campagne vordert helderder moeten worden. Gedurende de rit zullen de Amerikanen er bewuster van worden op wie te stemmen, en mensen overal ter wereld zullen zich er beter van bewust van worden wat in januari 2017 te verwachten, wanneer de 45e president van de VS de eed aflegt. 

We kunnen de oorlog tegen polio in Pakistan winnen 
Mijn ouders wilden, net als ouders elders in de wereld, dat ik fit en gezond zou zijn en de best mogelijke start in het leven zou krijgen. Ik was zo gelukkig om deel uit te maken van een gezin uit de middenklasse, dat de beschikking had over goede sanitaire voorzieningen en schoon water. 
Maar ik kan me de vele kinderen uit mijn buurt nog herinneren die niet waren ingeënt. Deze vroege ervaringen met kinderen die ik kende en geïnfecteerd werden, vooral door het poliovirus dat zo zichtbaar verminkt, heeft mijn ideeën vormgegeven over de enorme waarde van een goede gezondheid en de kracht van vaccinaties. 
Als hoofd van de British Pakistan Foundation help ik filantropen uit de Pakistaanse diaspora te investeren in duurzame en effectieve sociale ontwikkelingsprojecten. Twee maanden geleden ben ik in mijn geboortestad Lahore geweest, de op één na grootste stad van het land, om over van alles te spreken, van de verkiezingen tot de problemen van het dagelijks leven. 
Maar dankzij intensieve vaccinatiecampagnes waren er vorig jaar in het hele land nog maar 58 poliogevallen – 70% minder dan in 2011. En de regering en internationale gezondheidsfunctionarissen zijn het eens geworden over een plan om de poliobesmettingen in Pakistan vóór het einde van 2014 volledig te laten stoppen – een historische prestatie die een grote bron van nationale trots zou zijn. 
Negentien jaar later is Aseefa Pakistans 'Goodwill Ambassador voor de Uitroeiing van Polio' en een krachtig pleitbezorgster voor de voltooiing van haar moeders droom om het land van polio te bevrijden. Internationale publiek-private partnerschappen en een leger inentingsdeskundigen werken hard om ook de laatste kinderen te kunnen beschermen. 
Vitamine A-druppels bijvoorbeeld – die kinderen de essentiële micronutriënten voor een goed gezichtsvermogen en een gezonde groei geven – worden nu twee maal per jaar, samen met het poliovaccin, toegediend. Bovendien werd Pakistan vorig jaar het eerste land in regio dat het jongste vaccin introduceerde ter bescherming van kinderen tegen longontsteking. 
Er vindt in ons land een belangrijk debat plaats over de manier waarop het gezondheidszorgsysteem het best kan worden georganiseerd, zodat het verantwoordelijk kan zijn voor het dienen van de armste en meest gemarginaliseerde gemeenschappen. De omvang van de uitdagingen waarmee we worden geconfronteerd werd begin dit jaar duidelijk, toen als gevolg van een uitbraak van de mazelen ruim driehonderd kinderen in Pakistan de dood vonden – waarvan het merendeel niet was ingeënt. 
Nu de verkiezingen voorbij zijn, hebben we een waardevolle mogelijkheid om onze toewijding aan vaccinaties te herbevestigen, door het nationale leiderschap op het gebied van de gezondheidszorg te versterken en de investeringen in het gezondheidszorgsysteem te verhogen. En zoals ik van de medewerkers van een weeshuis heb begrepen is het inlichten van gemeenschappen over de waarde van vaccins en het mobiliseren van hun steun cruciaal voor het bereiken van ieder kind. 
De medewerking van de Pakistaanse diaspora en internationale donoren als de Islamitische Ontwikkelingsbank (die in maart een financieringspakket van 227 miljoen dollar ondertekende voor de strijd tegen polio in Pakistan), samen met de vastberadenheid van de gezondheidszorgwerkers om alle kinderen van het land te bereiken, is inspirerend. Het zorgt er ook voor dat de levenskwaliteit vooruit gaat. 

Een leven vol zegeningen dankzij vaccinatie 
Maar anders dan de meeste dromen kan deze droom ook echt werkelijkheid worden. Tijdens mijn leven heb ik het geluk gehad getuige te zijn geweest van de buitengewone invloed die vaccins hebben gehad op de bescherming van kinderen tegen ziekte en dood – vooral in de ontwikkelingslanden. 
Destijds – begin jaren dertig – was er geen vaccin voor deze zeer besmettelijke ziekte. Ouders waren terecht doodsbang dat het poliovirus – net als de pest – bij hen zou aankloppen en een kind zou treffen, om binnen een paar uur een onomkeerbare verlamming te veroorzaken, of – erger nog – binnen een paar dagen de dood. 
Gelukkig herstelde ik, afgezien van het feit dat ik mijn rechterhand niet meer kon gebruiken. Ik heb een prachtig leven geleid, maar de verlamming van mijn hand herinnert mij er nog dagelijks aan dat we dringend de uitroeiing van het poliovirus moeten nastreven en ervoor moeten zorgen dat alle kinderen toegang hebben tot de vaccins die ze nodig hebben. 
In de drie landen waar polio nog niet is uitgeroeid – Pakistan, Afghanistan en Nigeria – waren er in 2012 slechts 223 gerapporteerde gevallen. Dit zorgt ervoor dat ik optimistisch ben dat ik de dag nog zal meemaken waarop voor eens en voor altijd korte metten zal zijn gemaakt met deze gevreesde ziekte. 
De opmerkelijke vooruitgang die we tot nu toe hebben geboekt, is het gevolg van een duurzame mondiale inspanning, ondersteund door de aanzienlijke middelen die ter beschikking zijn gesteld door donorlanden en getroffen landen, miljoenen toegewijde gezondheidswerkers en de doortastende politieke wil om deze taak te volbrengen. Maar we moeten voltooien wat we zijn begonnen. 
Daardoor zijn vaccins voor andere ziektes die te voorkomen zijn de krachtigste en meest kosten-effectieve investering in de gezondheidszorg geworden die momenteel bestaat. Vaccins zijn niet duur en makkelijk op hun plek van bestemming te brengen, en kinderen worden er een leven lang door beschermd. 
De meesten van deze kinderen komen uit arme en afgelegen gemeenschappen, zonder toegang tot de fundamentele vaccins die verkrijgbaar zijn in landen die beter af zijn. Dit is een van de redenen waarom een kind dat wordt geboren in een land met hoge inkomens achttien maal minder kans maakt om vóór het vijfde levensjaar te sterven dan een kind uit een land met lage inkomens. 
Gelukkig onderneemt de wereld nu actie. Deze week is in Abu Dhabi Mohamed bin Zayed bin Sultan Al Nahyan, de kroonprins van Abu Dhabi – samen met secretaris-generaal Ban Ki-Moon van de VN en Bill Gates – gastheer van de eerste wereldtop die erop is gericht ervoor te zorgen dat alle kinderen overal toegang hebben tot de volledige voordelen van vaccins. 
De vaccin-top vloeit voort uit de toezegging die bijna tweehonderd landen vorig jaar hebben gedaan om polio uit te roeien, nieuwe en verbeterde vaccins te ontwikkelen tegen betaalbare prijzen, en die in 2020 aan ieder kind ter beschikking te stellen. 
En aan de top in Abu Dhabi is een duidelijk plan voorgelegd om daar al in 2018 op uit te komen – een strategie die een aanvulling is op andere inspanningen om de bescherming tegen ziekten als de mazelen, longontsteking en het rotavirus uit te breiden. Door het bevorderen van routinematige inentingen kan onze winst tegen de polio in stand blijven en zijn wij in staat de meest kwetsbare kinderen in de moeilijkst bereikbare gemeenschappen te beschermen. 
Doordat ik ben opgegroeid in een land waar bijna één op de vier kinderen die werd besmet met polio aan deze ziekte overleed, zwelt mijn hart op als ik me een wereld voorstel waarin alle gezinnen toegang hebben tot levensreddende vaccins, waardoor ze worden bevrijd van de last van dood en ziekten die voorkomen hadden kunnen worden. Nu hebben we geld, toewijding en vastberadenheid nodig om het in Abu Dhabi gepresenteerde plan ten uitvoer te leggen. 
Als het op de gezondheid van onze kinderen aankomt, mag er geen afstand zijn tussen rijk en arm en mogen er geen verschillen bestaan tussen de diverse gemeenschappen. Doorpakken bij het uitroeien van polio, door het bereik van vaccins uit te strekken naar alle kinderen die ze nodig hebben, biedt ons de kans om samen op te trekken ten bate van de hele wereld. 

De identiteitscrisis van de Europese universiteiten 
Moeten regeringen meer in het hoger onderwijs investeren om economische groei te ondersteunen? Of moeten universiteiten aan hun lot overgelaten worden om te concurreren en te overleven (of niet) op een mondiale vrije onderwijs markt? 
Dit zal niet makkelijk zijn. De bestuurders van universiteiten worden van boven af onder druk gezet (door Europese instituties en nationale overheden) en door hun eigen onderzoekers, docenten en studenten. 
Bovendien worden de parameters van debat steeds onduidelijker. Aan de ene kant houden universiteiten zich aan sinds lang bestaande afspraken met de overheid; aan de andere hebben ze te maken met ijverige hervormers die op zoek zijn naar marktgerichte oplossingen die de nadruk leggen op de competitie tussen instituten, het aanmoedigen van personeel en studenten en studentgericht leren. 
Het is duidelijk dat deze standpunten zeer verschillende implicaties voor de toekomst van universiteiten genereren. Traditioneel gezien deden universiteiten onderzoek, gaven professioneel onderwijs en boden de jongeren van het land een culturele basis als ze de maatschappij betraden. 
Het vinden van de waarheid door middel van observatie, experimenten, rationeel argumenteren en wederzijdse kritiek is altijd de raison d’être van universiteiten geweest. In dit licht worden sommige Europese instituten door de overheid aangemoedigd om het excellente onderzoek van de beste universiteiten in de Verenigde Staten te evenaren. 
De vaardigheden die nu echter buiten de academische wereld nodig zijn veranderen zo snel dat universiteiten ermee worstelen om de algemene cognitieve vaardigheden die in de klas onderwezen worden (zoals kritisch denken, analytisch redeneren, het oplossen van problemen en schrijven) te verbinden met de professionele expertise die steeds meer op de werkvloer verworven wordt. En als jaren van scholing niet resulteren in grotere cognitieve vaardigheden dan valt veel van de economische rechtvaardiging van het investeren in hoger onderwijs weg. 
Dit doel lijkt misschien steeds controversiëler in de pluralistische Europese maatschappij, maar universiteiten zouden hun studenten op zijn minst een begrip mee moeten geven van de modellen, geschiedenis en filosofische fundamenten om over deze zaken te debatteren. Zonder een redelijk begrip van hun socio-culturele omgeving gaan studenten universiteiten misschien slechts zien als een plek om privédoelen na te streven, om te netwerken, te genieten van het studentenleven en misschien een oppervlakkig gevoel van diversiteit te verwerven. 
Welke kant de Europese universiteiten ook op gaan, het behouden van een eigen identiteit in een tijd van mondiale veranderingen en onderwijshervormingen zal steeds moeilijker worden. Onderzoekers zitten niet meer in hun ivoren torens, maar werken als onderdeel van complexe mondiale netwerken naast deelnemers uit de private sector. 
In het opkomende concept van universiteiten (dat steeds meer gebaseerd is op het bedrijfsleven) hebben in het verlengde hiervan onderwijs ‘managers’ die ‘effectievere methoden’ toepassen (en er elk moment klaar voor staan om naar een volgende post door te schuiven) een zeer oppervlakkig respect voor het leven op het instituut en zijn tradities. En studenten, die slechts gezien worden als consumenten van een service, worden aangemoedigd om mee te kiezen wat betreft docenten, curricula en locaties. 
Maar ze schieten hun doel voorbij als het najagen hiervan de eigen identiteit van Europa’s universiteiten verzwakt, waarvan veel er aan gewend zijn om te functioneren in een wereld van staatspatronage en strikte regulatie. Beleidsmakers moeten zich bewust zijn van de educatie- en culturele schade die voortdurende hervormingen (allemaal gerechtvaardigd door het toekomstgerichte waan van de dag jargon) kunnen toebrengen. 
Universiteiten moeten hun institutionele herinneringen, lokale tradities en engagement met elke nieuwe generatie studenten in stand houden. Een loyaal en dankbaar alumni-netwerk kan dit helpen te verzekeren. 

Het mondiale klaslokaal 
MOUNTAIN VIEW, CALIFORNIË – Toen ik in de jaren 70 les gaf aan Stanford University, was ik altijd alert op manieren waarop technologie de manier van leren kon verbeteren. De grote innovatie in die tijd was dat mijn colleges werden uitgezonden in de San Francisco Bay Area. 
Dankzij het internet kunnen studenten waar ook ter wereld ze bekijken zo vaak ze willen. Het onderwijs, een van de laatste grote economische sectoren die nog niet getransformeerd is door het digitale tijdperk, staat aan het begin van een revolutie. 
Zo bieden MOOC’s (Massive Open Online Courses) bijvoorbeeld goedkope, hoogkwalitatieve cursussen op hoger onderwijsniveau aan honderdduizenden mensen op het internet. Deze maken het makkelijker om wat dan ook te leren wanneer men maar wil. 
MOOC’s stellen een onbeperkt aantal studenten in staat om vakken te volgen op bijna elk gebied, van computerwetenschap tot muziek, onderwezen door ’s werelds meest vooraanstaande specialisten. Sommige MOOC’s hebben een enorme aantrekkingskracht, zoals die van de Universiteit van Alicante in Spanje of die van het Humboldt Institut in Duitsland, die beiden cursussen aanbieden over de praktische aspecten van het beginnen van een bedrijf. 
Iedereen die wil uitvinden hoe en waarom voetballers zoveel betaald krijgen kan zich inschrijven voor de Valoración de Futbolistas MOOC aangeboden door de Universiteit van Valencia. In dit programma kan je alles leren wat je ooit hebt willen weten over hoe je de waarde van een voetballer vaststelt. 
Op plaatsen waar de jeugdwerkloosheid nog steeds hoog is bieden MOOC’s een nieuwe manier om vaardigheden te verwerven en het vinden van werk makkelijker te maken. Een sleutelfunctie zou de ondersteuning voor leraren moeten zijn, vooral op het gebied van computerwetenschap, vooral in de curricula voor de middelbare school. 
De regering van Maleisië heeft een plan aangekondigd om lichtgewicht laptops te geven aan basis- en middelbare scholen door het hele land en voorziet gratis e-mail, online kalenders en documentverwerking aan tien miljoen studenten, leraren en ouders. Het voorzien in online services voor studenten en docenten maakt toegang tot informatie mogelijk en maakt het voor iedereen mogelijk om onderwezen te worden, onafhankelijk van financiële situatie, locatie of invloed. 
Overheden moeten de nationale infrastructuur uitbreiden zodat zowel studenten in dichtbevolkte gebieden als afgelegen dorpen op het platteland toegang tot internet hebben. Publiek/private partnerschappen zijn vaak een goede manier om dit te bereiken. 
Wanneer studenten eenmaal online zijn, zijn er geen grenzen in wat ze kunnen doen met de enorme hoeveelheid informatie die beschikbaar is of hoe ze met elkaar zullen samenwerken of van elkaar zullen leren. Stel je voor hoe studenten in Maleisië met studenten over de hele wereld samenwerken in een weerproject. 
Waar desktop of laptop computers niet breed beschikbaar zijn kunnen studenten wellicht smartphones of tablets gebruiken om hun leren te verbeteren. Ze zouden bijvoorbeeld gebruik kunnen maken van geraffineerde mobiele biologie-apps die ze laten interacteren met een 3D versie van een cel, of enquête-apps waarmee ze psychologie experimenten kunnen ondernemen. 
Het kan lastig zijn voor een kind om na school naar het huis van een klasgenoot te gaan, vanwege slechte wegen, onveilige buurten of werkende ouders die ze niet kunnen wegbrengen (of geen auto hebben). Met voldoende bandbreedte kunnen leerlingen elkaar nu virtueel ontmoeten via Google+ Hangouts of andere sociale media en samen studeren (of samen met de meest vooraanstaande deskundigen op aarde). 

Het Afrikaanse onderwijs moet op de schop 
DUBAI – Secretaris-generaal Ban Ki-moon van de Verenigde Naties heeft onderwijs de 'allerbeste investering' genoemd die landen kunnen doen om “welvarende, gezonde en eerlijke samenlevingen” op te bouwen. Nergens is dit inzicht relevanter dan in Afrika, waar grootschalige investeringen in onderwijs de afgelopen jaren tot aanzienlijke vooruitgang hebben geleid op het gebied van de alfabetisering, het schoolbezoek en de doorstroom naar de universiteit. 
Volgens UNICEF woont het ten zuiden van de Sahara gelegen deel van Afrika ruim de helft van de 58 miljoen kinderen in de hele wereld die niet naar school gaan, met name meisjes en jonge vrouwen. Ruim één op de vijf Afrikanen in de leeftijdscategorie van 15 tot 24 is werkloos, slechts een derde heeft de basisschool doorlopen, en ondanks enige vooruitgang blijft het percentage dat hoger onderwijs heeft gevolgd laag. 
Het feit dat veel sociale indicatoren stagneren of zelfs een neergang vertonen is bijzonder teleurstellend, gezien het feit dat Afrika veel van 's werelds snelst groeiende economieën herbergt. Volgens een recent rapport van de Verenigde Naties is het aantal Afrikanen dat in extreme armoede leeft tussen 1990 en 2010 met bijna 40% gestegen, naar 414 miljoen mensen. 
De komende decennia zal Afrika naar verwachting de snelste groei laten zien van het aantal rijke individuen. En uit twee recente onderzoeken van Standard Chartered Bank blijkt dat deze nieuwe rijken onderwijs als een topprioriteit beschouwen. 
In het eerste onderzoek zeggen de meeste individuen met middeninkomens uit Nigeria, Ghana en Kenia dat ze de komende vijf jaar meer willen uitgeven aan het onderwijs van hun kinderen, ook al heeft zo'n 20% van hen zelf slechts minimaal onderwijs genoten. Een Chinees spreekwoord luidt dat alle ouders willen dat hun zonen draken zijn en hun dochters fenixen. 
Ruim 90% houdt zich nu al bezig met onderwijs-gerelateerde filantropie. In Nigeria, waar 150 privé-vliegtuigen maar slechts vier geregistreerde filantropische instellingen zijn, heeft Aliko Dangote, de rijkste persoon in Afrika, de afgelopen twee jaar bijna $200 mln aan educatieve doelen geschonkens. 
Andere inheemse filantropen, zoals Strive Masiyiwa en Nicky Oppenheimer, hebben ook aanzienlijke bedragen bijgedragen. Deze weldoeners zijn, naast particuliere ondernemingen en de publieke sector, van cruciaal belang als het erom gaat ervoor te zorgen dat alle jonge Afrikanen – niet alleen die uit rijke families – toegang krijgen tot kwaliteitsonderwijs. 
De mensen moeten verder gaan dan het uitschrijven van cheques aan charitatieve instellingen; ze moeten actief bijdragen aan het bouwen van scholen, het financieren van cursussen en het opleiden van leraren. Gelukkig is dit nu langzaam aan het gebeuren. 
Standard Chartered financiert bijvoorbeeld, samen met de Varkey GEMS Foundation, de opleiding van schooldocenten in Oeganda, op basis van de gedachte dat onderwijs van hogere kwaliteit vanzelf zal leiden tot betere onderwijsresultaten. En de MasterCard Foundation biedt financiële hulp aan achtergestelde Afrikaanse leerlingen en studenten om middelbare scholen en universiteiten te kunnen bezoeken. 
Al deze spelers weten dat het soort stabiele, inclusieve groei dat ten grondslag ligt aan een goed opgeleide beroepsbevolking hen ongekende voordelen zal opleveren. Maar het bereiken van economisch succes op de langere termijn is niet alleen een kwestie van het verhogen van de alfabetiseringsgraad en van het percentage jongeren dat gaat studeren; het vereist ook een onderwijssysteem dat werknemers voorbereidt op de eisen van de snel veranderende arbeidsmarkt van de regio. 
Dit betekent in de allereerste plaats dat ervoor moet worden gezorgd dat mensen praktische vaardigheden verwerven om de komende decennia als motor van de economische ontwikkeling te kunnen fungeren. Het is belangrijker om een groot aantal werknemers te hebben dat in staat is om widgets te maken, textiel te ontwerpen, gezondheidszorg te verlenen en enzymen te splijten dan een heel scala aan afgestudeerden in de geschiedenis of in de literatuurwetenschappen. 
Dangote heeft beschreven hoe duizenden universitair geschoolden solliciteerden naar een paar baantjes als vrachtwagenchauffeur bij zijn fabriek. Deze ervaring heeft hem ertoe gebracht zijn Dangote Academy op te richten, een centrum voor talentontwikkeling dat zich ten doel stelt het tekort aan industriële vaardigheden in Nigeria en elders op te vullen. 
Met het juiste onderwijs, de juiste vaardigheden en kansen kan deze gigantische beroepsbevolking een snelle en duurzame economische groei voor de hele regio bewerkstelligen. Zonder deze ingrediënten zal het continent waarschijnlijk stijgende werkloosheid, grotere ongelijkheid, sociale wanorde en uiteindelijk conflicten en chaos ervaren. 

De Goebbels van het Kremlin 
De Sovjetstaat beschouwde zichzelf als in oorlog met alles en iedereen: buitenlandse spionnen, klassenvijanden, en mensen die spijkerbroeken droegen of naar jazz luisterden. 
We moeten voor donkere tijden als momenteel teruggaan tot begin jaren tachtig, nog voor de eerste stralen glasnost over Rusland schenen. Het beschermen van de maatschappij tegen zowel binnen- als buitenlandse vijanden is weer aan de orde van de dag. 
De introductie van het concept ‘beheerste democratie’ in Rusland wordt aan hem toegeschreven, en hij speelde een leidende rol in de totstandbrenging van de afscheiding van Abchazië en Zuid-Ossetië van Georgië. Recenter had hij de hand in de Russische invasie van Oekraïne en de annexatie van de Krim, waarmee de koortsachtige mediacampagnes werden geïnspireerd die de vrijwel volledige publieke steun voor deze zetten hebben bewerkstelligd. 
Zo is het conflict in Oekraïne neergezet als een hernieuwde strijd tegen het fascisme en als verdediging van de ware Russische antiwesterse identiteit. De vermeende dreiging voor het huidige Rusland werd nog eens onderstreept tijdens de 70e verjaardag van het einde van de Tweede Wereldoorlog, waarbij reclameborden door heel Moskou de Russen herinnerden aan de offers die voor de overwinning gebracht zijn. 
Daarom portretteert Surkov Poetin (die onlangs na dertig jaar huwelijk van zijn vrouw scheidde en waarvan gefluisterd wordt dat hij meerdere kinderen heeft verwekt bij een voormalig Olympisch gymnaste) als een toonbeeld van conservatieve waarden, met de Orthodoxe Patriarch constant aan zijn zijde. De campagne van het Kremlin tegen homorechten heeft de steun van de kerk gegarandeerd, gewone Russen er ondertussen aan herinnerend dat de staat hun levens met waakzaam oog volgt. 
De Westerse waarden mogen dan onder vuur liggen, maar Westerse goederen zijn van harte welkom. Een veelvoorkomend gezicht is een glanzende Duitse auto met bumpersticker die de glorie van de Tweede Wereldoorlog in herinnering roept: ‘Op naar Berlijn!’ of ‘Dank u grootvader voor de overwinning en u grootmoeder voor de goede kogels.’ 
Er zijn inderdaad een aantal Russen gearresteerd en uitgewezen naar de VS; de wapenhandelaar Viktor Bout bijvoorbeeld die hulp aan terroristen ten laste gelegd wordt, of de hacker Vladimir Drinkman, die wordt beschuldigd van het stelen van miljoenen creditcardgegevens. Er bestaat geen enkele geloofwaardige dreiging voor de normale Rus, maar toch sorteert de campagne van Surkov veel effect. 
In plaats van hoon te riskeren met uitzinnige claims dat Rusland het Westen op een dag economisch voorbij zal streven – ooit een routine van de Sovjetpropaganda – speelt Surkov in op een diepere en veiligere emotie: angst. 
Nu krijg je de indruk dat een op de drie Russen het lintje van Sint-Joris draagt, een oranjezwart symbool van patriotisme en loyaliteit aan het Kremlin. Zij die het lintje niet dragen kunnen verwachten dat ze gevraagd wordt (en bepaald niet vriendelijk) waarom ze dit verkiezen niet te doen. 
Dit is een verraderlijke en effectieve strategie, een die andersdenkenden marginaliseert en de indruk van vrijwel volledige steun voor het regime genereert. Tijdens mijn laatste bezoek aan Moskou viel het mij op dat een vriendin, zangeres bij de Bolsjoj-opera, een klein Sint-Joris lintje aan haar witte Mercedes had bevestigd. 
Met de onderdrukking van afwijkende overtuigingen wordt de authenticiteit van de loyaliteit van burgers irrelevant. Surkov begrijpt net als Goebbels dat wanneer het openbare leven en de persoonlijke expressie in theater veranderd kunnen worden, er geen verschil meer bestaat tussen uitvoering en realiteit. 

Voedselverspilling in een hongerige wereld 
OTTAWA – Ieder jaar gaat een kwart van al het voedsel in de wereld verloren, door inefficiënte oogsten, ontoereikende opslag en verspilling in de keuken. Als je die verspilling halveert kan de wereld nóg een miljard mensen voeden – en wordt honger een probleem uit een andere tijd. 
De omvang van het voedselverlies is bijzonder storend met het oog op een nieuw mondiaal onderzoek naar voedselzekerheid van de Voedsel- en Landbouworganisatie van de Verenigde Naties. Volgens de FAO zijn 57 ontwikkelingslanden er niet in geslaagd de Millenium Ontwikkelingsdoelstelling te verwezenlijken om de hoeveelheid hongerlijdende mensen vóór dit jaar te halveren. 
Er is uiteraard ook opmerkelijke vooruitgang geboekt: de afgelopen 25 jaar heeft de wereld nog eens twee miljard mensen extra gevoed, en de ontwikkelingslanden hebben – ondanks de 57 landen die daar niet in slaagden – als geheel hun percentage hongerlijdende mensen bijna gehalveerd. 
Op dit moment besluiten de VN over 169 nieuwe ontwikkelingsdoelstellingen als opvolgers van de Millennium Ontwikkelingsdoelstellingen (honger is één van de vele doelgebieden). Deze doelgebieden zijn van cruciaal belang, omdat ze zullen bepalen hoe ruim $2,5 bln aan ontwikkelingsgeld zal worden besteed aan van alles, van klimaatverandering tot malaria. 
Mijn denktank, het Copenhagen Consensus Center, heeft daarom zestig teams van topeconomen gevraagd in te schatten welke voorgestelde doelen het meeste goed zullen doen – en welke niet. Uit ons onderzoek naar voedselzekerheid blijkt dat er slimme manieren zijn om veel meer mensen op de planeet te voeden – maar die hebben weinig te maken met de campagnes tegen verspilling die je in de meeste rijke landen ziet. 
In de rijke wereld ligt de nadruk op voedsel dat door de consument wordt verspild. Daar schuilt ook wel enige logica in: ruim de helft van de verliezen van de rijke wereld vindt plaats in de keuken (vooral omdat we ons dat kunnen veroorloven). 
In Groot-Brittannië treffen we het grootste verlies aan bij salades, groenten en fruit – luxeproducten vergeleken met de goedkope calorieën in de granen en knollen die in ontwikkelingslanden worden gegeten. Kleine huishoudens in de rijke landen verspillen meer per persoon, omdat het moeilijker is alles te gebruiken, terwijl rijkere huishoudens extra afval produceren als zij het zich kunnen veroorloven wat extra's te kopen “om aan de veilige kant te zitten.” 
In Afrika bedraagt de dagelijkse voedselverspilling 500 calorieën per persoon – maar consumenten nemen slechts 5 procent van dit verlies voor hun rekening. Ruim driekwart van de verspilling geschiedt allang voordat het voedsel de keuken bereikt, in de inefficiënte landbouw, omdat vogels en ratten gewassen bijvoorbeeld tijdens de oogst opeten, of omdat ziekten het graan in opslagplaatsen laten bederven. 
Er zijn veel oplossingen voor dit soort verspilling – van het 'prepareren' van wortels en knollen om de schade te beperken, tot dure vormen van koeling. Waarom worden deze technologieën – die alom worden gebruikt in de rijkere landen – in de ontwikkelingslanden dan niet geadopteerd? 
Als er geen echte wegen zijn die de landbouwgronden met de markten verbinden, kunnen de boeren niet zo makkelijk hun overtollige producten slijten, die vervolgens kunnen wegrotten voordat ze worden opgegeten. Door het verbeteren van de weg- en spoorverbindingen kunnen boeren hun klanten beter bereiken – en mest en andere hulpmiddelen de boeren. 
Economen van het International Food Policy Research Institute schatten dat de totale kosten van het nagenoeg halveren van de verliezen na de oogsten in de ontwikkelingslanden de komende vijftien jaar $239 mrd zullen bedragen – en voordelen zullen opleveren die ruim $3 bln waard zijn, ofwel $13 aan sociale voordelen voor iedere uitgegeven dollar. 
In 2050 kan een betere infrastructuur betekenen dat 57 miljoen mensen – méér dan de huidige bevolking van Zuid-Afrika – geen risico op honger meer zouden lopen, en dat ongeveer vier miljoen kinderen niet meer aan ondervoeding zouden lijden. Het grootste deel van deze winst zou in het ten zuiden van de Sahara gelegen deel van Afrika en in Zuid-Azië worden geboekt, de meest gedepriveerde regio's van de wereld. 
Maar er is zelfs een nog betere investering. We kunnen drie maal de economische voordelen verwezenlijken, en nog grotere reducties van het aantal mensen dat dreigt honger te gaan lijden, als we ons concentreren op de verbetering van de voedselproductie en niet slechts op het voorkomen van voedselverlies. 
Vandaag de dag wordt slechts $5 mrd per jaar besteed aan onderzoek naar de verbetering van de zeven belangrijkste voedselgewassen ter wereld, en slechts een tiende van dat bedrag is bedoeld om de kleine boeren in Afrika en Azië te helpen. Door de komende vijftien jaar nog eens $88 mrd te investeren in landbouwkundig onderzoek en ontwikkeling zouden de oogsten ieder jaar met 0,4 procent extra kunnen stijgen. 
Dat klinkt misschien niet als heel veel, maar de prijsverlagingen en de verbetering van de voedselzekerheid zouden bijna iedereen helpen. Het zou bijna $3 bln aan sociale voordelen waard zijn – ofwel $34 per gespendeerde dollar. 
Honger is een complex probleem, dat nog wordt verscherpt door financiële druk, volatiele grondstoffenprijzen, natuurrampen en burgeroorlogen. Maar we zouden een enorme stap voorwaarts kunnen maken in de wereldwijde strijd tegen ondervoeding door eenvoudigweg te investeren in een betere infrastructuur en in landbouwkundig onderzoek en ontwikkeling. 

Hoe moeten we ons voorbereiden op het onverwachte? 
Net als we weer vaste grond onder de voeten denken te hebben, gebeurt er iets dat ons het gevoel geeft dat onze benen onder ons uit zijn geschopt. Handelingen en gebeurtenissen hangen vaak met elkaar samen, en wat op één niveau gebeurt – waardoor individuen, staten, economische sectoren en bedrijven van alle soorten en maten worden getroffen – kan repercussies hebben op andere niveaus. 
Zij hebben niet alleen gevolgen voor de families en vrienden van de slachtoffers, en ook niet alleen voor het Franse volk. De dreun ervan is voelbaar over de hele wereld en zal – tot ver buiten Europa – invloed blijven uitoefenen op het overheidsbeleid, de electorale politiek, de mediavrijheid en meer. 
De aanslagen kwamen op een moment dat de wereld doorgaans probeert te begrijpen wat er in het komende jaar te gebeuren staat – om in te schatten welke risico's op de loer liggen, welke mogelijkheden zich zullen voordoen, en welke uitdagingen overwonnen zullen moeten worden. Maar hoe zit het met de langetermijnrisico's? 
“De grootste bedreiging van de stabiliteit van de wereld in de komende tien jaar” vloeit bijvoorbeeld voort uit “het risico op internationale conflicten.” En de dreiging van oorlog wordt gevolgd door een hele reeks sociale, ecologische, geopolitieke, technologische en economische risico's en trends. 
En toch weten we ook dat het tempo van de verandering sneller is dan ooit tevoren, en dat overheden, bedrijven en huishoudens het steeds moeilijker vinden om daarmee in de pas te blijven. Onder al onze pogingen om risico's te identificeren, kwantificeren en verzachten ligt de onmiskenbare en tijdloze waarheid dat verandering de enige constante is. 
Machiavelli noemde dit fortuna:de gebeurtenissen die ons vormen en ons welzijn bepalen, onttrekken zich vaak aan onze rede en controle. 
Dat is de reden, naast alle pogingen om ze te identificeren, kwantificeren en verzachten, dat we ook het idee moeten aanvaarden dat niet alle veranderingen even duidelijk voorzien en gepland kunnen worden. De implicatie is dat we onze families, organisaties en staten de veerkracht en instrumenten moeten geven die nodig zijn om doeltreffend te kunnen optreden in tijden van crisis – om zo de potentieel schadelijke invloed van onverwachte veranderingen te minimaliseren. 
Een dergelijke aanpak zal ons ook helpen maximaal te profiteren van zulke veranderingen. Zonder onvoorziene veranderingen zou een groot deel van de menselijke inspanningen immers vruchteloos zijn, en innovatie onnodig. 
Schokkende zaken als het bloedbad bij Charlie Hebdo in Parijs gebeuren nu eenmaal, en lijken zich zelfs vaker voor te doen dan voorheen. Zij keren onze wereld ondersteboven en zorgen ervoor dat we ons afvragen wie we zijn. 
Het is op zulke momenten dat we ons vermogen – of het ontbreken daarvan – tonen om het onverklaarde, ongeplande en onbegrijpelijke tegemoet te treden. Tegelijkertijd herinneren zulke momenten ons eraan dat toekomstige generaties ons uiteindelijk niet alleen zullen beoordelen op grond van wat we tot stand hebben gebracht – individueel, als organisaties en als staten – maar ook op basis van de invloed die we hebben uitgeoefend op degenen om ons heen, en van de vraag hoe goed we op hun behoeften hebben ingespeeld. 
In gevaarlijke tijden, als het optreden, de timing en de verspreiding van risico's een verlammend effect kunnen hebben, is het niet louter wat we voor elkaar krijgen dat ertoe doet, maar ook hoe we het voor elkaar krijgen. In zulke tijden kan de waarde van wat we creëren niet alleen in termen van geld worden gemeten. 

Lessen van een Griekse tragedie 
Zo zijn er uiteraard de rijke geschiedenis van het land, de overvloed aan archeologische vindplaatsen, de azuurblauwe luchten en de kristalheldere zeeën. Maar er is ook de intensieve druk waaronder de Griekse samenleving nu gebukt gaat – en de buitengewone moed waarmee doorsnee-burgers de economische rampspoed doorstaan. 
Een bezoek roept onvermijdelijk ook vragen op. Wat hadden de beleidsmakers anders moeten doen bij het bestrijden van de financiële crisis in het land? 
In het eerste halfjaar van 2010, toen Griekenland de toegang tot de financiële markten verloor, was al duidelijk dat de staatsschuld onhoudbaar was. De staatsschuld had toen zonder verdere omhaal moeten worden gesaneerd. 
Het zou een deel van de besparingen hebben kunnen gebruiken om de banken van nieuw kapitaal te voorzien.Het zou de belastingen hebben kunnen verlagen in plaats van verhogen. Het zou de investeringen een flinke impuls hebben kunnen geven en zijn economie weer op gang hebben kunnen brengen, misschien niet binnen een paar maanden maar dan toch zeker binnen een jaar. 
Maar destijds werd daar zo tegenaan gekeken. Onder het leiderschap van Dominique Strauss-Kahn was het Fonds vol ontzag voor de Franse en Duitse regeringen, die zich uit alle macht tegen iedere schuldkwijtschelding verzetten. 
Volledig geobsedeerd door de toestand van de Franse en Duitse banken blijft zij betogen dat het juist was om een schuldsanering uit te stellen. De Commissie heeft er geen spijt van Griekenland voor de wolven te hebben gegooid. 
Achteraf gezien hadden de autoriteiten dat waarschijnlijk ook beter kunnen doen. Tegenover de buitenlandse oppositie had de regering haar besluit om te gaan saneren als een fait accompli moeten presenteren. 
De 'trojka' – het IMF, de Europese Commissie en de Europese Centrale Bank – had kunnen weigeren een hulppakket aan te bieden, waardoor Griekenland gedwongen zou zijn geweest de importen nog verder in te krimpen. De ECB had de noodliquiditeitssteun kunnen intrekken, waardoor de regering kapitaalcontroles had moeten instellen en misschien zelfs uit de euro had moeten stappen. 
Zij hadden tegen hun EU-collega's kunnen zeggen: “Kijk, wij kunnen niets anders doen dan een duidelijk onhoudbare schuldenlast saneren. 
Het met overtuigingskracht bepleiten van deze zaak zou Griekenland hebben gedwongen tot serieuze hervormingen over te gaan. De regering had kunnen beginnen met het bij elkaar brengen van werkgevers en vakbonden om te onderhandelen over een eerlijke verdeling van de lasten, inclusief een algehele verlaging van de lonen en pensioenen, waardoor een goed begin had kunnen worden gemaakt met de zogenoemde 'interne devaluatie'. 
Maar in plaats van met de sociale partners samen te werken heeft de regering, op advies van de trojka, het systeem voor cao-onderhandelingen van het land ontmanteld, zodat de werknemers niet langer collectief werden vertegenwoordigd. Griekenland had dus geen mechanisme meer om over een sociaal pact te onderhandelen, zodat de lonen, pensioenen en andere verplichtingen op een eerlijke manier konden worden gekort. 
Omdat de Griekse regering er zo slecht in slaagde structurele hervormingen door te voeren, was zij niet bij machte het vertrouwen van haar crediteuren te winnen; en omdat de trojka sceptisch was over de toewijding van de regering aan de hervormingen, eiste zij boter bij de vis, in de vorm van zeer stevige bezuinigingen, als prijs voor haar steun. Door de belastingverhogingen en de verlagingen van de overheidsuitgaven werd de economie nog dieper de recessie in geduwd, waardoor de bewering dat de staatsschuld houdbaar was een farce werd – en de onvermijdelijke schuldsanering na twee pijnlijke jaren alsnog werd afgedwongen. 
Maar de schade kan niet makkelijk ongedaan worden gemaakt. De in het verleden gemaakte fouten, niet alleen door Griekenland, maar ook door zijn internationale partners, maken een lastige toekomst op de korte termijn onvermijdelijk. 
Het is belangrijk dat andere landen de juiste lessen trekken. Als ze dat doen, kunnen de moedige, belaagde burgers tenminste troost putten uit de wetenschap dat veel mensen elders dezelfde onnodige offers bespaard zullen blijven. 

Homoseksuele mannen moeten toegang krijgen tot PrEP 
LONDEN – In oktober hebben twee groepen die de effectiviteit onderzoeken van een geneesmiddel dat een potentiële doorbraak zou kunnen betekenen in de strijd tegen HIV iets ongebruikelijks gedaan. Zij kondigden aan dat het middel dat ze aan het beproeven waren, een medicijn tegen retrovirussen genaamd Truvada, effectief genoeg was gebleken om een einde te kunnen maken aan de testfase met placebo's, zodat ze de pil aan alle deelnemers van de onderzoeken zouden gaan aanbieden. 
Dit duidt op de effectiviteit van 'pre-exposure prophylaxis' (PrEP), een techniek waarbij mensen die HIV-negatief zijn middelen tegen retrovirussen gebruiken om zichzelf tegen een mogelijke infectie te beschermen. In 2011 bleek uit een proef die door de Gates Foundation werd gefinancierd dat heteroseksuele stellen die Truvada gebruiken het risico op besmetting met HIV met 73% konden verlagen. 
Degenen die proberen de verspreiding van HIV en AIDS tegen te gaan hebben dus een nieuw wapen in hun arsenaal. De vraag is nu hoe ze dit wapen het beste ten goede kunnen laten komen aan degenen die het het hardst nodig hebben: homoseksuele mannen in de ontwikkelingslanden. 
De WHO was de eerste grote internationale gezondheidsorganisatie die dit heeft gedaan. Zij schat dat PrEP het aantal HIV-infecties de komende tien jaar met 25% kan terugdringen onder mannen die seks hebben met andere mannen (deze categorie omvat iedereen met een hoger risico, niet alleen degenen die openlijk voor hun homoseksualiteit uitkomen). 
Maar een belangrijk obstakel blijft bestaan: de juridische problemen van homoseksuele mannen in een groot deel van de ontwikkelingslanden. 
In 2012 was het HIV-percentage onder mannen die seks met andere mannen hebben naar 17% gestegen. Intussen meldde een steeds groter aantal mannen dat ze in gezondheidscentra op homofobie stuitten, waardoor het minder waarschijnlijk is geworden dat ze hulp zullen gaan zoeken. 
Twee jaar geleden zocht een jonge, HIV-positieve Nigeriaanse man contact met me op Facebook om me te vertellen over zijn maandelijkse beproeving bij de kliniek. De verpleegster in het ziekenhuis besteedde meer tijd aan het waarschuwen van hem tegen het kwaad van de homoseksualiteit dan aan de voorlichting over de middelen die hij slikte en de mogelijke neveneffecten daarvan. 
In een voorlopig rapport van de Solidarity Alliance Nigeria, een coalitie van LGBT-organisaties, wordt gedetailleerd melding gemaakt van de enorme afname van het gebruik van HIV-dienstverlening door mannen die seks hebben met andere mannen, in de zes maanden na de invoering van de wetgeving tegen homoseksuelen. Deze afname loopt uiteen van 40% in Lagos – Nigeria's meest kosmopolitische stad – tot 70% in Kano, een grotendeels islamitische deelstaat. 
Nigerianen met HIV moeten meer doen dan louter tegen de infectie strijden; zij moeten ook het sociale stigma trotseren, de discriminatie door wereldlijke en religieuze instellingen doorstaan, en nu ook nog eens mogelijke bedreigingen van de kant van het juridische systeem het hoofd bieden. In dit klimaat begint de belofte van PrEP te verflauwen, omdat de risico's van het op zoek gaan naar een behandeling groter zijn dan de mogelijk levensreddende voordelen. 
In Oeganda is het verhaal hetzelfde. Afgelopen voorjaar, toen de wettelijke vervolging van homoseksuelen daar toenam, is de overheid een HIV-kliniek binnengevallen, waarna de licentie werd ingetrokken voor het ter beschikking stellen van medische zorg en steun voor HIV-positieve mannen die seks hebben met andere mannen. 
Als Afrikaans activist met ruim tien jaar ervaring in de strijd tegen HIV hoop ik dat de WHO zal voortbouwen op de belangrijke eerste stap van het adviseren om PrEP te gebruiken. Dat betekent dat er een publiek gesprek moet worden aangegaan met landen als Nigeria, Oeganda, Gambia en Rusland, over het belang van solidariteit in de strijd tegen HIV. 
De WHO moet duidelijk maken dat zij, ook al treedt zij niet op als pleitbezorger voor LGBT-rechten, vastbesloten is ervoor te zorgen dat al diegenen die kunnen profiteren van PrEP toegang krijgen tot de noodzakelijke geneesmiddelen, zonder bang te hoeven zijn voor de juridische gevolgen daarvan. Onderzoekers, farmaceutische bedrijven en mensenrechtenactivisten moeten de strijd aangaan om zeker te stellen dat PrEP – zonder risico's – beschikbaar is voor degenen die het het hardst nodig hebben. 

Citizen Bezos? 
NEW YORK – Mijn eerste serieuze baan was als 'fact-checker' (letterlijk: iemand die de feiten controleert) voor Forbes-magazine, tegenwoordig grotendeels een losse verzameling blogs. 
In de meeste bijdragen aan de discussie over bedrijfsmodellen als gevolg van de verkoop van de Washington Post aan Amazon-oprichter en -CEO Jeff Bezos, worden de waarden die ik altijd hoog heb gehouden bezoedeld. Hoe komt dat? 
Zelfs gereputeerde 'fact-checkers' zijn het niet eens over de oorsprong van de beroemde vermaning aan het adres van journalisten: “Comfort the afflicted, and afflict the comfortable!” 
De uitdaging die door zakelijke overwegingen aan de journalistiek wordt gesteld, neemt de vorm aan van drie afzonderlijke verleidingen: 1) het nieuws zo te brengen dat de lezers erdoor worden geplezierd in plaats van geïnformeerd, zodat adverteerders worden getrokken; 2) het nieuws zo te brengen dat adverteerders rechtsreeks worden geplezierd; en 3) het nieuws zo te brengen dat de politieke of commerciële belangen van de eigenaren worden gediend. 
Vandaag de dag is de kerk van de dagbladjournalistiek aan erosie onderhevig. Merken en adverteerders kunnen rechtstreeks de klant bereiken, en markten hebben niet langer de samenbrengende macht van een krant nodig om kopers en verkopers aan elkaar te koppelen (wat de doelstelling is van rubrieksadvertenties). 
Onderzoeksjournalistiek en serieus commentaar hebben evenmin een winstmodel als religie. Zij dienen een hoger doel (ook al kunnen ze vaak voor slechte doeleinden gecorrumpeerd of verdraaid worden). 
Hij is een slimme zakenman – zo veel is duidelijk. Hij leidt Amazon strak en voor de langere termijn; het bedrijf brengt grote hoeveelheden geld op, die worden geherinvesteerd ten bate van de aandeelhouders. 
Maar het is Bezos persoonlijk en niet Amazon die de Post heeft gekocht. Hij is een genereuze donor van de Long Now Foundation (ik zit in het bestuur daarvan), die met zijn eigen geld een ruimtevaartbedrijf, Blue Origin, heeft opgericht (ik zit in de raad van commissarissen van een concurrerend bedrijf, genaamd XCOR). 
Ik denk – en ik hoop! – dat Bezos het juiste onderscheid zal weten te maken. Hij begrijpt het verschil tussen media (een andere persoonlijke investering van hem is de website Business Insider) en journalistiek. 
Maar we ontdekken ook de gedragseconomie – de emotionele drijfveren die mensen ertoe aanzetten dingen te doen die economisch weinig nut hebben. De beste grap van allemaal – dat Bezos de Post per ongeluk heeft gekocht, via een mislukte aankoop met één muisklik (een feature waarop Amazon het patent heeft) – heeft een schijn van waarheid. 
Er bestaat waarschijnlijk geen duurzaam bedrijfsmodel voor kranten als de Post. Maar ik denk dat er wél een duurzame waarde is van het soort dat geen enkel bedrijf of financieel gedreven belegger ooit zal kunnen rechtvaardigen. 
De stap van Bezos is anders dan de recente overnames van Newsweek, waar de illusie bestond van een mogelijke ommekeer, of van de Boston Globe, die werd gekocht door John Henry, de eigenaar van het baseballteam de Boston Red Sox en de voetbalclub Liverpool. Misschien het interessantste voorbeeld is Rupert Murdoch – de zoon van een Australische nieuwsbaron – die onlangs de door zijn familie gecontroleerde firma News Corporation heeft gesplitst in een tv- en filmbedrijf, 21st Century Fox, en het minder winstgevende News Corp, waarin de dagbladen en andere uitgeefactiviteiten werden ondergebracht. 
Hoewel Murdoch de president-commissaris van beide ondernemingen blijft, verwacht iedereen dat hij zich meer op de nieuwsmedia zal gaan richten. Die portefeuille omvat zowel tabloids die vooral de klanten willen plezieren en een bedenkelijke geschiedenis van omkoping en spionage hebben, als de eerbiedwaardige journalistiek van de Wall Street Journal – een tegenstelling die door het opsplitsen van het moederconcern niet is opgelost. 
En tenslotte is er Project Syndicate zelf (dat deze column publiceert). Oorspronkelijk gefinancierd door weer een andere miljardair, George Soros, opereert Project Syndicate onafhankelijk en stelt het moeilijk in geld uit te drukken opinies en analyses ter beschikking, zonder dat er ook maar ergens sprake is van een “advertorial” of een product-recensie. 
Eén manier om na te denken over het beste bedrijfsmodel voor journalistiek is door na te denken over het beste bedrijfsmodel voor voeding. Hebben we het over een goedkoop restaurant, waar je zo veel kunt eten als je wilt? 
Er bestaat daarnaast ook nog een filantropische gaarkeuken – in het geval van de Post een keuken van hoge kwaliteit, die voedzaam eten levert in een wereld waarin restaurants minder gezond voedsel gratis weggeven, omdat ze op die manier andere goederen kunnen verkopen. 
Uiteindelijk denk ik dat Bezos de Post vooral voor een generatie of twee heeft willen vrijwaren van financiële problemen. Zoals Bezos in een memo aan het personeel heeft geschreven: “De waarden van de Post hoeven niet te veranderen. 

Moet Europa de VS nabootsen? 
BRUSSEL – Paul Krugman, de econoom van de Universiteit van Princeton en blogger, heeft onlangs de uiteenlopende ontwikkelingen aan weerszijden van de Atlantische Oceaan als volgt samengevat: “Beter hier, erger daar.” 
Helaas voor de 'pluggers' van Europa laten de feiten weinig aan de verbeelding over. Volgens de Europese Commissie zal het bruto binnenlands product (bbp) per hoofd van de bevolking in de VS volgend jaar naar verwachting uitkomen op het niveau van 2007, terwijl het in de eurozone op 3 procent onder dat niveau zal blijven steken. 
Hoewel de werkloosheid in 2009/2010 aan weerszijden van de Atlantische Oceaan ongeveer hetzelfde was, ligt die in de VS inmiddels vier procentpunten lager. De kapitaaluitgaven in de VS herstellen zich sterker, en de export trekt aan. 
Het enige terrein waarop Europa betere resultaten laat zien is dat van de overheidsfinanciën. In 2012 zal het gemiddelde begrotingstekort in de eurozone naar verwachting iets boven de 3 procent van het bbp liggen, tegen ruim 8 procent van het bbp in de VS. 
De ene is de bewering dat Europa de prijs betaalt voor een verkeerd soort bezuinigingsbeleid. De andere is dat de Verenigde Staten uiteindelijk ook met de rekening zullen worden geconfronteerd, en dat Europa wel eerder móest beginnen: zoals uit de eurocrisis blijkt, zouden de zaken nog erger zijn geweest als het soberheidsbeleid was uitgesteld. 
Het economisch beleid moest het daaruit voortvloeiende tekort van de particuliere vraag compenseren, totdat de huishoudens zich uiteindelijk hadden hersteld. Bezuinigingen werden op de lange baan geschoven (hoewel ze soms toch voorkwamen als gevolg van de regels over evenwichtige begrotingen die in de meeste Amerikaanse staten gelden), en het monetair beleid was erop gericht de rentecurve af te vlakken. 
Europa heeft daarentegen al vroeg de nadruk gelegd op het herstellen van duurzame begrotingen, maar de kwalen van de particuliere sector genegeerd. Al in de tweede helft van 2009 – dus nog vóórdat de obligatiemarkten nerveus begonnen te worden – was het de topprioriteit van de beleidsmakers om een uitweg te vinden uit het stimuleringsbeleid. 
Als gevolg hiervan kwam Europa uit de crisis tevoorschijn met te veel 'zombiebanken,' gewonde huishoudens en kwakkelende bedrijven. In Duitsland was de particuliere sector sterk genoeg om zich te kunnen herstellen, maar dit gold niet voor Zuid-Europa of zelfs Frankrijk. 
Het jongste Inflation Report van de Bank of England gaat ervan uit dat de Britse productiviteit nu 10 procent lager is dan vóór de crisis, door het lage investeringspeil en een vertraging van het 'Schumpeteriaanse' proces van creatieve vernietiging. Net als op het Europese vasteland heeft de productiviteit geleden onder een combinatie van ontoereikende winstgevendheid en disfunctionele kapitaalmarkten. 
De veronachtzaming van de particuliere sector heeft Europa in een droevig dilemma verzeild doen raken. Aan de aanbodzijde zorgt de permanent lagere productie ervoor dat de begrotingsaanpassingen nog noodzakelijker zijn geworden; maar aan de vraagzijde ontbeert de zwakke particuliere sector de veerkracht die nodig is om de bezuinigingen te doorstaan. 
In dit stadium kunnen de worstelende Europese landen het zich duidelijk niet veroorloven de bezuinigingen te staken, om zich te concentreren op de balansen van de particuliere sector. Ook kunnen zij beter géén inspiratie putten uit het circus rond de Amerikaanse 'begrotingsafgrond.' 
In de tweede plaats moet het tempo van de bezuinigingen gematigd blijven zolang de particuliere vraag beperkt wordt door de schuldenafbouw en de kredietrestricties. Tenslotte moet aandacht worden besteed aan het evenwicht tussen bezuinigingen en hervorming van de aanbodzijde: voorzover dat mogelijk is, moet meer prioriteit worden gegeven aan het laatstgenoemde dan tot nu toe het geval is geweest. 

Het mysterie van de langdurige lage rente 
CAMBRIDGE – Nu beleidsmakers en beleggers zich zorgen blijven maken over de risico's van de hedendaagse ultralage rente in de wereld, blijven academische economen redetwisten over de onderliggende oorzaken. Intussen aanvaardt vrijwel iedereen wel een of andere variant van de uitleg uit 2005 van Ben Bernanke, de huidige voorzitter van de Amerikaanse centrale bank, de Federal Reserve, dat een “mondiaal spaaroverschot” aan de wortel ligt van het probleem. 
Hij wees erop hoe de Aziatische financiële crisis van eind jaren negentig ervoor had gezorgd dat de enorme vraag naar geld voor investeringen in de regio instortte, terwijl de Aziatische regeringen er tegelijkertijd door werden aangezet om liquide middelen te gaan 'hamsteren', ter bescherming tegen een nieuwe crisis. Bernanke wees ook op de toegenomen oudedagsreserves in vergrijzende landen als Duitsland en Japan, en op de spaartegoeden van de olie-exporterende landen, met hun snel groeiende bevolking en hun zorgen over afnemende olie-inkomsten op de langere termijn. 
Net als de meeste economen gelooft hij dat als de rente te lang kunstmatig laag wordt gehouden, de vraag uiteindelijk zal stijgen en de inflatie zal oplopen. Dus als de inflatie laag en stabiel is, kunnen de centrale banken niet de schuld krijgen van de lage langetermijnrente. 
In feite heb ik het sterke vermoeden dat als je beleggers zou enquêteren, het monetair beleid bovenaan de lijst zou staan en niet geheel afwezig zou zijn als verklaring voor de lage mondiale langetermijnrente. Het feit dat zo veel beleggers dit idee hebben zou je tweemaal moeten doen nadenken voordat je het monetair beleid van iedere verantwoordelijkheid zou ontslaan. 
We hebben te maken gekregen met de financiële crisis, en sommige door Bernanke genoemde factoren zijn in hun tegendeel veranderd. De investeringen in Azië bloeien bijvoorbeeld weer, getrokken door China. 
Eén daarvan zegt dat de risico's voor de langetermijngroei zijn toegenomen, waardoor de premies op bezittingen die relatief veilig worden geacht zijn gestegen en er uit overwegingen van behoedzaamheid méér wordt gespaard. (Uiteraard mag niemand denken dat staatsobligaties volledig veilig zijn, zeker niet voor inflatie en financiële repressie.) 
Een andere groep theorieën volgt Bernanke (en, nog eerder, Michael Dooley, David Folkerts-Landau en Peter Garber) door de lage langetermijnrente toe te schrijven aan het groeiende belang van opkomende economieën, waarbij ze de nadruk leggen op de particuliere besparingen in plaats van het sparen door de overheid. Omdat opkomende economieën betrekkelijk zwakke aandelenmarkten kennen, zoeken hun burgers hun toevlucht in de staatsobligaties van geavanceerde landen. 
Deze verklaringen hebben op zich wel enige verdiensten, maar we moeten inzien dat centrale banken en staatsfondsen, en niet particuliere burgers, de spelers zijn die de grootste verantwoordelijkheid dragen voor de grote spaaroverschotten. Het is vergezocht om te denken dat overheden dezelfde beweegredenen hebben als particuliere burgers. 
Bovendien is, bij nader inzien, de verklaring die zich beroept op de opkomende markten – ook al is zij nóg zo voor de hand liggend – lang niet zo overtuigend als zij misschien lijkt. De opkomende economieën groeien veel sneller dan de geavanceerde economieën, waardoor de rente volgens de neo-klassieke groeimodellen eerder omhoog zou moeten gaan dan omlaag. 
Tegelijkertijd heeft de integratie van de opkomende landen in de wereldeconomie een enorme toevloed van arbeid met zich meegebracht. Volgens de standaardtheorie zou een mondiaal arbeidsoverschot tot een hoger rendement op kapitaal moeten leiden, waardoor de rente opnieuw zou moeten stijgen in plaats van dalen. 
Iedere verklaring moet zeker ook rekening houden met de mondiale kredietschaarste, vooral voor kleine en middelgrote ondernemingen. Het striktere toezicht op de kredietvoorwaarden heeft een belangrijke bron voor de vraag naar investeringen doen wegvallen, waardoor een neerwaartse druk op de rente is ontstaan. 
Mijn indruk is dat de rente wereldwijd zal gaan stijgen als de mondiale onzekerheid verdwijnt en de groei weer aantrekt. Maar het is moeilijk aan te geven wanneer dit precies zal gebeuren. 

Soberheid en demoralisatie 
NEW HAVEN – De hoge werkloosheid die we vandaag de dag in Europa, de Verenigde Staten en elders zien is een tragedie, niet alleen vanwege het productieverlies dat ermee gepaard gaat, maar ook door de persoonlijke en emotionele kosten die voor de werklozen voortvloeien uit het feit dat ze niet langer deel uitmaken van de beroepsbevolking. 
De Britse premier David Cameron, een groot voorstander van bezuinigingen, zegt dat hij gelooft dat zijn beleid de “afhankelijkheid van de sociale voorzieningen” vermindert, de “discipline” herstelt, en “de doeners, de scheppers en de levensgenieters” stimuleert. Op dezelfde manier zegt het Amerikaanse Congreslid Paul Ryan dat zijn programma onderdeel is van een plan om de “creativiteit en de ondernemingsgeest” te bevorderen. 
Monniken vinden hun levensvervulling in een uiterst sobere omgeving, en van militaire trainingskampen wordt gezegd dat ze het karakter vormen. Maar het soort bezuinigingen dat nu in de praktijk wordt gebracht heeft het onmiddellijke effect dat mensen er werkloos door raken en hun levens met niets anders kunnen vullen dan met een gevoel van afwijzing en buitensluiting. 
Sommige economen hebben zelfs lang geleden al bedacht dat we in deze eeuw meer zouden moeten kunnen genieten van vrije tijd. John Maynard Keynes heeft in zijn uit 1930 daterende essay “Economic Possibilities for Our Grandchildren” (“Economische mogelijkheden voor onze kleinkinderen”) gespeculeerd dat binnen honderd jaar – dat wil zeggen vóór 2030 – de hogere inkomens de gemiddelde werkdag tot een uur of drie zouden reduceren, zodat een complete werkweek uit niet meer dan vijftien uur zou bestaan. 
Dat geldt ook voor Robert Theobald, die in zijn in 1963 verschenen boek Free Men and Free Markets (Vrije mensen en vrije markten) de afkeer van het publiek van hoge werkloosheid ter discussie stelde. Hij betoogde dat we “betekenisvolle vrije tijd kunnen hebben in plaats van verwoestende werkloosheid”, en dat we geen behoefte hebben aan “een economie van zwevende derwisjen, die afhankelijk is van dwangmatige consumptie”. 
Maar het vinden van iets bevredigends om te doen met je tijd lijkt onvermijdelijk het doen van een of ander soort werk in te houden: “betekenisvolle vrije tijd” verliest na een tijdje zijn betekenis. 
Op de traditionele familieboerderij was er geen werkloosheid. De bezuinigingen leggen het gebrek aan interpersoonlijke verbondenheid van de moderne economie bloot, en de kosten voo het moreel die hiermee zijn verbonden. 
Arbeidsdeling zou meer mensen marginaal aan het werk kunnen houden tijdens een economische inzinking, waardoor ook hun trots overeind zou blijven. In plaats van 25 procent van het personeel te ontslaan tijdens een recessie, zou een bedrijf ook tijdelijk het aantal arbeidsuren per dag omlaag kunnen brengen, van bijvoorbeeld acht naar zes. 
Maar arbeidsdeling leidt tot technische problemen als zij plotseling moet worden ingevoerd om af te rekenen met een economische crisis zoals we die nu ervaren. Deze problemen sluiten een snelle beweging uit in de richting van het ideaal van meer vrije tijd, dat denkers als Keynes en Theobald hebben verkondigd. 
Eén probleem is dat werknemers vaste kosten hebben, zoals transportkosten en gezondheidszorgverzekeringen, die niet afnemen als ze minder uren gaan werken en hun salaris dus achteruit gaat. Ook hun schulden en andere verplichtingen liggen vast. 
Een ander probleem is dat het moeilijk is ieders baan in dezelfde mate te kortwieken, omdat sommige banen gelijke tred houden met de productie, maar andere niet. 
In zijn boek Why Wages Don’t Fall During a Recession (Waarom de lonen niet dalen tijdens een recessie) heeft Truman Bewley van de Universiteit van Yale verslag gedaan van een uitgebreide reeks interviews met managers die betrokken zijn bij het vaststellen van het salarisniveau en het personeelsbeleid. Hij kwam erachter dat deze managers geloofden dat er een serieus probleem voor het arbeidsmoreel zou ontstaan als ieders uren en salarissen tijdens een recessie zouden worden gekort. 
In zijn interviews met deze managers werd hem te kennen gegeven dat het het beste is (vanuit het gezichtspunt van de managers) als de pijn van de verminderde werkgelegenheid wordt geconcentreerd op een paar mensen, wier gemopper niet wordt gehoord door de resterende werknemers. Werkgevers maken zich zorgen over het moreel op de werkplek en niet over het moreel van de werknemers die zij ontslaan. 
We zouden misschien allemaal gelukkig(er) kunnen zijn als we minder uren zouden moeten werken en als die daling de weerspiegeling zou vormen van geleidelijke sociale vooruitgang. Maar we zijn niet gelukkig met werkloosheid die het gevolg is van een plotselinge begrotingscrisis. 
Dat is de reden dat bezuinigingen geen bijdrage leveren aan het moreel. Daarvoor hebben we een sociaal contract nodig dat een doel vindt voor iedereen, een manier waarop je kunt laten zien dat je deel uitmaakt van de samenleving door een of ander soort werk te verrichten. 
En daarvoor hebben we stimuleringsmaatregelen nodig, waarbij in het meest ideale geval tegelijkertijd de belastingen en de uitgaven in gelijke mate worden verhoogd. De toegenomen belastingdruk voor iedereen die werk heeft is analoog aan de verminderde arbeidstijd door arbeidsdeling. 
Maar als belastingverhogingen politiek niet mogelijk zijn, moeten de beleidsmakers inzetten op ouderwetse tekortfinanciering. Het belangrijkste is dat er stimuleringsmaatregelen worden getroffen die de werkgelegenheid stimuleren en de werklozen weer aan het werk zetten. 

China moet een einde maken aan het quota-systeem 
HONG KONG – Op 1 maart heeft de Chinese Staatsraad een nieuwe reeks beperkingen afgekondigd, bedoeld om de vastgoedprijzen in toom te houden door de speculatieve vraag aan banden te leggen. De maatregelen omvatten scherpere limieten voor de huizenaankoop door niet-ingezetenen in steden waar de prijzen buitensporig zijn gestegen, een hernieuwde belasting van 20% op kapitaalwinsten, een verplichte aanbetaling van 70%, en een premie van 30% op tweede hypotheken. 
Hoewel de voorgaande ronde van restricties voor de huizensector van nog geen twee jaar geleden ertoe heeft geleid dat het marktsentiment tijdelijk omlaag ging, werden de stijgende vastgoedprijzen er niet door bedwongen. Ook de jongste maatregelen zouden wel enig effect kunnen sorteren, maar voor het op de langere termijn afkoelen van de turbulente Chinese vastgoedmarkt, die afhankelijk is van goedkope kredieten, zal het nodig zijn de onderliggende zwakheden van het monetair beleid aan te pakken. 
Dit beleid was geworteld in de praktijk van het centrale plannen, dat – drie decennia geleden - tot kunstmatig lage prijzen heeft geleid, en tot tekorten aan basisbehoeften en essentiële grondstoffen zoals graan en staal. Naarmate de vrije markt zich ontwikkelde, ontstond er een tweeledig prijssysteem, waarin degenen die toegang hadden tot via quota's toegekende goederen minder hoefden te betalen. 
Tien jaar later, in reactie op de mondiale financiële crisis, heeft China de kredietquota's versoepeld, evenals de planningscontroles op de door staatsbedrijven gerunde infrastructuurprojecten van de lokale overheid. Tussen november 2008 en juni 2009 hebben de Chinese banken voor meer dan 1,3 biljoen dollar aan nieuwe leningen uitgegeven. 
De buitensporig lage rente heeft tot een ontkoppeling geleid van de huizenprijzen en het beschikbare aanbod, omdat die rente een soort verborgen subsidie is voor degenen die geld kunnen lenen – bijvoorbeeld de rijken en de staatsbedrijven – en dus de vraag naar luxewoningen aanjaagt. Om deze trend te keren hebben de beleidsmakers weer hun toevlucht genomen tot quota's als macro-economisch instrument, maar deze keer voor de woningkredieten. 
Net als de quota's voor fabrieksgoederen, genereren deze nieuwe quota's een systeem, waarin staatsbedrijven tegen een aanzienlijk lagere rente kunnen lenen dan kleine en middelgrote ondernemingen, die afhankelijk zijn van de informele markt en rentes moeten betalen van wel 2% per maand. Maar het elimineren van de quota's om de prijzen te laten stijgen tot marktniveau is dit maal geen optie, door de complexiteit van en de felle concurrentie op de vastgoed- en bankkredietmarkten. 
In de eerste plaats zijn de binnenlandse belangengroepen die profiteren van de lage leenkosten een hinderpaal geworden voor de liberalisering ervan. Er is een “op het gezond verstand gebaseerde consensus” onder leners – in China en in de zwaar in de schulden stekende ontwikkelde economieën – dat een renteverhoging de groei van het bbp, de werkgelegenheid en de aandelenkoersen en vastgoedprijzen zal ondermijnen. 
In de twee plaats betogen velen dat een renteverhoging zou leiden tot een vloedgolf van speculatief kapitaal uit laagrenderende geavanceerde economieën. Als de Chinese Volksbank niet in staat zou zijn deze instroom te 'steriliseren,' zou de opwaartse druk op de wisselkoers van de yuan de concurrentiekracht bedreigen. 
Tenslotte heeft een ontoereikend begrip van de structurele inflatie (de stijging van de prijzen voor goederen die niet voor de export bestemd zijn) het valse geloof doen ontstaan dat China een soortgelijk niveau aan inflatie en wisselkoersstabiliteit kan hebben als de OESO-economieën. Als gevolg daarvan is de impliciete doelstelling van de Chinese autoriteiten voor de jaarlijkse inflatie en opwaardering van de munt de afgelopen tien jaar slechts 3% geweest. 
Maar China heeft een veel hogere bbp-groei verwezenlijkt dan de OESO-economieën, grotendeels dankzij de snelle productiviteitswinst die de aanvankelijke 'inhaal'-fase van de ontwikkeling van opkomende markten kenmerkt. Zolang China marktgerichte hervormingen ten uitvoer blijft leggen, zullen de prijzen van niet voor de export bestemde zaken – zoals vastgoed, natuurlijke hulpbronnen, nutsbedrijven, diensten en salarissen – veel sneller blijven stijgen dan in de OESO-landen, totdat ze uiteindelijk op hetzelfde niveau uitkomen. 
Als de nominale rente lager is dan het reële rendement op een belegging – gerelateerd aan de bbp-groei – is het gevolg 'financiële repressie' en een grotere inkomens- en welvaartsongelijkheid. Om deze uitkomst te vermijden, moet de nominale rente in China, zolang zijn bbp-groei die van de OESO-economieën overtreft, ook hoger zijn, en de wisselkoers flexibeler, en moet het land een hogere structurele inflatie dulden. 
Zo'n stap zou buitensporige investeringen in productieve capaciteit afschrikken en de tenuitvoerlegging van een flexibeler wisselkoersregime vergemakkelijken. Tegelijkertijd hoef je alleen maar de schade in herinnering te roepen die de ongereguleerde 'carry trade' in de jaren negentig aan de Aziatische economieën heeft toegebracht, om te begrijpen waarom China barrières moet oprichten om zijn binnenlandse markten te beschermen tegen de instroom van speculatief kapitaal. 
Het alternatief voor deze prijs-geöriënteerde aanpak – een aanhoudende afhankelijkheid van het quota-systeem – zou aanzienlijke administratieve onkosten met zich meebrengen, evenals doelmatigheidsverlies en sociale kosten die voortvloeien uit 'rent-seeking' en corruptie. Net als het quota-systeem van dertig jaar geleden is de huidige afhankelijkheid van quota's op de langere termijn onhoudbaar. 
Om de buitensporige vraag naar financiële en fysieke bezittingen in de hand te kunnen houden, zullen de Chinese leiders de grondoorzaak moeten aanpakken: de lage kapitaalkosten. 

De centrumpartijen hebben het zwaar 
De mate waarin een electoraal systeem grote partijen bevoordeelt – door grote kiesdrempels op te werpen voor de entree in het parlement, of door kiesstelsels in te richten waarin de winnaar alle zetels krijgt – is natuurlijk van invloed op de mate van politieke versplintering. Maar de ontwikkelde democratieën worden over het algemeen gekenmerkt door de concurrentie tussen grote partijen op centrumrechts en centrumlinks. 
Regionale en etnische loyaliteiten spelen op sommige plekken in Europa – bijvoorbeeld in Schotland, België en Catalonië – nog een relatief grote rol, maar dat is veel meer het geval in ontwikkelingslanden, waar de politieke scheidslijnen ook vaak specifieke post-koloniale omstandigheden weerspiegelen, of de erfenis van de heerschappij van één partij. Niettemin is zelfs in de 'opkomende markt'-democratieën, zoals Chili, Mexico, Zuid-Korea en India, de scheiding tussen links en rechts belangrijk – terwijl degenen die zich in het politieke centrum bevinden over het algemeen zwak blijven. 
De Britse Liberaal-Democraten hebben bijvoorbeeld tientallen jaren geprobeerd een sterke, centristische derde partij te worden, zonder succes. Hoewel de politieke vocabulaire in de Verenigde Staten anders is, is de Democratische Partij sinds het presidentschap van Franklin D. Roosevelt een centrumlinkse kracht en bezet de Republikeinse Partij de rechterzijde van het politieke spectrum, terwijl er geen enkele andere partij van enige importantie bestaat. 
De politiek wordt daar nog steeds gedomineerd door een grote centrumlinkse en een grote centrumrechtse partij, maar kleinere groeperingen – waarvan sommigen het centrum claimen en anderen de uitersten op rechts en links – dagen deze partijen in mindere of meerdere mate uit. In sommige landen hebben de Groenen een eigen identiteit, dichtbij de linkerzijde; maar ondanks hun opmerkelijke opkomst in Duitsland zijn ze niet in staat de electorale omvang van de grote centrumrechtse en centrumlinkse partijen te bereiken. 
De situatie is bijzonder interessant in Italië, waar Monti – na te hebben besloten te gaan deelnemen aan de komende algemene verkiezingen – zichzelf ter rechterzijde heeft moeten positioneren (wat hij heeft aangegeven door een bijeenkomst bij te wonen van de leiders van de centrumrechtse partijen van Europa). Hij en de voormalige premier Silvio Berlusconi strijden nu om de ruimte op rechts, terwijl de centrumlinkse Democraten in de peilingen aan kop gaan. 
Er zijn op z'n minst vier verschillen tussen de benadering van centrumrechts en centrumlinks als het gaat om sociaal-economische problemen. Rechts heeft meer vertrouwen in het vermogen van de markten om de beschikbare middelen op de juiste plek terecht te laten komen en de juiste prikkels te geven; prefereert particuliere consumptie boven publieke goederen; maakt zich weinig zorgen over economische ongelijkheid; en neigt ertoe nationalistischer te zijn en minder optimistisch over internationale samenwerking. 
Links gelooft daarentegen dat de markten, met name de financiële markten, behoefte hebben aan stevig toezicht van de overheid om goed te kunnen functioneren; kent een groter gewicht toe aan publieke goederen (bijvoorbeeld: parken, een schoon milieu en beter openbaar vervoer); probeert de economische ongelijkheid te verminderen, vanuit de overtuiging dat die de democratie ondermijnt, en vanuit het gevoel dat eerlijkheid belangrijk is voor het welzijn; en is eerder bereid internationale samenwerking na te streven als een manier om de vrede te bewaren en mondiale publieke goederen ter beschikking te stellen, zoals bescherming tegen de klimaatverandering. 
Herhaalde financiële crises hebben zelfs het geloof van rechts in ongereguleerde markten getemperd, terwijl links realistischer en voorzichtiger is geworden ten aanzien van staatsplanning en bureaucratische processen. De grens tussen particulier geconsumeerde en publiek genoten 'goederen' is dikwijls vaag, nu politici de neiging hebben de begrijpelijke vraag van burgers naar publieke goederen te steunen, terwijl ze de belastingen afwijzen die nodig zijn om daarvoor te betalen. 
Nu de inkomensongelijkheid is toegenomen – in sommige landen, zoals de VS, zelfs op dramatische wijze – schuift dit vraagstuk op naar het centrum van het debat, waardoor de traditionele politieke scheidslijnen worden benadrukt. Niettemin ruziën centrumrechts en centrumlinks over de mate van de herverdeling, en niet over de noodzaak van enige progressiviteit in de sfeer van belastingen en overdrachtsbetalingen. 
Gezien het feit dat de beleidsverschillen in de praktijk vooral neerkomen op nuanceverschillen, is het de vraag waarom de centrumpartijen dan toch zo zwak blijven. Waarom zijn zij er niet in geslaagd de gematigden aan beide zijden van de ideologische scheidslijn te verenigen? 
Daardoor hebben activisten een onevenredig zware invloed op het politieke proces. Genuanceerdere ideeën en beleidsvoorstellen zijn immers betrekkelijk lastig effectief genoeg te propageren om brede en enthousiaste publieke steun te kunnen genereren. 
Dit leidt tot een redelijk consistente verdeling van de kiezers over links en rechts. Onenigheid kan aanleiding zijn tot het sluiten van compromissen, maar dat verandert de onderliggende verschillen qua uitgangspunt niet. 
Zulke partijen kunnen helpen de uitersten aan weerszijden van het politieke spectrum in de mainstream te integreren, terwijl ze een wisseling van de wacht mogelijk maken, wat essentieel is voor de dynamiek van iedere democratie: een systeem waarin een grote centrumpartij voortdurend aan de macht zou zijn, is minder wenselijk. 

Economisch beleid heeft een goed verhaal nodig 
WASHINGTON, DC – Het beste advies dat ik ontving toen ik ruim tien jaar geleden beleidsverantwoordelijkheid kreeg in Turkije, was dat ik “veel tijd en zorg moest besteden aan het ontwikkelen en communiceren van het 'verhaal' ter ondersteuning van het beleidsprogramma dat je wilt laten slagen.” Hoe meer dat economische beleid onderwerp is van een publiek debat – dat wil zeggen, hoe democratischer een land is – des te belangrijker zulke beleidsverhalen zullen worden. 
De crisis waar de Europese Unie en de eurozone voor staan zijn een sprekend voorbeeld van de noodzaak van een verhaal dat het overheidsbeleid uitlegt en er politieke steun voor werft. Een succesvol verhaal mag niet te ingewikkeld, maar ook niet te simplistisch zijn. 
President Mario Draghi van de Europese Centrale Bank heeft vorig jaar juli zo'n verhaal aan de financiële markten voorgehouden. Hij zei dat de ECB al het noodzakelijke zou doen om de desintegratie van de euro te voorkomen, en voegde daar eenvoudigweg aan toe: “Geloof me, het zal genoeg zijn.” 
Met dat zinnetje nam Draghi het risico weg van een mogelijk vertrek uit de euro, dat het grootst was in het geval van Griekenland, maar de loonkosten in Spanje, Italië en Portugal eveneens opdreef. Het was geen populistische boodschap, want de ECB heeft inderdaad de vuurkracht om genoeg staatsobligaties op de secundaire markt op te kopen om een renteplafond in te stellen, althans voor langere tijd. 
Meer in het algemeen zijn centrale bankiers doorgaans in staat de financiële markten korte- tot middellangetermijnverhalen aan te bieden. Voorzitter Ben Bernanke van de US Federal Reserve heeft dat gedaan door te beloven dat de Amerikaanse kortetermijnrente heel laag zou blijven, en de nieuwe president van de Bank of Japan, Haruhiko Kuroda, heeft zojuist een ander voorbeeld gegeven door te zeggen dat hij de geldvoorraad zal verdubbelen, zodat de inflatie de 2% kan bereiken. 
Hoewel centrale bankiers de financiële markten zulke verhalen kunnen geven, zijn het de politieke leiders die met de sociaal-economische boodschappen moeten komen die de reële investeringen op de lange termijn bevorderen, evenals de steun onder de kiezers voor hervormingen en de hoop voor de toekomst. De 'alchemie' van de centrale banken, om een term te lenen uit het nieuwe boek van de Amerikaanse journalist Neil Irwin, kent zo zijn grenzen. 
Frankrijk komt dichter in de buurt van de gevarenzone, en zelfs het bruto binnenlands product van Duitsland komt ruim beneden de 1% op jaarbasis uit. Intussen biedt de versoepeling van de rente op de staatsschulden weinig steun aan het groeiende leger werklozen in Zuid-Europa, waar de jeugdwerkloosheid een dramatische hoogte heeft bereikt – dichtbij de 60% in Griekenland en Spanje, en bijna 40% in Italië. 
Hoe kan de economische groei nieuw leven worden ingeblazen en in de hele Europese Unie op peil worden gehouden? En hoe kunnen de Europese instellingen met méér legitimiteit functioneren, terwille van de landen die de euro delen, maar ook van anderen die vasthouden aan hun nationale munten? 
Om te beginnen is er een revolutie nodig in de organisatie van werk, leren en vrije tijd. De sociale solidariteit, die essentieel is voor de Europese identiteit, kan en moet een langer arbeidsleven omvatten, maar ook meer deeltijdwerk, volwassenenonderwijs en kortere gemiddelde werkweken (vooral als iemand de pensioengerechtigde leeftijd nadert). 
Een dergelijke flexibiliteit vergt de instemming van iedereen: de werknemers moeten zich aanpassen aan de veranderende eisen; de werkgevers moeten de onderneming reorganiseren, om meer deeltijdwerk mogelijk te maken, evenals thuiswerken en opleidingstrajecten; en regeringen moeten de belastingen, de inkomensondersteuning en de regulering herzien om een zogenoemde “flex-solidariteitsrevolutie” te bewerkstelligen, die persoonlijke keuzes en verantwoordelijkheidszin aanmoedigt, maar tegelijkertijd vasthoudt aan de sociale cohesie. 
Het kan zorgen voor voldoende werkgelegenheid en welvaart met een duurzaam jaarlijks groeicijfer van zo'n 2%. Om dat te bereiken, moet de Duitse kiezers niet worden voorgehouden dat de middelen van hun land voorgoed in de richting van Spanje zullen wegstromen, maar dat hun lonen twee maal zo snel kunnen stijgen als in het recente verleden, zonder het risico van inflatie of een tekort op de betalingsbalans, omdat Duitsland het grootste externe overschot van de hele wereld heeft. 
De dienstensector in de hele Europese Unie moet worden opengebroken. De landen met sterkere begrotingsposities moeten de leiding nemen in een grootschalig, pan-Europees programma van het opwaarderen van vaardigheden. 
De Europese Investeringsbank, die in 2012 een aanzienlijke kapitaaluitbreiding onderging, moet een groot programma voor de ondersteuning van investeringen van middelgrote bedrijven aan haar huidige activiteitenpakket toevoegen, via een subsidie, gefinancierd vanuit de Europese begroting, om nieuwkomers op de arbeidsmarkt voor een beperkte periode te stimuleren. Banen en trainingsprogramma's voor jongeren moeten het kerngedeelte van het nieuwe groeipact vormen, en projecten moeten voortgang vinden in “crisisvorm” in plaats van op de gebruikelijke wijze. 
Tenslotte moet er, hoewel de monetaire unie duidelijk behoefte heeft aan uitbreiding van de gedeelde soevereiniteit, ook een “groter Europa” zijn, dat Engeland en andere landen omvat. Dit impliceert tweeledige instellingen die twee soorten landen kunnen bedienen: de landen die de euro hebben aanvaard en de landen die er de voorkeur aan geven hun monetaire soevereiniteit te behouden in een groter Europa, dat is gebouwd rond een sterke gemeenschappelijke markt en gedeelde democratische waarden. 
Deze onderling samenhangende zaken kunnen en moeten worden verwezenlijkt als Europa weer wil gaan bloeien. Samen vormen zij een dwingend verhaal dat de Europese leiders nu moeten gaan beginnen te vertellen. 

Zal méér integratie het Europese sociale model kunnen redden? 
BRUSSEL – Op bijeenkomsten op hoog niveau van de Europese elite hoor je vaak het volgende soort uitspraken: “Europa moet integreren en zijn economisch bestuur centraliseren, om zijn sociale model te kunnen beschermen in een tijdperk van globalisering.” 
Maar de bewering dat slechts een diepere integratie van de Europese Unie het 'Europese' sociale model kan behoeden voor de aanval van de opkomende markten is niet waar. Jazeker, de globalisering vertegenwoordigt een uitdaging voor alle lidstaten van de EU, maar het is niet duidelijk hoe méér integratie hen zou kunnen helpen er het hoofd aan te bieden. 
Er zijn enorme verschillen tussen de lidstaten van de Europese Unie als het gaat om de omvang van hun publieke sector, de flexibiliteit van hun arbeidsmarkten, en vrijwel iedere sociaal-economische indicator die je maar kunt bedenken. De gemeenschappelijke elementen die gewoonlijk met het 'Europese' sociale model in verband worden gebracht zijn een streven naar gelijkheid en een sterke verzorgingsstaat. 
Maar geen van de voornaamste problemen waarmee de Europese sociale zekerheidsstelsels worden geconfronteerd – een trage economische groei en een vergrijzende bevolking (een functie van de lage vruchtbaarheid) – kan op Europees niveau worden aangepakt. Dit ligt voor de hand als het gaat om de vruchtbaarheid, die wordt bepaald door diepere sociale en demografische ontwikkelingen, waar het regeringsbeleid niet echt op van invloed is. 
Het is begrijpelijk dat de Europese leiders zoveel praten over globalisering, tegen de achtergrond van het feit dat de Europese economie nogal open is gezien haar omvang, met een export die ongeveer 20% van het bruto binnenlands product (bbp) voor zijn rekening neemt, tegen slechts 12% voor de VS. De (her-)opleving van grote economieën als China zal dus een grotere impact hebben op Europa dan op de VS. 
Economen hebben al lang geleden ingezien dat het theoretisch mogelijk is dat nieuwe buitenlandse groeimarkten een economie meer schade toebrengen dan voordeel opleveren. Dit kan gebeuren als de nieuwe economische machten belangrijker zijn als concurrenten dan als klanten. 
Belangrijker nog is dat er, zelfs als je het standpunt inneemt dat de globalisering een bedreiging inhoudt voor het Europese sociale model, weinig ruimte is voor verdere integratie, gezien het feit dat het handelsbeleid op het niveau van de EU al volledig gemeenschappelijk is. Hoe dan ook heeft de EU in het algemeen een constructieve bijdrage geleverd aan alle belangrijke rondes van de mondiale handelsliberalisatie. 
Doordat de EU heeft geholpen de wereldmarkten open te houden, heeft de Europese export zich redelijk goed staande weten te houden, en heeft de Europese Unie haar marktaandeel weten te behouden. Hoewel de Unie terrein heeft verloren aan de opkomende markten (vooral aan China), heeft zij het beter gedaan dan andere ontwikkelde economieën als de VS en Japan. 
De diverse Europese sociale modellen zijn gemiddeld genomen dus vrij robuust gebleken – waarschijnlijk vooral dankzij het ontbreken van een Brussels masterplan ten aanzien van de vraag hoe moet worden gereageerd op de globalisering. Iedere lidstaat heeft zich op zijn eigen manier moeten aanpassen, in de wetenschap dat de regels van het spel niet ten eigen bate kunnen worden gewijzigd. 
De hinderpalen voor de groei zijn bekend en bestaan al langere tijd, zonder ooit uit de weg te zijn geruimd. De reden is kinderlijk eenvoudig: als er een in politiek opzicht makkelijke manier zou zijn om groei te bewerkstelligen, zou die allang zijn geïmplementeerd. 
Bovendien neigen de meeste nationale beleidsmakers ertoe 'Brussel' de schuld te geven van al hun moeilijke beslissingen, waardoor de indruk wordt gewekt dat de binnenlandse economie beter af zou zijn als het economisch beleid zou kunnen worden afgehandeld zonder bemoeienis van de EU. Op Europees niveau wordt méér integratie bepleit, maar in nationaal verband wordt diezelfde integratie impliciet als obstakel voor de groei afgeschilderd. 
Deze dubbelhartigheid van de nationale politieke elites wordt als zodanig door de kiezers onderkend, wier vertrouwen in zowel de nationale instellingen als die van EU uiteraard aan het afnemen is. De bewering dat Europa méér integratie nodig heeft om zijn sociale model te redden is haar geloofwaardigheid allang verloren. 

Europa moet proberen een verloren decennium te voorkomen 
Als de rente op Spaanse en Italiaanse staatsobligaties als richtsnoer mag dienen, gokken de obligatiehouders niet langer op het uiteenvallen van de eurozone. De Europese aandelenkoersen zijn zelfs gestegen in de week na de onbesliste Italiaanse parlementsverkiezingen. 
Maar tegelijkertijd is het onwaarschijnlijk dat de Europese economie het patroon zal volgen van de crises op de opkomende markten en als een feniks uit de as zal herrijzen. Het meest waarschijnlijke scenario lijkt eerder een decennium met trage of helemaal geen groei, zoals dat de afgelopen tien jaar in Japan het geval was. 
Maar dit heeft veel weg van wat er in Japan is gebeurd, waar de begrotingskraan afwisselend open en dicht is gedraaid. De Japanse consumenten wisten dat de verhogingen van de overheidsuitgaven van tijdelijke aard waren, zodat ze hun bestedingspatroon niet wijzigden en het beleid geen effect had. 
Maar nu de Bank of Japan net als de Amerikaanse Federal Reserve en de Bank of England haar monetair beleid zal gaan versoepelen, zal er sprake zijn van een opwaartse druk op de euro. En een sterke euro is het laatste dat een zwak Europa nodig heeft. 
Maar nu de mondiale groei in 2013 achterblijft bij de trend zal het lastig zijn dit beleid te kopiëren. De recessie van begin jaren negentig in de VS heeft de Japanse export ook dwarsgezeten en geholpen het 'verloren decennium' in dat land op gang te brengen. 
De Japanse banken hadden zwaar in commercieel vastgoed geïnvesteerd en werden omlaag getrokken toen de bloei van de vastgoedmarkt van de jaren tachtig in zijn tegendeel verkeerde. De Spaanse banken zijn ook gevoelig voor de vastgoedsector en hebben hun verliezen nog niet genomen, terwijl Europa – net als Japan twintig jaar geleden – te weinig heeft gedaan om zijn financiële systeem te versterken. 
In Europa staat alles nu dus – net als in Japan destijds – op de juiste plek om een 'verloren decennium' in te luiden: zwakke banken zorgen voor zwakke overheidsfinanciën, die op hun beurt weer voor een zwakke groei en nog zwakkere banken zorgen, zodat er – bij ontstentenis van monetaire en fiscale steun – geen ontsnapping uit deze vicieuze cirkel mogelijk is. 
Zelfs op de slechtste momenten is de werkloosheid in Japan zelden boven de vier procent uitgekomen, dankzij een combinatie van vroegtijdige pensionering, sociale programma's, deeltijdwerk en politieke druk op de grote werkgevers. In de eurozone bedraagt het werkloosheidscijfer daarentegen 12 procent (een sociale catastrofe), en blijft de werkloosheid stijgen. 
We kunnen niet voorspellen waar of wanneer, maar vroeg of laat zal er een explosie van protest zijn, gewelddadig of in de vorm van georganiseerde steun voor politieke partijen die voorstander zijn van een radicaal ander beleid. Hoe dan ook zal Plan A, waarin regeringen nét genoeg doen om een ineenstorting af te wenden, maar er niet in slagen de groei weer aan te zwengelen, niet langer levensvatbaar zijn. 
In het eerste geval zal het resultaat economische chaos zijn. Er zal ruzie ontstaan tussen de nieuwe populistische regering en de Duitse bondskanselier Angela Merkel (en de Europese Centrale Bank), waardoor het zeer onzeker wordt hoe de zaken zich zullen ontwikkelen. 
In het tweede geval zal de nieuwe regering niet alleen een woordenstrijd voeren met de Duitse regering in Berlijn en de Europese Centrale Bank in Frankfurt, maar ook een echte strijd tegen minderheden en immigranten in eigen land. De economische dreiging zou dan wel eens de minste van Europa's zorgen kunnen zijn. 
Als zij koppig vasthouden aan het huidige beleid, zal hun heerschappij uiteindelijk plaatsmaken voor een lange periode van populistisch geïnspireerde economische chaos en het tot zondebok maken van minderheden. Maar de leiders kunnen ook luisteren naar hun critici en voor een evenwichtige aanpak kiezen die bestaat uit hervormingen aan de aanbodzijde en ondersteunende maatregelen aan de vraagzijde om een einde te maken aan de Europese malaise. 
Hoe dan ook zal het feit dat de ergste politieke en sociale onrust nog moet komen op z'n minst betekenen dat Europa niet in staat zal zijn zich het geaarzel en de halve maatregelen te veroorloven, die hebben geleid tot het verloren decennium van Japan. “Als iets niet oneindig lang kan doorgaan,” schreef de econoom Herbert Stein in een beroemde passage, “zal het uiteindelijk ophouden.” 

De angst om echte hervormingen door te voeren bij de banken 
WASHINGTON, DC – Bijna vijf jaar na de ergste financiële crisis sinds de jaren dertig, en drie jaar na de invoering van de financiële hervormingen van de Dodd-Frank Act in de Verenigde Staten, vraagt iedereen zich één ding af: waarom hebben we zo weinig vooruitgang geboekt? 
Er zijn nieuwe regels beloofd, maar er zijn er feitelijk maar heel erg weinig ten uitvoer gelegd. Er is nog steeds geen “Volcker Rule” (die de handel voor eigen rekening van de banken aan banden legt), de regels voor de handel in derivaten zijn nog steeds niet af, en er hebben geen hervormingen plaatsgevonden van de geldmarktfondsen. 
Maar ook al moeten er nog veel technische details worden uitgewerkt, een paar van de slimste mensen ter wereld werken bij de relevante toezichthouders. Zij zijn heel goed in staat om regels te schrijven en af te laten dwingen – als dat tenminste is wat aan ze wordt gevraagd. 
De tweede verklaring richt zich op het conflict tussen agentschappen met overlappende jurisdicties, zowel binnen als tussen landen. Opnieuw schuilt hier een element van waarheid in, maar we hebben ook een hoop coördinatie gezien op het gebied van de meest ingewikkelde onderwerpen – zoals de vraag hoeveel aandelenkapitaal grote banken moeten hebben, of hoe het potentiële bankroet van zo'n firma moet worden afgehandeld. 
De grote banken hebben ingespeeld op deze angst, door te betogen dat financiële hervormingen ervoor zullen zorgen dat ze niet meer winstgevend zijn en niet meer kunnen lenen, of dat zich een ander vervelend, onbedoeld gevolg zal voordoen. Er is op dit punt sprake geweest van een ware stortvloed aan lobbywerk, die ertoe heeft geleid dat topfunctionarissen traag bewegen, uit angst de economie te beschadigen. 
Hogere kapitaaleisen nopen de banken er bijvoorbeeld toe zichzelf met relatief meer aandelenkapitaal en relatief minder schulden te financieren. Dit zorgt ervoor dat ze veiliger zijn, omdat ze beter in staat zijn verliezen te absorberen, en het minder waarschijnlijk is dat ze 'zombiebanken' zullen worden (die geen verstandige leningen verstrekken). 
De banken beweren dat hogere kapitaaleisen en andere nieuwe regels de kredietkosten zullen opdrijven. Maar er zijn nog geen tekenen die daarop wijzen – een punt dat, nogal aan de late kant, vorige week werd gemaakt in het rapport over het monetair beleid van de Federal Reserve (het federale stelsel van Amerikaanse centrale banken) aan het Amerikaanse Congres. 
Helaas is een groot deel van de winsten van deze banken afkomstig van de handel in effecten – precies het soort riskante activiteiten dat ze in de aanloop naar de mondiale financiële crisis van 2008 in de problemen heeft gebracht. Dit zijn activiteiten die met veel vreemd vermogen worden gefinancierd en op de balans staan met niet meer dan 5% aandelenkapitaal (en dus 95% schulden). 
Om te begrijpen waarom dit een probleem is, moet je bedenken wat er gebeurt als je een huis koopt met slechts 5% eigen geld (of nog geen 3% eigen geld, wat een betere analogie is voor sommige Europese banken). Als de huizenprijzen omhoog gaan, boek je een goed rendement op je aandelenkapitaal (en een beter rendement dan wanneer je 20% eigen geld had ingebracht). 
Hogere kapitaaleisen voor de banken zijn goed voor de bredere economie – zij zorgen ervoor dat financiële crises (en het 'zombie'-syndroom) minder waarschijnlijk worden, of minder ernstig, of allebei. Amerikaanse banken worden momenteel met meer aandelenkapitaal gefinancierd dan het geval was vóór de financiële crisis, en ze doen het prima. 
Toch moeten we ons nog steeds zorgen maken over hun vermogen om zichzelf op een nieuwe en creatieve manier op te blazen – vandaar de behoefte aan de “Volcker Rule”, hervorming van de derivatenhandel, en nieuwe regels voor de geldmarktfondsen. En de kapitaaleisen voor de grote, systemisch belangrijke financiële instellingen blijven te laag. 
Veel Europese banken hebben echter minder aandelenkapitaal dan hun Amerikaanse tegenhangers, wat een belangrijke bron van toekomstige kwetsbaarheid kan zijn. Als er een Europees herstel met brede basis wil plaatsvinden, moeten de banken meer aandelenkapitaal binnenhalen, waardoor zij hun vermogen versterken om mogelijke verliezen te absorberen. 
Hoge Europese functionarissen denken en praten juist zoals de Amerikaanse beleidsmakers drie jaar geleden deden. Zij waken ervoor de financiële boot te veel in beroering te brengen, dus ze stellen zich soepel op ten aanzien van financiële hervormingen en weigeren meer aandelenkapitaal voor de banken te eisen. 

Waarom Duitsland moet leiden of opstappen 
Toen het faillissement van Lehman Brothers de kredietwaardigheid van financiële instellingen in gevaar had gebracht, werden particuliere schulden vervangen door staatsschulden, waardoor een niet eerder ontdekte zwakte in het fundament van de euro aan het licht kwam. Door hun recht om geld (bij) te drukken over te dragen aan de Europese Centrale Bank (ECB) stelden de lidstaten van de eurozone zichzelf bloot aan het risico van een staatsbankroet, net als derdewereldlanden die kampen met zware schulden in buitenlandse valuta's. 
Er is een parallel tussen de aanhoudende eurocrisis en de internationale bankencrisis van 1982. Destijds heeft het Internationale Monetaire Fonds het mondiale bankenstelsel gered door nét genoeg geld te lenen aan de met schulden overladen landen; staatsbankroeten konden vermeden worden, ten koste van een langdurige depressie. 
De omstandigheden zijn anders, maar de gevolgen zijn hetzelfde. Crediteuren schuiven de hele last van het aanpassingsproces af op de debiteurenlanden en ontlopen hun eigen verantwoordelijkheid. 
Daarnaast hebben verschillen in de economische prestaties van de lidstaten van de eurozone geleid tot onevenwichtigheden op het gebied van de betalingsbalansen. De Europese autoriteiten hebben de complexiteit van de crisis niet begrepen, laat staan een oplossing gezien. 
Financiële paniekgolven verdwijnen weer en de autoriteiten boeken dan winst op hun interventies. Maar ditmaal was daar geen sprake van, omdat de financiële problemen gepaard gingen met een proces van politieke desintegratie. 
Toen de Europese Unie in het leven werd geroepen, was zij de belichaming van een open samenleving – een vrijwillige aaneensluiting van gelijkwaardige staten, die een deel van hun soevereiniteit opgaven voor het algemeen goed. De eurocrisis maakt van de Europese Unie nu iets fundamenteel anders en verdeelt de lidstaten in twee klassen – crediteuren en debiteuren – waarbij de crediteuren de eerste viool spelen. 
Als gevolg daarvan ziet de Bundesbank alleen de inflatie als een bedreiging van de stabiliteit en negeert zij de deflatie, wat vandaag de dag het echte gevaar is. Bovendien kan Duitslands eis van een bezuinigingskoers voor de debiteurenlanden makkelijk contraproductief worden doordat de verhouding van de staatsschulden tot het bruto binnenlands product oploopt terwijl het bbp daalt. 
Er is een reëel gevaar dat een 'Europa van twee snelheden' een permanent fenomeen wordt. Het centrum trekt zowel mensen als financiële middelen naar zich toe, waardoor de periferie voorgoed in een depressie blijft steken. 
De Europese tragedie is niet het gevolg van een kwaadaardig complot, maar vloeit eerder voort uit het ontbreken van een samenhangend beleid. Net als in de klassieke Griekse tragedies hebben verkeerde ideeën en een gebrek aan begrip onbedoelde maar noodlottige gevolgen gehad. 
De crisis heeft zich van Griekenland naar andere landen met een begrotingstekort verspreidt, en uiteindelijk het overleven van de euro zelf in twijfel getrokken. Omdat het uiteenvallen van de eurozone enorme schade zou veroorzaken doet Duitsland steevast het minimaal noodzakelijke om de zone bijeen te houden. 
Onlangs heeft de Duitse bondskanselier Angela Merkel ECB-president Mario Draghi gesteund, waardoor Bundesbank-president Jens Weidmann in de kou kwam te staan. Dit zal het de ECB mogelijk maken paal en perk te stellen aan de leenkosten van landen die zich onderwerpen aan een bezuinigingsprogramma onder supervisie van de Troika (het IMF, de ECB en de Europese Commissie). 
Als de eurozone op chaotische wijze uiteenvalt, zullen de gemeenschappelijke markt en de Europese Unie worden vernietigd, waardoor Europa slechter af zal zijn dan toen de pogingen om het continent te verenigen van start gingen, als gevolg van een erfenis van wederzijds wantrouwen en vijandigheid. Hoe later de opsplitsing zal geschieden, des te erger de uiteindelijke uitkomst zal zijn. 
In mijn optiek zou het de beste aanpak zijn om Duitsland ervan te overtuigen te kiezen voor het leiding geven aan het de schepping van een politieke unie met échte lastendeling, of voor het opstappen uit de eurozone. 
Als Duitsland zou opstappen, zou de waarde van de euro omlaag gaan. De debiteurenlanden zouden hun concurrentiekracht terugkrijgen; hun schulden zouden in reële termen afnemen; de dreiging van staatsbankroeten zou – met de ECB onder hun controle – verdwijnen, en hun leenkosten zouden dalen naar een niveau dat vergelijkbaar is met dat van het Verenigd Koninkrijk. 
De crediteurenlanden zouden daarentegen verliezen lijden op hun vorderingen en beleggingen in euro's, en te maken krijgen met sterkere concurrentie van andere lidstaten van de eurozone. De omvang van de verliezen van de crediteurenlanden zou afhangen van de omvang van de devaluatie van de euro, wat hen er een belang bij zou geven die waardedaling binnen bepaalde grenzen te houden. 
Na de aanvankelijke ontwrichtingen zou het uiteindelijke resultaat beantwoorden aan de droom van John Maynard Keynes van een internationaal valutasysteem, waarin crediteuren en debiteuren de verantwoordelijkheid delen voor het behoud van de stabiliteit. En Europa zou ontsnappen aan de dreiging van een depressie. 
Hetzelfde resultaat kan – met minder kosten voor Duitsland - worden bereikt, als Duitsland ervoor zou kiezen zich te gedragen als een vrijgevige leider. Dat zou inhouden dat de voorgestelde Europese bankenunie werkelijkheid moet worden; dat er een min of meer gelijkwaardig speelveld tussen debiteuren- en crediteurenlanden moet komen door de inrichting van een schuldenreductiefonds; dat uiteindelijk alle schulden worden omgezet in 'Eurobonds'; en dat wordt gemikt op een nominale bbp-groei van 5%, zodat Europa zich een weg kan groeien uit de buitensporige schuldenlasten. 
Of Duitsland nu besluit om te leiden of te vertrekken, beide opties zijn beter dan het in het leven roepen van een op de langere duur onhoudbaar 'Europa-van-twee-snelheden.' 

Kwantitatieve versoepeling helpt niet altijd 
NEW YORK – Het besluit van de Federal Reserve (de 'Fed,' het federale stelsel van Amerikaanse centrale banken) om een derde ronde van 'kwantitatieve versoepeling' ('QE3', het opkopen van Amerikaanse staatsobligaties) in te lassen heeft drie belangrijke vragen opgeworpen. Zal QE3 de bloedeloze economische groei van Amerika een impuls geven? 
Want waar de voorgaande ronden van monetaire versoepeling in de VS gepaard gingen met een aanhoudende stijging van de aandelenkoersen, zijn de omvang en de duur van QE3 substantiëler. Maar ondanks de indrukwekkende toewijding van de Fed aan agressieve monetaire versoepeling zouden de effecten ervan op de reële economie en op Amerikaanse aandelen wel eens kleiner en vluchtiger kunnen zijn dan die van eerdere QE-ronden. 
In maart 2009 was de S&P 500-index gedaald naar 660 punten, was de winst per aandeel van Amerikaanse bedrijven en banken gekelderd naar een dieptepunt en kon de koers/winstverhouding worden weergegeven in enkelvoudige cijfers. Vandaag de dag staat de S&P 500 ruim 100% hoger (hij schommelt nu rond de 1.430 punten), ligt de gemiddelde winst per aandeel dichtbij de $100, en is de koers/winstverhouding boven de 14 uitgekomen. 
Zelfs ten tijde van QE2, in de zomer van 2010, stonden de S&P 500, de koers/winstverhouding en de winst per aandeel veel lager dan nu. Als de economische groei in de VS ondanks QE3 bloedeloos blijft, wat aannemelijk is, zullen de omzetten en winsten omlaag gaan, met negatieve gevolgen voor de beurskoersen. 
Bovendien is er dit keer geen sprake van begrotingssteun: QE1 en QE2 hielpen respectievelijk een diepere recessie voorkomen en een W-vormige recessie ('double dip') vermijden, omdat ze allebei gepaard gingen met een aanzienlijke verhoging van de overheidsuitgaven. 
Zelfs als de VS eind dit jaar een 'fiscal cliff' van 4,5% zullen weten te vermijden, is het zeer waarschijnlijk dat de economie in 2013 zal worden getroffen door een verlaging van de overheidsuitgaven ter hoogte van 1,5% van het bruto binnenlands product. Nu de Amerikaanse economie met 1,6% op jaarbasis groeit, zal een verlaging van de overheidsuitgaven met zelfs maar 1% in 2013 al bijna een stagnatie veroorzaken, ook al moet een bescheiden herstel van de huizenmarkt en van de industriële productie, samen met QE3, de Amerikaanse roei in 2013 ongeveer op hetzelfde peil kunnen houden als nu. 
Zowel in 2010 als in 2011 bleek uit toonaangevende economische indicatoren dat de groeivertraging van de eerste helft van het jaar de bodem had bereikt en dat de groei alweer aan het toenemen was, nog voordat de monetaire versoepeling was aangekondigd. De kwantitatieve versoepeling hielp daardoor een economie die zich al aan het herstellen was, waardoor de stijgende waarde van de beurskoersen kunstmatig werd opgeblazen. 
De jongste cijfers duiden er daarentegen op dat de Amerikaanse economie nu net zo sloom presteert als in de eerste helft van dit jaar. De zwakte van de Amerikaanse arbeidsmarkt, de lage kapitaalinvesteringen en de trage inkomensgroei hebben de tekenen begin deze zomer tegengesproken dat de groei in het derde kwartaal robuuster zou kunnen zijn. 
Intussen blijven de voornaamste transmissiekanalen voor de monetaire stimulering van de reële economie – de obligatie-, krediet-, valuta- en aandelenmarkten – zwak, zo niet gebroken. Het kanaal van de obligatiemarkten zal de groei vermoedelijk niet aanjagen. 
Het kredietkanaal werkt ook niet goed, omdat de banken het grootste deel van de extra liquiditeit van de kwantitatieve versoepeling hebben opgepot, waardoor ze eerder grotere reserves hebben gecreëerd dan dat ze de kredietverlening hebben uitgebreid. Degenen die kunnen lenen hebben geld genoeg en zijn voorzichtig met het uitgeven daarvan, terwijl degenen die willen lenen – met zware schulden kampende huishoudens en bedrijven (vooral kleine en middelgrote ondernemingen) – geconfronteerd worden met een kredietcrisis. 
Nu de mondiale groei verzwakt, zal de netto-export niet veel verbeteren, zelfs niet met een zwakkere dollar. Bovendien passen veel andere grote centrale banken net als de Fed een soort kwantitatieve versoepeling toe, waardoor het effect van de daden van de Fed op de waarde van de dollar wordt geneutraliseerd. 
In de eerste plaats gaat een zwakkere dollar gepaard met een hogere dollarprijs voor grondstoffen, wat een wissel op de handelsbalans trekt, omdat de Verenigde Staten een land zijn dat grondstoffen importeert. In de tweede plaats leidt iedere verbetering van het bruto binnenlands product die voortvloeit uit een sterkere export tot een stijging van de import. 
Het enige andere belangrijke kanaal voor de transmissie van kwantitatieve versoepeling naar de reële economie is het welvaartseffect van een stijging van de beurskoersen, maar er zit iets van een cirkelredenering in het argument dat QE3 daartoe zal leiden. Als er voor een duurzame waardestijging van aandelen een aanzienlijk herstel van de bbp-groei nodig is, is het een tautologie om te zeggen dat wanneer de beurskoersen na een kwantitatieve versoepeling maar genoeg stijgen, de resulterende stijging van het bbp door het welvaartseffect de stijging van de beurskoersen rechtvaardigt. 
Voorzitter Ben Bernanke van de Fed heeft onlangs het belang benadrukt van een ander 'kanaal,' dat van het vertrouwen. Dit kanaal zou ervoor kunnen zorgen dat het beleid van de Fed om de gunstige monetaire omstandigheden in stand te houden kan leiden tot verbetering van de particuliere bestedingen. 
Kortom: QE3 vermindert het risico van een regelrechte economische krimp, maar zal waarschijnlijk niet leiden tot duurzaam herstel in een economie die nog steeds een pijnlijk schuldsaneringsproces ondergaat. 

Het in evenwicht brengen van de staatsbalansen 
Het bepalen van de omvang daarvan en het rapporteren erover werden veronachtzaamd. Zelfs vandaag nog krijgen de staatsschulden wél een ruime hoeveelheid aandacht, terwijl dat veel minder geldt voor de bezittingen van staten. 
In een vroeger tijdperk bezaten staten aanzienlijke industriële belangen. Dit model van de 'commanding heights' van de economie werd uiteindelijk verworpen omdat de prestaties ernstig tegenvielen, vooral als staatssectoren gevrijwaard waren van concurrentie (zoals de norm was). 
De theorie, in Europa en elders, was dat staten geen onpartijdige eigenaren van industriële bezittingen konden zijn. Via regulering, publieke aanbestedingen en verborgen subsidies zouden ze hun eigen belangen voortrekken. 
In een hele reeks landen, van Japan tot Italië, zorgt allerlei regelgeving ervoor dat bepaalde sectoren zijn afgeschermd voor concurrentie, met desastreuze gevolgen voor de productiviteit. Dit patroon is bijzonder uitgesproken in niet aan buitenlandse concurrentie blootstaande sectoren (die twee derde van de economie voor hun rekening nemen), waar de disciplinerende werking van buitenlandse concurrentie per definitie afwezig is. 
Het is belangrijk dat er nu meer aandacht wordt besteed aan de publieke schulden – niet alleen aan de toenemende staatsschulden, maar ook aan de grotere verplichtingen die het gevolg zijn van sociale verzekeringsprogramma's. Een combinatie van gebrekkige groeimodellen, een stijgende levensverwachting en onverwachte toenames van de kosten (zoals die van de gezondheidszorg in Amerika) hebben ertoe geleid dat deze langetermijnverplichtingen zijn geëxplodeerd. 
Op dit moment worden de investeringen in een overgang naar een duurzamer groei- en werkgelegenheidsmodel hierdoor ondergraven. Een verschuiving van consumptie naar investeringen via belastingverhogingen is mogelijk, maar politiek zeer problematisch, omdat de vraag wie de lasten moet dragen doorgaans tot een patstelling en inactiviteit leidt. 
Velen hebben publieke pensioenfondsen van aanzienlijke omvang, die bestaan uit een gediversifieerde portefeuille aan bezittingen. Deze bezittingen zijn in zekere zin al 'vergeven' – er zijn immers claims in de vorm van verplichtingen, die alleen maar groeien nu de verwachte, voor de risico's aangepaste rendementen op bezittingen afnemen; maar zij voorzien niettemin in een gedeeltelijke financiering van deze verplichtingen en in een element van veerkracht. 
Deze situatie heeft China geholpen te reageren op schokken en vast te houden aan hoge investeringsniveau's in de publieke sector. De negatieve kant van de balans zal groeien naarmate de sociale zekerheid toeneemt – maar slechts langzaam, omdat de angst groot is dat de verplichtingen die worden aangegaan zullen worden onderschat. 
In het beste geval – zonder een scherpe daling van de financiële bezittingen door een economische inzinking, een plotselinge ineenstorting van een gebrekkig groeimodel of een snelle toename van de verplichtingen als gevolg van demografische verschuivingen of ontwikkelingen in de gezondheidszorg – zou het verstandig kunnen zijn zich louter te richten op het in toom houden van de negatieve kant van de balans. Maar een scenario dat alleen rekening houdt met de best denkbare gevallen biedt een slecht beleidskader voor onze onvolmaakte wereld. 
In feite wordt er steevast een beroep gedaan op staten om zich bezig te houden met een brede reeks manieren waarop markten kunnen falen of hun beperkingen kunnen tonen - onhoudbare groeipatronen en bijziendheid op het gebied van het toezicht; verdelingsproblemen, in verband met de evolutie van technologie en mondialisering; de toenemende concentratie van het nationale inkomen; en structurele veranderingen als gevolg van schokken en seculiere trends op het gebied van de technologie en de mondiale economie. 
Hier is sprake van een dilemma: regeringen met substantiële bezittingen hebben de flexibiliteit en het vermogen om te handelen, maar zij kunnen hun bezittingen ook op een verkeerde manier beheren, wat ten koste gaat van de markten en de economische dynamiek. 
Dit leidt tot het probleem van het effectief beheer van publieke bezittingen – een beheer dat de efficiëntie van de markt en de innovatie eerder bevordert dan belemmert. 
Op dit punt lijkt de juiste aanpak een model te zijn, dat je een kruising zou kunnen noemen tussen een pensioenfonds en een staatsfonds – waarbij een publiek lichaam een gediversifieerde portefeuille aan bezittingen beheert, als ware het een financiële belegger met een nauw omschreven reeks specifieke taken. De positieve kant van de staatsbalans blijft dan over het geheel genomen van dezelfde omvang, maar het beheer van de bezittingen, en in het bijzonder de diversificatie daarvan, kan als behoedzaam en de facto geprivatiseerd worden beschouwd. 
Voor de ontwikkelde landen moet het in de loop der tijd vergroten van de veerkracht en de flexibiliteit, door het opbouwen van publieke bezittingen, een langetermijnprioriteit zijn. Periodieke systeemrisico's treffen hele economieën en financiële stelsels, niet alleen financiële markten, en regeringen moeten in staat zijn te reageren als zich snelle structurele veranderingen voordoen. 
In de eerste plaats moeten de verplichtingen, als er eenmaal een collecteve keuze is gemaakt over het gewenste niveau van de sociale verzekeringen, binnen een bepaalde tijd volledig worden gefinancierd. Het alternatief is dat de lasten op de schouders van andere generaties worden afgewenteld. 
In de tweede plaats moeten regeringen – net als individuen, huishoudens en bedrijven – sparen voor slechte tijden. Dit is des te belangrijker in periodes – zoals de huidige – van snelle veranderingen en een slechts gedeeltelijk voorspelbare instabiliteit van het systeem. 

Moeten centrale banken zich richten op de werkloosheid? 
WASHINGTON, DC – Op 12 december heeft voorzitter Ben Bernanke van de US Federal Reserve (de Fed, het federale stelsel van Amerikaanse centrale banken) bekendgemaakt de rente dichtbij nul te willen houden totdat het werkloosheidscijfer is gedaald naar 6,5%, op voorwaarde dat de inflatieverwachting laag blijft. Hoewel het statuut van de Fed, anders dan dat van de Europese Centrale Bank (ECB), een duidelijk mandaat omvat om de werkgelegenheid te ondersteunen, was de bekendmaking de eerste keer dat de Fed zijn rentebeleid heeft gekoppeld aan een cijfermatige werkgelegenheidsdoelstelling. 
Veel statuten voegen daar een verwijzing naar de algehele economische omstandigheden aan toe, zoals groei en werkgelegenheid of financiële stabiliteit. Sommige statuten geven een centrale bank de bevoegdheid de inflatiedoelstelling eenzijdig vast te stellen; andere bepalen dat de bank haar beleid met de regering moet coördineren. 
Zwakke arbeidsmarkten, een lage inflatie en een overmaat aan schulden duiden erop dat zich een fundamentele herordening van de prioriteiten aandient. In Japan laat Shinzo Abe, de nieuwe premier, merken dat hij deze zorgen deelt, ook al lijkt hij een 'minimale' inflatiedoelstelling voor de Bank of Japan voor te stellen, in plaats van een verband met de groei of de werkgelegenheid te leggen. 
Ook de markt voor staatsobligaties met een lange looptijd wijst op een bijzonder lage inflatieverwachting (de rente is uiteraard hoger als er sprake is van het risico op een staatsbankroet of de (her-)invoering van een munt, zoals in Zuid-Europa, maar dit heeft niets te maken met inflatie). Bovendien zou het afbouwen van de schuldposities, waaraan wordt gewerkt sinds de financiële implosie van 2008, makkelijker kunnen verlopen als de inflatie een paar jaar iets hoger zou mogen uitvallen, een discussie die het Internationale Monetaire Fonds een jaar geleden heeft aangezwengeld. 
Naast deze overwegingen zouden de beleidsmakers ook rekening moeten houden met de enorme menselijke en economische kosten van de hoge werkloosheid, die uiteenlopen van miljoenen gebroken levens, de afbraak van fundamentele vaardigheden en het verdwijnen van kansen voor hele generaties, tot het teloor gaan van onbenutte menselijke hulpbronnen. Houdt het onvermogen om ervoor te zorgen dat miljoenen jonge mensen de vaardigheden verwerven die nodig zijn om deel te nemen aan de economie niet net zo'n groot risico voor een samenleving in als een grote hoeveelheid staatsschulden? 
Toch is is vreemd genoeg de Fed, en niet de ECB, die een werkgelegenheidsdoelstelling heeft vastgesteld. Het Amerikaanse werkloosheidscijfer is gedaald naar ongeveer 7,7% en het tekort op de betalingsbalans bedraagt ongeveer $500 mrd, terwijl de werkloosheid in de eurozone een recordhoogte heeft bereikt van bijna 12% en de betalingsbalans een overschot van bijna $100 mrd laat zien. 
Als de inflatiedoelstelling van de ECB 3% zou bedragen in plaats van krap 2%, en Duitsland – met het hoogste overschot op de betalingsbalans ter wereld – een loonstijging van 6% zou bevorderen en een inflatie van 4% zou tolereren, wat een bescheiden loonstijging zou betekenen in verhouding tot de verwachte productiviteitswinst, zou het aanpassingsproces van de eurozone in politiek en economisch opzicht minder kostbaar worden. De beleidscalculus in Noord-Europa onderschat de economische verliezen die het gevolg zijn van de ontwrichtingen in het zuiden door buitensporige bezuinigingen en loondeflatie. 
In tegenstelling tot wat algemeen wordt aangenomen staat het wettelijk mandaat van de ECB een dergelijke herschikking van prioriteiten toe, omdat het Verdrag over het Functioneren van de Europese Unie met betrekking tot de ECB stelt dat het “voornaamste” (nadruk van de auteur) doel van het Europese Systeem van Centrale Banken … het behoud van de prijsstabiliteit moet zijn.” Er is ook een ander deel van het Verdrag dat handelt over het algemene economische beleid van de eurozone, dat de nadruk legt op de werkgelegenheid. 
Op een of andere manier lijkt de herinnering aan de hyperinflatie van begin jaren twintig enger dan die aan de massale werkloosheid van begin jaren dertig, hoewel dat laatste de aanleiding was voor de opkomst van het nazisme. Misschien zullen de komende Duitse verkiezingen de progressieve krachten in staat stellen duidelijk te maken wat er voor Duitsland en Europa op het spel staat – en in feite voor de hele wereld. 
In een mondiale context betekent niets van dit alles dat er op de langere termijn geen inflatiegevaar zou zijn. In de meeste landen moet de inflatie vrijwel altijd zo laag mogelijk worden gehouden – en moeten de centrale banken proberen de inflatieverwachting te koppelen aan een stabiele langetermijndoelstelling, ook al is het de moeite waard het alternatief van een koppeling met het nominale bbp te bestuderen. 
Bovendien mag het monetair beleid geen langetermijnsubstituut zijn voor structurele hervormingen en duurzame budgetten. Lange perioden van nulrente brengen het risico met zich mee van zeepbellen op de huizen- en aandelenmarkten, van een verkeerde besteding van de beschikbare middelen en van onbedoelde effecten op de inkomensongelijkheid, zoals de recente geschiedenis – niet in de laatste plaats in de VS en Japan – heeft aangetoond. 
De komende twee tot drie jaar zullen de behoefte aan het verlagen van de schulden, de kosten van de wijdverbreide werkloosheid en het risico van een sociale ineenstorting er echter vooral in Europa voor zorgen dat een soortgelijke tijdelijke werkloosheidsdoelstelling als de Fed nu heeft omarmd zeer wenselijk wordt. 

Waarom de Fed een rentestijging moet uitstellen 
JACKSON HOLE, WYOMING – Nu de centrale bankiers van de hele wereld deze week bijeenkomen in Jackson Hole, voor het jaarlijkse symposium van de Federal Reserve over het economisch beleid, zal een van de gespreksonderwerpen de huidige onrust op de mondiale aandelenmarkten zijn. Er zijn veel redenen voor deze onrust, maar de verwachting dat de Fed de rente zal gaan laten stijgen – misschien al in september – is er duidelijk één van. 
Als een economie normaliseert, is het redelijk expansieve maatregelen terug te dringen, zoals de maatregelen die na de crisis van 2008 zijn geïntroduceerd. Omdat de Fed duidelijk heeft aangegeven geleidelijk aan op een minder expansief beleid te willen overstappen, zou de geloofwaardigheid van de bank worden geschaad als zij dat niet zou doen. 
In historisch perspectief is een groei van 3% tijdens een wederopleving van de economie verre van indrukwekkend. Tijdens eerdere herstelperiodes heeft de groei vaak 4% of zelfs 5% bedragen, als een beter gebruik van de beschikbare capaciteit de productiviteit en investeringen stimuleerde. 
De afgelopen drie decennia hebben de VS kunnen groeien met een gemiddeld percentage van rond de 2,5% per jaar. Sommigen schrijven de relatief langzame groei toe aan demografische factoren, die de beroepsbevolking omlaag hebben gebracht, en aan het lage productiviteitsniveau. 
De werkloosheid is naar 5% gedaald, en er zijn geen tekenen van oververhitting van de economie. De index van de werkgelegenheidskosten duidt erop dat de loonstijgingen tot nu toe verrassend laag zijn gebleven. 
Eén van de redenen daarvoor is dat de flexibiliteit van de arbeidsmarkt tijdens het herstel is toegenomen. Een groter aantal zelfstandigen, kortetermijncontracten en deeltijdregelingen is verantwoordelijk voor veel van de banen die de afgelopen paar jaar zijn geschapen. 
Banen waarvoor minder vaardigheden en minder training zijn vereist zijn bijzonder kwetsbaar; maar het is ook duidelijk dat de werkgelegenheid in veel andere sectoren – waaronder die in de sfeer van de administratie, de boekhouding, de logistiek, het bankieren en diverse dienstverlenende beroepen – waarschijnlijk zal worden getroffen. Bedrijven zullen hun werknemersaantallen en productiekosten terug kunnen dringen, terwijl ze hun dienstverlening uitbreiden, wat – net als de “Uberisatie” – het loonvormingsproces zal beïnvloeden. 
Ik geloof dat centrale bankiers de implicaties van deze structurele verandering onderschatten. In de meer op technologie gerichte economieën, zoals die van de VS, Groot-Brittannië en de Scandinavische landen, bestaat er een risico dat traditionele macro-economische modellen de kostendruk van de arbeid zullen overschatten. 
Een andere reden waarom de Fed een rentestijging moet uitstellen, is dat de financiële onrust in de opkomende landen, met name in China, een substantiële invloed kan uitoefenen op de mondiale economie, met een paar duidelijke gevolgen voor de Amerikaanse economie. Met name de lagere energie- en grondstoffenprijzen zullen waarschijnlijk de inflatiedruk matigen. 
De directe impact is dat een sterkere dollar de kosten van geïmporteerde goederen verlaagt. Het indirecte effect, dat ook substantieel zou kunnen zijn, is dat de goedkopere productie in de geavanceerde industrieën van de opkomende landen toeneemt. 
Maar omdat de mondiale markten met geld werden overspoeld, is een groot deel daarvan in de opkomende landen terecht gekomen, waarvan de munten vaak niet zo liquide zijn als de dollar. Als de beleggers weer naar dollars terugkeren, kunnen de valutabewegingen op deze minder liquide markten excessief worden. 
De Fed heeft duidelijk de verantwoordelijkheid om na te denken over de manier waarop zijn beleidsbeslissingen het mondiale financiële systeem beïnvloeden. Excessieve valutabewegingen zijn niet in het belang van Amerika, niet in de laatste plaats omdat omvangrijke devaluaties van de munten van opkomende landen de effecten van de mondialisering op de Amerikaanse werkgelegenheid, lonen en inflatie zouden versterken, vooral als zwakkere buitenlandse valuta's het uitbesteden van productie tot een economisch levensvatbare oplossing maken. 
Een andere reden voor de Fed om een rentestijging te heroverwegen is dat de legitimiteit van de instellingen van Bretton Woods afhangt van een goed functionerend mondiaal financieel systeem. Het zwaartepunt van de mondiale economie verplaatst zich naar Azië, Latijns-Amerika en Afrika, maar het IMF en de Wereldbank lijken nog steeds de werkelijkheid van de jaren vijftig te weerspiegelen. 
De Fed moet de lagere grondstoffenprijzen, de verminderde inflatiedruk, de veranderingen op de arbeidsmarkt en verdere ontwrichtende technologische verschuivingen als voldoende overtuigende argumenten beschouwen voor het uitstellen van een rentestijging. Als we rekening houden met excessieve volatiliteit in het mondiale financiële systeem komt daar nog een krachtig argument bij. 
Er is genoeg ruimte voor de Fed om aan te geven dat zijn beleidsuitgangspunten zijn veranderd, en het conclaaf in Jackson Hole vormt een uitgelezen mogelijkheid om die boodschap naar buiten te brengen. Als de feiten zijn veranderd, moeten de implicaties voor het beleid ook veranderen. 

Waarom de Griekse bailout is mislukt 
CAMBRIDGE – Nu de Griekse crisis op een climax afstevent, is het belangrijk te begrijpen dat voor een succesvol programma van structurele aanpassingen een stevige basis in het land in kwestie is vereist. Zelfs als de onderhandelaars het eens worden over de meest recente pijnpunten, zal het moeilijk zijn vertrouwen te hebben in hun implementatie als het Griekse volk onovertuigd blijft. 
Griekenland blijft een soeverein land en is geen sub-soevereine staat. De 'trojka' van de crediteuren – het Internationale Monetaire Fonds, de Europese Centrale Bank, en de Europese Commissie – heeft eenvoudigweg niet zo veel invloed op Griekenland als bijvoorbeeld de Amerikaanse Municipal Assistance Corporation had op New York City, toen die stad halverwege de jaren zeventig op het randje van een faillissement balanceerde. 
De beste structurele aanpassingsprogramma's zijn die waarbij de regering van een schuldenland beleidswijzigingen voorstelt, het IMF helpt een op maat gemaakt programma te ontwerpen en de politieke dekking voor de tenuitvoerlegging daarvan levert. Het van buitenaf opleggen van dit soort programma's is eenvoudigweg geen effectieve optie. 
Al in 2013 schreef de staf van het IMF een ontnuchterend rapport over de ervaringen van de organisatie in het land. In wezen luidde de conclusie dat het onvermogen van de regering om het hervormingsproces te omarmen vrijwel garandeerde dat het programma niet zou werken. 
Als een regering niet in staat of niet geïnteresseerd is de noodzakelijke aanpassingen door te voeren, zo betoogde het rapport, is de beste optie mondjesmaat geld te verstrekken als bepaalde hervormingen worden geïmplementeerd, zoals nu in Griekenland wordt gedaan. Helaas is die aanpak niet toereikend gebleken om de problemen te overwinnen. 
Linkse ideologen hebben de structurele hervormingsprogramma's lange tijd zeer argwanend bekeken en internationale crediteuren als het IMF en de Wereldbank ervan beticht dat ze hun oren lieten hangen naar neoliberale marktfundamentalisten. Er schuilt enige waarheid in deze kritiek, maar zij is overdreven. 
Het opschudden van arbeidsmarkten die jonge werknemers buitensluiten (zoals in een groot deel van Zuid-Europa, inclusief Italië en tot op zekere hoogte Frankrijk, het geval is) is iets heel anders dan het vereenvoudigen van het ontslaan van alle werknemers. Het duurzamer maken van pensioensystemen is niet hetzelfde als het afknijpen ervan. 
Onlangs hebben de tegenstanders van structurele hervormingen exotischer bezwaren naar voren gebracht – vooral het probleem dat door deflatie wordt veroorzaakt, als de rente op nul staat. Als structurele hervormingen eenvoudigweg tot een verlaging van alle lonen en prijzen leiden, kan het inderdaad lastig zijn op de korte termijn het wegvallen van de vraag op te vangen. 
Als het voor een programma, dat ten doel heeft de schuldenlast terug te brengen, een grootschalige verandering nodig is van het economische, sociale en politieke model van een land, zou de beste koers wel eens het afschrijven van de particuliere verliezen kunnen zijn, in plaats van het eindeloos aandragen van publieke fondsen om de schulden te delgen. In gevallen als dat van Griekenland kan het enthousiasme van de crediteuren voor structurele veranderingen misschien beter op het eigen land kunnen worden gericht – vooral op het verbeteren van het financieel toezicht. 
Maar gezien de moeite die het Griekenland tot nu toe heeft gekost de noodzakelijke veranderingen door te voeren om dat doel te bereiken, zou het wel eens tijd kunnen zijn de aanpak van deze crisis volledig te herzien. In plaats van een programma dat het land met louter nóg meer leningen opzadelt, zou het zinvoller kunnen zijn doodgewone humanitaire hulp te bieden – ongeacht de vraag of Griekenland wel of niet deel blijft uitmaken van de eurozone. 

De strijd om water 
NEW YORK – De steeds scherper worden internationale geopolitieke concurrentie om natuurlijke hulpbronnen heeft een paar strategische grondstoffen veranderd in instrumenten van een machtsstrijd. Transnationale waterwegen zijn een zeer vruchtbare bron voor deze concurrentieslag en allerlei conflicten gebleken. 
Landen kunnen fossiele brandstoffen, mineralen en grondstoffen uit de biosfeer zoals vis en hout importeren, maar water niet – dat is in essentie plaatselijk en grootschalig, en op een langere – zij het niet permanente – basis aanwezig. Water is zwaarder dan olie, waardoor het duur is om over grote afstanden te verschepen of te transporteren, zelfs via pijpleidingen (waarvoor grote, energie-intensieve pompen nodig zouden zijn). 
De paradox van water is dat het het leven ondersteunt maar ook de dood kan veroorzaken, als het de drager wordt van dodelijke microben of de vorm aanneemt van een tsunami, flash flood (het plotseling buiten hun oevers treden van beken), storm of orkaan. Veel van de grootste natuurrampen uit onze tijd – waaronder bijvoorbeeld de catastrofe van Fukushima in 2011 – hadden met water te maken. 
De opwarming van de aarde zal de drinkwatervoorraden steeds verder onder druk zetten – zelfs nu het zeewaterniveau in de oceanen stijgt, en de intensiteit en frequentie van stormen en andere extreme weersverschijnselen toenemen. De snelle economische en demografische groei heeft de beschikbaarheid van drinkwater in grote delen van de wereld al tot een belangrijk vraagstuk gemaakt. 
Vandaag de dag telt de wereldbevolking in totaal iets meer dan zeven miljard mensen, maar omvat de veestapel ruim 150 miljard dieren. De rechtstreekse ecologische 'voetafdruk' van die veestapel is groter dan die van de menselijke bevolking, zodat de snel toenemende vleesconsumptie in de wereld op zichzelf al zorgt voor meer druk op de watervoorraden. 
In diverse regio's worden al politieke en economische oorlogen om water uitgevochten, wat wordt weerspiegeld in de bouw van stuwdammen in transnationale rivieren, en in diplomatieke druk en andere middelen om dergelijke publieke werken te voorkomen. Neem bijvoorbeeld de stille oorlog om het water van de Nijl, veroorzaakt door de bouw van een dam in de Blauwe Nijl door Ethiopië, wat heeft geleid tot Egyptische dreigementen van geheime of openlijke militaire represailles. 
Een rapport, dat het oordeel weergeeft van de verzamelde Amerikaanse inlichtingendiensten, heeft vorig jaar gewaarschuwd dat het gebruik van water als oorlogswapen of terreurinstrument de komende tien jaar in sommige gebieden waarschijnlijker zal worden. De InterAction Council, bestaande uit ruim dertig vroegere staats- of regeringsleiders, heeft opgeroepen tot urgente actie om te voorkomen dat sommige landen die kampen met ernstige watertekorten mislukte staten worden. 
In veel landen beperkt de ontoereikende beschikbaarheid van water steeds vaker de mogelijkheden om nieuwe fabrieken en energiecentrales te bouwen. De Wereldbank schat dat dergelijke beperkingen China 2,3% van zijn bbp kosten. 
De bruikbare drinkwatervoorraden in de wereld bedragen ongeveer 200.000 kubieke kilometer. Maar de menselijke bevolking is sinds 1970 bijna verdubbeld, terwijl de wereldeconomie zelfs nog sneller is gegroeid. 
De grote toename van de vraag naar water wordt echter niet uitsluitend veroorzaakt door de economische en demografische groei, of door de extra energie, industriële productie en voedselproductie die nodig zijn om te kunnen voldoen aan de stijgende consumptieniveau's, maar ook door het feit dat de wereldbevolking steeds dikker wordt. De gemiddelde body mass index (BMI) van mensen is in de periode na de Tweede Wereldoorlog toegenomen, maar vooral sinds de jaren tachtig, terwijl het voorkomen van obesitas de afgelopen dertig jaar is verdubbeld. 
De kwestie is dus niet alleen hoeveel monden er moeten worden gevoed, maar hoeveel overtollig lichaamsvet er op de planeet is. Uit een studie die is gepubliceerd in het Britse tijdschrift MC Public Health blijkt dat als de rest van de wereld dezelfde body mass index zou hebben als de bevolking van de VS, dit dezelfde gevolgen zou hebben als wanneer de wereldbevolking met bijna een miljard mensen zou groeien, waardoor de druk op de watervoorraden sterk zou toenemen. 
Nu het tijdperk van goedkoop, overvloedig water voorbij is en de beperkingen van de voorraden en de kwaliteit toenemen, beginnen veel beleggers water als de nieuwe olie te zien. De dramatische groei van de sector voor gebotteld water sinds de jaren negentig duidt op een toenemende commercialisering van 's werelds meest cruciale hulpbron. 
Deze dubbele klap kan alleen worden opgevangen door innovatief waterbeheer en verduurzaming, en door de ontwikkeling van niet-traditionele bronnen van aanbod. Net als in de olie- en gassector, waar de exploitatie van onconventionele hulpbronnen als schaliegas en teerzanden heeft bewezen dat de situatie in een rap tempo kan veranderen, moet de watersector alle niet-conventionele opties omarmen, inclusief het recyclen van afvalwater en het ontzouten van oceaanwater en brak water. 
Kortom, we moeten onze watervoorraadproblemen aanpakken alsof onze levens ervan afhangen. In feite is dat ook zo. 

De illusie van de financiële singulariteit 
NEW HAVEN – In hun nieuwe boek The Incredible Shrinking Alpha beschrijven Larry E. Swedroe en Andrew L. Berkin een beleggingsklimaat dat wordt beheerst door steeds beter geïnformeerde analisten, die vertrouwen op big data, krachtige computers en wetenschappelijk onderzoek. Met al deze concurrentie “komt de lat voor het bereiken van alpha [een rendement boven een voor de risico's aangepaste benchmark – en als zodanig een maatstaf voor succes bij het maken van keuzes bij individuele beleggingen] steeds hoger en hoger te liggen.” 
Deze conclusie werpt een belangrijke vraag op: Zal alpha uiteindelijk op nul uitkomen voor iedere denkbare beleggingsstrategie? 
Deze denkbeeldige toestand kan de financiële singulariteit worden genoemd, analoog aan de hypothetische toekomstige technologische singulariteit, wanneer computers de plaats innemen van de menselijke intelligentie. De financiële singulariteit impliceert dat je alle beleggingsbeslissingen beter aan een computerprogramma kunt overlaten, omdat de deskundigen met hun algoritmen hebben vastgesteld wat de resultaten op de markten bepaalt, waardoor ze dit alles tot een naadloos systeem hebben kunnen terugbrengen. 
In een recent discussiestuk, “Buffett’s Alpha,” concluderen Andrea Frazzini en David Kabiller van AQR Capital Management en Lasse Pedersen van de Copenhagen Business School dat Buffett geen heel positieve alpha genereert, als je rekening houdt met bepaalde minder goed bekende risicofactoren die van zware invloed zijn op zijn portefeuille. De implicatie is dat het geniale van Buffett kan worden gerepliceerd door een computerprogramma waarin deze factoren zijn verwerkt. 
Als dat waar zou zijn zouden beleggers en masse hun pogingen opgeven om op zoek te gaan naar onjuiste geprijsde aandelen, omdat die er niet meer zouden zijn. De marktdeelnemers zouden rationeel veronderstellen dat iedere aandelenkoers de reëel verwachte contante waarde van toekomstige kasstromen vertegenwoordigt, met het juiste kortingspercentage, en dat die kasstromen fundamentele waarden weerspiegelen die iedereen op dezelfde manier begrijpt. 
Er is een probleem met zulke perfecte markten dat al heel lang wordt onderkend: Niemand zou ook nog maar iets willen doen om uit te zoeken wat prijsschommelingen voor de toekomst betekenen. 
Het Grossman-Stiglitz-raadsel lijkt minder dwingend in het geval van de financiële singulariteit als we ons kunnen voorstellen dat computers alle beleggingsbeslissingen 'sturen'. Hoewel de alpha verwaarloosbaar klein kan zijn, vertegenwoordigt hij nog steeds genoeg winst om de computers draaiende te houden. 
Maar het echte probleem met deze kijk op de financiële singulariteit is niet het Grossman-Stiglitz-raadsel; het is juist dat de markten van de echte wereld er hoegenaamd niet bij in de buurt komen. Computer-enthousiastelingen raken opgewonden van zaken als de blockchain waar Bitcoin gebruik van maakt (zoals op een educatieve website, genaamd de Singularity University, in een sectie met de dramatische naam Exponential Finance). 
Nieuwsberichten maken gewag van horden emotionele mensen die handelen op basis van vage vermoedens en bijgeloof. Dat maakt een veel realistischer indruk dat al het gepraat over de ophanden zijnde financiële singulariteit. 
Markten lijken te worden gedreven door verhalen, zoals ik in mijn boek Irrational Exuberance benadruk. Er zijn verhalen over grote nieuwe tijdperken en over dreigende depressies. 
Als je openhartige gesprekken voert met veel schijnbaar rationele mensen, blijken ze er rare theorieën op na te houden. Deze mensen beïnvloeden de markten, omdat alle andere beleggers rekening met hen moeten houden; en hun gekte verdwijnt waarschijnlijk niet zo snel. 
Maar dat zegt op zich niets over zijn genialiteit. De ware bron van zijn succes kan bestaan uit het inzicht dat hij de ene methode vaarwel moet zeggen ten gunste van een andere. 
Het idee van de financiële singulariteit kan inspirerend lijken; maar het is niet minder illusoir dan het rationele Utopia dat generaties van centrale planners heeft geïnspireerd. Het menselijk oordeel, goed of slecht, zal de drijvende kracht blijven achter beleggingsbeslissingen en de resultaten van de financiële markten, voor de rest van ons leven en daarna. 

Zal de volgende crisis een cybercrisis zijn? 
CAMBRIDGE – Toen de financiële crisis in 2008 toesloeg, vroegen veel geschrokken critici zich af waarom de markten, toezichthouders en financiële deskundigen die crisis niet hadden zien aankomen. Vandaag de dag zou je dezelfde vraag kunnen stellen over de kwetsbaarheid van de wereldeconomie voor cyberaanvallen. 
Hoewel de grootste dreiging op dit gebied uitgaat van schurkenstaten met het vermogen om enorm geavanceerde computervirussen te ontwikkelen, kan het gevaar ook komen van anarchistische hackers en terroristen, en zelfs van computeruitval, in samenhang met natuurrampen. 
Een paar veiligheidsdeskundigen hebben groot alarm geslagen, waaronder – zeer onlangs – Jonathan Evans, het hoofd van de Britse geheime dienst (MI5). Maar alles bij elkaar zijn weinig leiders bereid de groei in de technologiesector of op het internet op een of andere manier in de waagschaal te stellen uit naam van een dreiging die zó amorf is. 
Het is moeilijk de afhankelijkheid van moderne economieën van grootschalige computersystemen te overschatten. Maar stel dat op een dag een hele groep essentiële communicatiesatellieten zou worden uitgeschakeld, of dat de databases van grote financiële systemen zouden worden gewist. 
Veel sceptici betogen dat grootschalige cyberaanvallen met redelijk goedkope, preventieve maatregelen goeddeels te voorkomen zijn, en dat doemprofeten de ergste scenario's overdrijven. Ze zeggen dat het vermogen van cyberterroristen en chanteurs om de wereldeconomie aan de rand van de afgrond te brengen, zoals in de Bruce Willis-film Die Hard 4 uit 2007, louter fictie is. 
Het is moeilijk te beoordelen wie gelijk heeft, en beide kampen in het debat kunnen bogen op de steun van belangrijke experts. Maar er lijkt sprake te zijn van een oncomfortabel aantal overeenkomsten tussen de politieke economie van het toezicht op cyberspace en het toezicht op de financiële sector. 
In de eerste plaats zijn zowel de cyberveiligheid als de financiële stabiliteit buitengewoon ingewikkelde onderwerpen, die voor de toezichthouders nauwelijks te behappen zijn. Experts kunnen in de particuliere sector vele malen meer verdienen dan bij de overheid, en de knapste koppen worden voortdurend weggekocht. 
In de Verenigde Staten moeten alle presidentskandidaten op pelgrimage naar Silicon Valley en andere technologiecentra om geld op te halen. De buitensporige invloed van de financiële sector was uiteraard een van de fundamentele oorzaken van de crisis van 2008 en blijft een grote rol spelen in de aanhoudende problematiek van de eurozone. 
In de derde plaats lijkt de informatietechnologie, nu de groei in de geavanceerde economieën vertraagt, de hoop voor de toekomst in te houden, zoals dat vijf jaar geleden het geval was met de financiële sector. Onhandige pogingen van regeringen om toezicht af te dwingen zullen waarschijnlijk ineffectief blijken bij het bieden van bescherming tegen catastrofes, maar zeer effectief in het wurgen van de groei. 
In beide gevallen – financiële stabiliteit en cyberveiligheid – leidt het besmettingsrisico tot een situatie waarin er een kloof kan ontstaan tussen het particulier initiatief en sociale risico's. Vooruitgang in de technologiesector levert vaak grote voordelen op op het gebied van de sociale voorspoed, die de voordelen die andere sectoren in recente decennia hebben voortgebracht overtreffen. 
Beiden zijn uitgebreid versleuteld en moeilijk te ontdekken als ze eenmaal in een computer zijn binnengedrongen. Het Flame-virus kan de randapparatuur van een computer overnemen, Skype-gesprekken opnemen, foto's nemen met de computercamera en informatie via Bluetooth versturen naar ieder apparaat dat zich in de buurt bevindt. 
Hoe kunnen we er zeker van zijn dat ze niet 'ontsnappen' en een veel bredere groep systemen besmetten, of voor ander gebruik worden aangewend, of dat toekomstige schurkenstaten of terroristen geen manier zullen bedenken om ze tegen hun bedenkers in te zetten? Geen economie is kwetsbaarder dan die van de VS, en het is arrogant om te geloven dat de Amerikaanse cybersuperioriteit (ten opzichte van iedereen, behalve wellicht China) het land immuun zal maken voor aanvallen. 
Bij de bescherming tegen virussen en de ontwikkeling van nieuwe virussen is sprake van een ongelijkwaardige wapenwedloop. Een virus kan slechts een paar honderd regels computercode omvatten, vergeleken met de honderdduizenden regels van anti-virusprogramma's, die moeten worden ontworpen om grote groepen potentiële vijanden te kunnen detecteren. 
Er wordt tegen ons gezegd dat we ons geen zorgen hoeven te maken over grootschalige cyberaanvallen, omdat er immers nog nooit een heeft plaatsgevonden en overheden waakzaam zullen zijn. Helaas is een van de andere lessen van de financiële crisis dat de meeste politici domweg niet in staat zijn moeilijke knopen door te hakken voordat de risico's werkelijkheid zijn geworden. 

Bankiers zonder grenzen 
LONDEN – Als Mark Carney in juli 2013 Mervyn King opvolgt als gouverneur van de Bank of England, zal de wereld het voortaan moeten stellen zonder Kings gevatte publieke uitspraken. Mijn persoonlijke favoriet deed zich voor toen hij, bij wijze van commentaar op de sterke detailhandelscijfers tijdens een bepaalde kerstperiode, twijfel zaaide over hun betekenis voor het inschatten van de algehele toestand van de economie. 
Ze zijn in de hele wereld actief, dwars door poreuze grenzen heen, en hechten weinig betekenis aan de geografische locatie van kapitaal en liquiditeit. Maar als het orkest ophoudt met spelen zijn het de toezichthouder en de centrale bank uit het land van herkomst die de scherven mogen opvegen, zelfs als de verliezen elders zijn opgelopen. 
IJslandse banken namen bijvoorbeeld deposito's in ontvangst van cliënten uit Groot-Brittannië en Nederland, en brachten die onder in Reykjavik, terwijl de gastlanden later de depositohouders schadeloos mochten stellen. Op dezelfde manier hadden Europese crediteuren meer last van de ondergang van de Amerikaanse zakenbank Lehman Brothers dan Amerikaanse crediteuren, omdat de gelden van deze laatstgenoemden nog vlak vóór het doek viel naar New York waren terug gesluisd. 
Midden december kondigden de Bank of England (BoE) en de United States Federal Deposit Insurance Corporation (FDIC) een doorbraak aan, althans wat betreft de grote banken uit de VS en Groot-Brittannië – dwz, twaalf van de achtentwintig instellingen die door de Financial Stability Board als van essentieel belang voor het wereldsysteem worden beschouwd. In hun geval zou een speciale autoriteit, in Londen of in Washington, bij een dreigend faillissement de controle over het moederbedrijf overnemen, het hogere kader op non-actief stellen, en bepalen welke verliezen de aandeelhouders en onverzekerde crediteuren lijden. 
Functionarissen van de BoE verklaarden luid en duidelijk dat ze bereid waren hun Amerikaanse collega's te vertrouwen, en niet zouden overgaan tot beslaglegging op dochterondernemingen of bezittingen van Amerikaanse banken in Groot-Brittannië. “Dit is een traject waarop vertrouwen van essentieel belang is,” zei plaatsvervangend gouverneur Paul Tucker van de BoE. 
Terwijl de FDIC en de BoE aan hun plan werkten, ontwikkelde de US Federal Reserve (de Fed, het federale stelsel van Amerikaanse centrale banken) voorstellen om buitenlandse banken in de VS bloot te stellen aan veel striktere regels en nauwer toezicht dan ze tot dusver hadden ervaren. De Fed wil buitenlandse banken verplichten een houdstermaatschappij op te richten, met afzonderlijk gefinancierde dochterondernemingen, waardoor de Fed in feite rechtstreeks toezicht zou kunnen uitoefenen op hun activiteiten. 
De rechtvaardiging voor deze nieuwe eisen is dat buitenlandse banken zich naast hun traditionele kredietverlening steeds meer zijn gaan bezighouden met aanzienlijke – en zo nu en dan redelijk complexe – activiteiten op de kapitaalmarkten. “De crisis heeft de daaruit voortvloeiende risico's voor de financiële stabiliteit in de VS aan het licht gebracht,” aldus Fed-gouverneur Daniel Tarullo. 
Oppervlakkig gezien lijken deze stappen gerechtvaardigd, gezien het onheil dat door slecht gereguleerde banken in de belangrijkste financiële centra is teweeggebracht. Maar we moeten beklemtonen dat deze veranderingen wel wat meer om het lijf hebben dan gerommel in de marge. 
Ernest Patrikis, een vroegere toezichthouder van de Fed, wijst op de duidelijke implicatie dat binnenlandse banken in de VS voortaan sterk in het voordeel zullen zijn ten opzichte van buitenlandse banken. Op nóg dramatischer wijze betoogt hij dat “deze subsidiarisatie het einde van het internationale banksysteem zou betekenen.” 
Larry Fink, CEO van de multinationale beleggingsfirma BlackRock, houdt er een soortgelijke mening op na: “[De] hele globalisering van deze firma's wordt ter discussie gesteld” als “ieder land voor [zichzelf] opkomt.” 
En het valt moeilijk te ontkennen dat de Fed de financieringsstrategieën van buitenlandse banken die in de VS actief zijn nauwlettend in de gaten zal moeten houden. Een andere gouverneur van de Fed, Jeremy Stein, heeft erop gewezen dat buitenlandse banken dollarschulden hebben ter waarde van grofweg $8 bln, voor een groot deel bestaand uit kortetermijnleningen. 
Gedwongen subsidiarisatie zorgt ervoor dat kapitaal en liquiditeit vast komen te zitten in plaatselijke juridische entiteiten, waardoor de effectiviteit van het gebruik van dat kapitaal wordt beperkt. In een tijd waarin bankkapitaal toch al schaars is, kan dit aanzienlijke economische kosten met zich meebrengen. 
Bovendien kunnen instrumenten die op een verstandige en juiste manier worden gebruikt door instellingen met een mondiale blik, zoals de Fed en de Bank of England, een ander karakter aannemen in landen waar vrije en open markten niet vanzelfsprekend zijn. We moeten daarom hopen dat de Amerikaanse en Britse autoriteiten behoedzaam zullen manoeuvreren en hun nieuwe bevoegdheden niet zullen misbruiken om de buitenlandse concurrentie onschadelijk te maken. 

De Westerse Alliantie in het digitale tijdperk 
MÜNCHEN – Dit weekend zullen Helmut Schmidt en Henry Kissinger meedoen aan een discussie op de Münchener Veiligheidsconferentie (MV); net zoals vijftig jaar geleden toen ze deelnamen aan de eerste ‘Internationale Wehrkunde-Begegnung’ (de voorloper van de huidige conferentie). In de tussentijd hebben veel ontwikkelingen in de wereld ons reden gegeven tot vreugde, maar ook tot reflectie. 
Het zijn niet alleen de crises die zich uitstrekken van Oekraïne tot Syrië die er voor zullen zorgen dat de vijftigste MV geen oefening in zelfgenoegzaamheid zullen worden. Het trans-Atlantische partnerschap, traditioneel de pijler van de conferentie, heeft betere dagen gekend. 
De Verenigde Staten hebben nu tenminste ingezien dat er veel vertrouwen verloren is gegaan in de afgelopen maanden, vanwege de schaal van de observatie ondernomen door het National Security Agency. De speech van Barack Obama over hervormingen van de activiteiten van de VS met betrekking tot het inwinnen van inlichtingen, zowel als zijn daaropvolgende interview op de Duitse televisie, representeerden een eerste poging om het vertrouwen van Amerika’s bondgenoten terug te winnen. 
Het onderwerp is te breed om alleen tussen regeringen en geheime diensten bediscussieerd te worden. Wat we nodig hebben is een meer alomvattend internationaal debat dat, bijvoorbeeld, het Amerikaanse en Duitse publiek engageert, zowel als het Congres van de VS en de Duitse Bondsdag. 
Duitsland zou ten slotte het eerste slachtoffer worden van een nucleaire confrontatie tussen de NAVO en het Warschaupact. Von Kleist wilde bijdragen aan de creatie van een Duitse ‘strategische gemeenschap’, die zijn eigen bijdrage kon maken aan het NAVO-debat, in plaats van slechts te absorberen wat hun technologisch superieure bondgenoot ook maar voorstelde. 
Op een bepaalde manier zitten we nu in een gelijke situatie. Alhoewel de veiligheidsimplicaties van het digitale tijdperk minder tastbaar en niet zo destructief zijn als een atoomaanval, veranderen de technologische mogelijkheden de spelregels van de internationale betrekkingen fundamenteel. 
Een toekomst van ‘denkende drones’ en defensieve en offensieve cyberwapens werpen nieuwe ethische, wettelijke en politieke vragen op. Wij Europeanen moeten zelfkritisch zijn en toegeven dat we niet alleen maar achterlopen in de zin van technische capaciteiten, we lopen ook het gevaar om te laat volledig de mogelijkheden en gevaren van de digitale wereld te vatten. 
En we zullen vanzelfsprekend nauwelijks in staat zijn om aan zinvolle onderhandelingen over cyberproblemen met de Amerikanen mee te doen tenzij we slagen in het bereiken van een gezamenlijk standpunt binnen de Europese Unie. Als we dit doen zouden we in een veel betere positie verkeren om op gelijke voorwaarden met de VS te onderhandelen, net zoals we dat kunnen over handelszaken. 
In het verleden gaf de deelname van de Westerse bondgenoten in de NAVO en de Nuclear Planning Group ruimte voor hun zorgen en voorkwam zo dat ze slechts een lijdend voorwerp van de VS-strategie werden. Nu hebben we gelijksoortige initiatieven nodig met betrekking tot de digitale wereld. 
Dit is waarom de conferentie een buitengewone kans is om het trans-Atlantische debat aan te zwengelen. Want laten we eerlijk zijn; er zullen alleen maar echte veranderingen in het gedrag van veiligheidsdiensten van de VS komen als het Congres hun activiteiten strikter reguleert. 
De onthullingen en de daaruit voortkomende debatten in de afgelopen maanden hebben laten zien dat veel Amerikaanse politici zich ook ongemakkelijk voelen over de vrijheden die de geheime diensten zich veroorloven. Zonder binnenlandse druk zal er echter weinig veranderen. 
Sommige Amerikanen zijn dankbaar voor de onthullingen van Edward J. Snowden over de NSA, waarvan ze geloven dat die een urgent nodig publiek overleg gestimuleerd hebben. Je kan wel zeggen dat de institutioneel verzekerde mogelijkheid van zelfkritiek de beste karaktertrek van het Westen is; zijn bijzondere eigenschap. 
Vervolgens waren we in staat om de eerste stappen te zetten naar wapenbeheersing en ontwapening. Nu hebben we in het Westen, als we nieuwe uitdagingen willen overkomen zonder onze identiteit als liberale democratieën te ontkennen, een zelfde debat nodig over onze strategie voor het digitale tijdperk. 
De Schmidts en Kissingers van vandaag en morgen zullen dit weekend in München kans hebben om deel te nemen aan wat waarschijnlijk het belangrijkste strategische debat van onze tijd is: hoe zorgen we ervoor dat het Westen tijdens het digitale tijdperk niet uiteenvalt. 

Seksisme op de werkvloer is nog volop aanwezig 
NEW YORK – Lijden vrouwen nog steeds onder een dubbele moraal op de werkvloer als het om hun uiterlijk gaat? Of zijn we eindelijk voorbij het subtiele (en soms niet zo heel subtiele) seksisme bij het in dienst nemen en bevorderen van vrouwen, dat ik in 1991 al “de professionele schoonheidsquotiënt” heb genoemd? 
Het is moeilijk te geloven dat we het hier twintig jaar later nog steeds over moeten hebben, maar dat is wel aan de orde. Als anti-feministen betogen dat er nu een “gelijk speelveld” voor vrouwen bestaat, en dat alle mogelijk verschillen tussen de seksen op het gebied van prestaties en beloningen louter de eigen keuzen van vrouwen weerspiegelen, moeten ze maar eens kijken naar wat vroeger “lookism” werd genoemd. 
In een recent commentaar heef socioloog Michael Kimmel een zaak in Iowa beschreven, waarbij de 33-jarige tandtechnicus Melissa Nelson door haar mannelijke baas was ontslagen, niet omdat ze haar werk niet goed zou doen, maar omdat hij haar seksueel te aantrekkelijk vond om mee te werken, bang als hij was dat hij zijn huwelijkstrouw zou schenden. Toen Nelson hem voor het gerecht daagde, kwam de rechtbank met een weerzinwekkend vonnis – overeind gehouden door het Hooggerechtshof van Iowa – waarin zijn recht werd bevestigd om haar om deze reden te ontslaan. 
Je zou kunnen betogen dat ook mannen promotie krijgen of worden 'gestraft' op basis van hun uiterlijk; economen hebben inderdaad geconstateerd dat degenen met een “bovengemiddelde” verschijning 5% méér verdienen dan hun “minder aantrekkelijke” collega's, en dat werknemers met een “benedengemiddelde” verschijning 7-9% minder verdienen dan hun “gemiddelde” collega's. 
We weten allemaal dat er een reden is dat politici $400 besteden aan kappers en dat CEO's erover opscheppen hoe zij 's ochtends vroeg met persoonlijke trainers aan hun conditie werken. De nadruk die wordt gelegd op een gezond, jeugdig en professioneel uiterlijk is een teken dat erop wijst hoe mannelijke elites in een geavanceerde economie hun status aan elkaar 'communiceren'. 
Maar zoals uit de Nelson-zaak blijkt, worden vrouwen niet alleen blootgesteld aan het regelrechte – en net zo belastende – “lookism” waarmee ook mannen op hun werk worden geconfronteerd. 
Vooral jonge vrouwen lijden onder discriminatie op de werkplek als ze esthetisch “te” aantrekkelijk worden bevonden. Bij veel bedrijven worden aantrekkelijke jonge vrouwen in ondersteunende en ondergeschikte banen gemanoeuvreerd, waarin hun uiterlijk – als ze bijvoorbeeld tijdens vergaderingen koffie serveren aan mannen met een hoge status – waarde kan toevoegen aan het ”merk”, ook al wordt er geen enkele waarde toegevoegd aan hun eigen carrière. 
Jonge vrouwen worden zelfs in deze in het oog springende rol van 'cheerleaders' geplaatst als hun professionele ontwikkeling er meer bij gebaat zou zijn als ze ongezien in een lab zouden kunnen werken, 's avonds laat zouden kunnen ploeteren aan een stuk tekst, of een zaal zouden kunnen toespreken vanuit een positie van gezag. Mogelijk nog ernstiger is de klap die hun vertrouwen oploopt als ze zich tussen hun twintigste en dertigste zorgen moeten maken dat ze hun (over het algemeen minimale) vooruitgang te danken hebben aan hun goede uiterlijk en niet zozeer aan hun prestaties. 
Nog schadelijker is de reflex waarmee zelfs vandaag de dag westerse media nog de aandacht trachten te vestigen op de verschijning en seksualiteit van machtige vrouwen, vooral in de politiek. The Huffington Post, een voor het overige behoorlijke publicatie, bracht een verslag over de Duitse bondskanselier Angela Merkel onder de kop “Merkel’s cleavage takes center stage in German elections” (“Merkels decolleté eist alle aandacht op bij Duitse verkiezingen”), terwijl anti-Merkel bloggers het hebben over Merkels “gebrek aan aantrekkelijkheid”. 
De Duitse Die Partei, opgericht door de redactie van het satirische tijdschrift Titanic, heeft deze beledigende stijlfiguur belachelijk gemaakt door een campagne te lanceren onder de slogan: “Een vrouw – jazeker! 
Deze aanhoudende, nogal fetisjistische seksualisering van machtige vrouwen bevestigt het betoog dat ik al ruim twintig jaar geleden in mijn boek The Beauty Myth heb gevoerd: het uiterlijk van vrouwen wordt rigoureus – als afleidingstactiek – tegen hen ingezet als er echte sociale, economische of politieke macht op het spel staat. 
Het is ongetwijfeld demoraliserend en storend voor invloedrijke vrouwen om voortdurend als domme blondjes te worden behandeld, of om van de grote nieuwsmedia te horen te krijgen hoe onaantrekkelijk, oud, dik of slecht gekleed ze zijn. Dit spervuur van seksisme is de reden dat jonge vrouwen met grote leiderschapskwaliteiten dikwijls niet al te graag in de schijnwerpers treden: zij zien dit misbruik, of het nu “positief” of negatief is, als iets waarbij ze alleen maar kunnen verliezen, een probleem waarmee machtige mannen eenvoudigweg niet te maken hebben. 
Wordt ooit aan Ben Bernanke (de voorzitter van het stelsel van Amerikaanse centrale banken) gevraagd wat hij met die gezichtsbeharing moet (“Het is geen 1979 meer!”)? Wordt Newt Gingrich ooit door politieke verslaggevers ter verantwoording geroepen voor zijn overgewicht en slechte kledingkeuze? 
Geen enkel nieuwsorgaan zou ooit dergelijke observaties afdrukken, omdat ze – als ze aan het adres van mannen zijn gericht – beledigend, ongepast persoonlijk en irrelevant lijken. Dus waarom is het nog steeds aanvaardbaar om in het openbaar commentaar te geven op het decolleté van Merkel of de enkels van Hillary Clinton? 
We moeten proberen ons een wereld voor te stellen waarin de Jamie Dimons en Newt Gingriches dagelijks moeten vechten om hun focus op hun drukke werkzaamheden vast te houden, terwijl er grote hoeveelheden aandacht en commentaar worden gewijd aan hoe “hot” en goedgekleed ze zijn, of – andersom – hoe uit vorm en seksueel onaantrekkelijk ze zijn. 
Veel landen hebben overheidsinstanties die erop moeten toezien dat vrouwen – en mannen – op de werkvloer niet worden gediscrimineerd op grond van hun uiterlijk. Helaas is die taak nog niet voltooid. 
Maar omdat de media een belangrijke rol spelen bij het laten voortbestaan van de dubbele moraal jegens vrouwen, zal wetgeving of rechtspraak tegen dit soort intimidatie op de werkvloer niet helpen. Seksistische commentatoren moeten in de spiegel kijken, en als ze dat op een eerlijke manier doen, zullen ze niet blij zijn met wat ze zien. 

Een nieuwe missie voor de Wereldbank 
WASHINGTON, DC – De Groene Revolutie wordt gezien als een van de grootste successen in de geschiedenis van de economische ontwikkeling. In de jaren zestig en zeventig transformeerden de creatie en adoptie van graansoorten met hoge opbrengsten de Indiase economie en redden in vrijwel de hele ontwikkelingswereld miljarden mensen van uithongering. 
Maar vandaag de dag is de toekomst van de organisatie die verantwoordelijk was voor de Groene Revolutie - een consortium van 15 onderzoekscentra over de hele wereld geheten de Consultative Group on International Agricultural Research (CGIAR) – in het geding. De Wereldbank, een van de grootste financiers, overweegt zijn geldelijke steun in te trekken. 
De missie van de CGIAR is mondiale voedselveiligheid, en basaal landbouwkundig onderzoek biedt potentieel groot economisch rendement voor ‘s werelds armen. Maar nog zorgelijker is het signaal dat de Wereldbank hiermee afgeeft, namelijk dat deze niet langer de ondergefinancierde mondiale publieke goederen zal ondersteunen die cruciaal zijn om de sociale, economische, en politieke vooruitgang van afgelopen eeuw in stand te houden. 
De voorgestelde bezuinigingen bij CGIAR zijn onderdeel van de inspanningen van de Wereldbank om zijn administratieve budget met 400 miljoen dollar te verminderen; een belofte die in 2013 werd gedaan door de president van de organisatie, Jim Yong Kim. De Wereldbank geeft momenteel jaarlijks 50 miljoen dollar aan de CGIAR; dit zou met 20 miljoen dollar gekort worden, waarna het bedrag over een periode van een paar jaar misschien helemaal afgebouwd zal worden. 
De getallen waar over gediscussieerd wordt zijn klein bier vergeleken met de 52 miljard dollar die in 2013 door de donoren van de Wereldbank werd toegezegd om de mondiale armoede te bestrijden en om landen met lage inkomens te helpen. Voor de CGIAR zouden de voorgestelde bezuinigingen, alhoewel pijnlijk, ook niet funest zijn; in 2013 spendeerde de groep aan zijn activiteiten 984 miljoen dollar. 
De Wereldbank overweegt ook te snijden in zijn kleine maar katalyserende contributies aan het Global Development Network, dat onderzoekers in ontwikkelingslanden financiert. De steun voor het Extractive Industries Transparancy Initiative, die de openbaarmaking van deals over natuurlijke hulpbonnen bevordert in het belang van de strijd tegen corruptie, staat ook ter discussie, net zoals de fondsen voor het Special Program for Research and Training in Tropical Diseases. 
Het geld dat de Wereldbank spendeert aan de voorziening van aan ontwikkeling gerelateerde mondiale publieke gemeenschapsgoederen is nooit groot onderdeel van de totale uitgaven geweest. De ongeveer 200 miljoen dollar per jaar die de Bank besteedt aan het ondersteunen van CGIAR en andere begunstigden verbleekt in vergelijking tot de 35 miljard dollar in leningen waar deze in 2012 in voorzag. 
De primaire missie was – en is nog – om overheden leningen en technische ondersteuning aan te bieden. Maar het is vermeldenswaardig dat de relevantie van de Wereldbank voor de financiën van ontwikkelingslanden in de 21e eeuw tegenover staatsleningen, private investeringen, en geldzendingen door migranten ernstig is verminderd. 
Maar zoals ik al eerder heb betoogd zou het er nog een bij moeten hebben. Als ’s werelds eerste en enige volledig mondiale ontwikkelingsorganisatie is hij goed gepositioneerd – en heeft ook de verantwoordelijkheid – om het management van mondiale publieke goederen te helpen sponsoren, financieren, en mede de agenda te bepalen. 
De snelle reactie van organisatie op de ebola-pandemie onlangs is een indrukwekkend voorbeeld van zijn capaciteit om mondiale problemen aan te pakken. Bovendien zal de internationale gemeenschap het dit jaar eens worden over de Sustainable Development Goals; doelen die zeer gediend zouden zijn met investeringen op gebieden als landbouwkundig onderzoek en ontwikkeling, inspanningen om land- en watergebruik te optimaliseren, en de bescherming van bossen. 
De missie van de Bank uit de 20e eeuw – om landen te helpen hun ontwikkeling te financieren – zal de afzienbare toekomst van levensbelang blijven. Maar er is ook ruimte voor de Wereldbank om zijn focus op de 21e eeuw af te stemmen, met een grotere nadruk op een van de kernvereisten voor ontwikkeling: het voorzichtige beheer en de protectie van mondiale publieke goederen. 

Nieuwe valutaoorlogen 
NEW YORK – De recente beslissing van de Bank van Japan om de omvang van zijn monetaire verruiming (QE) te vergroten is een signaal dat er wellicht een nieuwe ronde van valutaoorlogen aan zit te komen. De inspanningen van de Bank van Japan om de yen te verzwakken, die inhouden dat deze de zwarte piet probeert door te spelen, veroorzaken beleidsreacties door heel Azië en de rest van de wereld. 
Centrale banken in China, Zuid-Korea, Taiwan, Singapore en Thailand, die bang zijn dat hun concurrentiepositie tegenover Japan slechter wordt, versoepelen hun eigen monetaire beleid ook of zullen dat snel meer gaan doen. De Europese Centrale Bank en de centrale banken van Zwitserland, Zweden, Noorwegen en een aantal landen in Centraal-Europa zullen waarschijnlijk ook QE of ander onconventioneel beleid omhelzen om hun valuta niet teveel tegenover andere munten in waarde te laten stijgen. 
Dit alles zal leiden tot een sterkere dollar, omdat de groei in de Verenigde Staten aantrekt en de Federal Reserve heeft aangegeven dat ze de rentetarieven vanaf volgend jaar zal gaan verhogen. Maar als de mondiale groei zwak blijft en de dollar te sterk wordt zal zelfs de Fed misschien besluiten om de rentetarieven later en langzamer te verhogen om een buitensporige appreciatie van de dollar te voorkomen. 
De oorzaak van de jongste valutaonrust is helder: in een sfeer van het afbouwen van hoge overheids- en particuliere schulden is monetair beleid het enige beschikbare gereedschap geworden om de vraag en groei aan te jagen. 
In de eurozone zijn het plotselinge opdrogen van kapitaalstromen naar de periferie en de strikte begrotingsdiscipline die daar (met steun van Duitsland) is opgelegd door de Europese Unie, het Internationaal Monetair Fonds en de ECB een enorm beletsel voor groei geweest. In Japan draaide een excessief front-loaded verhoging van de verbruiksbelasting het herstel dat dit jaar is bereikt de nek om. 
Mondiaal gezien heeft de asymmetrische afstelling van crediteur- en debiteureconomieën deze recessieve en deflatoire spiraal versterkt. Landen die teveel uitgaven, te weinig spaarden en tekorten op de lopende rekening hadden zijn door de markten gedwongen om minder uit te geven en meer te sparen. 
Nu financiële soberheid en asymmetrische aanpassingen hun tol hebben geëist van de economische prestaties heeft het monetaire beleid hier de last van moeten dragen met het ondersteunen van een haperende groei door middel van zwakkere munten en hogere netto-exporten. Maar de hieruit resulterende valutaoorlogen zijn gedeeltelijk een nulsomspel: als de ene munteenheid zwakker is moet een andere sterker zijn, en als de handelsbalans van het ene land verbetert moet die van een ander verslechteren. 
Verruiming kan de groei aanjagen door de prijzen van activa op te drijven (aandelen en huisvesting), de kosten van staats- en particuliere leningen te verlagen en door het risico van een daling van de actuele en verwachte inflatie te verkleinen. Gegeven de begrotingsdruk en particuliere schuldafbouw zou onvoldoende monetaire versoepeling de afgelopen jaren hebben geleid tot een dubbele en driedubbele dip recessie (zoals bijvoorbeeld in de eurozone gebeurde). 
Maar de algehele beleidsmix is verre van optimaal geweest, met te veel korte termijn begrotingsconsolidatie en te veel onconventioneel monetair beleid (dat steeds minder effectief is geworden). In de geavanceerde economieën zouden minder budgettaire consolidatie op korte termijn en meer investeringen in productieve infrastructuur, gecombineerd met een geloofwaardiger engagement aan financiële aanpassingen op de middellange en lange termijn (en minder agressieve geldverruiming) een betere benadering zijn geweest. 
Je kan een paard naar de liquiditeit leiden, maar je kan het niet leren drinken. In een wereld waar de particuliere totale vraag zwak is en onconventioneel monetair beleid uiteindelijk op ‘pushing on a string’ begint te lijken zijn de argumenten voor een langzamere financiële consolidatie en voor meer productieve openbare infrastructuur overtuigend. 
Zulke uitgaven bieden rendementen die zeker hoger zijn dan de lage rentetarieven waar de meeste geavanceerde economieën nu mee te maken hebben, en de infrastructurele behoefte is in zowel ontwikkelde als opkomende economieën (met uitzondering van China, dat over-geïnvesteerd heeft in infrastructuur) enorm. Bovendien werken overheidsinvesteringen zowel aan de kant van de vraag als van het aanbod. 
Bij een financiële crisis treffen de eerste uitgavebeperkingen productieve overheidsinvesteringen, omdat overheden er de voorkeur aan geven om bestaande (en vaak inefficiënte) uitgaven aan banen in de publieke sector en aan overdrachtsbetalingen aan de particuliere sector in stand te houden. Als resultaat hiervan blijft het globale herstel in de meeste geavanceerde economieën (met gedeeltelijke uitzondering van de VS en het VK) en nu ook in de grote opkomende economieën (waar de groei scherp is vertraagd de afgelopen twee jaar) anemisch. 
Het juiste beleid (minder financiële soberheid op korte termijn, meer uitgaven aan overheidsinvesteringen en minder bouwen op monetaire verruiming) is precies het tegenovergestelde van dat van ’s werelds grote economieën. Geen wonder dat de mondiale groei blijft teleurstellen. 

Poetins potsierlijke parade 
NEW YORK – De meiparade in Moskou van dit jaar ter viering van de 70e verjaardag van het einde van de Tweede Wereldoorlog belooft de grootste te worden sinds de ineenstorting van de Sovjet-Unie. Zo'n 16000 soldaten, 200 pantserwagens en 150 vliegtuigen en helikopters zullen over het Rode Plein heen lopen, rijden en vliegen. 
Toch zullen er, ook al kwamen de Russische bondgenoten tijdens de Tweede Wereldoorlog uit Europa en Noord-Amerika, geen westerse leiders aanwezig zijn bij deze herdenking – een gevolg van de afkeuring door het Westen van Poetins invasie van Oekraïne en zijn annexatie van de Krim. In plaats daarvan zullen tot de hooggeplaatste gasten van de Russische president Poetin de leiders van China, India en Noord-Korea behoren. 
Het vandaag de dag naar Rusland kijken is als het gadeslaan van het jongste product van de filmserie X-Men, “Days of Future Past.” Net zoals de X-Men in die film hun krachten bundelen met hun jongere evenbeelden om de toekomst van de mensheid veilig te stellen, zo grijpt het huidige Kremlin terug op het Russische Sovjet-verleden, in wat het ziet als een contemporaine strijd voor de overleving van het land. 
Cruciaal voor deze strategie is propaganda waarin het Westen van nu over één kam wordt geschoren met de Duitsers die Rusland in 1941 zijn binnengevallen, terwijl Oekraïense regeringsfunctionarissen worden afgeschilderd als 'fascisten' en 'neo-nazi's.' Het Kremlin heeft zich van dergelijke claims en van de veronderstelde noodzaak om in het buitenland wonende Russen te verdedigen bediend om zijn agressie tegen Oekraïne te rechtvaardigen. 
Een maand later bekrachtigde Poetin dit beeld van de Russen als de moreel superieure slachtoffers van een wreed en niet tot compromissen bereid Westen. “We zijn minder pragmatisch en minder berekenend dan andere volkeren,” betoogde hij, alvorens eraan toe te voegen dat de “grootsheid” en “enorme omvang” van Rusland betekenen dat “we een genereuzer hart hebben.” 
Het is niet moeilijk om de parallellen te zien tussen de aanpak van Poetin en die van Jozef Stalin, die aan het begin van de Tweede Wereldoorlog verklaarde dat de “vijand” erop uit was de “nationale cultuur” van Rusland te “vernietigen,” het Russische volk te “Germaniseren”, en “de Russen in slaven te veranderen.” Het verschil is uiteraard dat de Nazi Wehrmacht de Sovjet-Unie daadwerkelijk is binnengevallen, terwijl Oekraïne simpelweg over zijn eigen toekomst wilde kunnen beslissen. 
Destijds was de militaire parade op het Rode Plein – met bijna 35000 soldaten, 1900 stuks militair materieel en een orkest van 1400 man – een welverdiende ceremonie. Het Sovjet-leiderschap spaarde kosten noch moeite voor deze militaire vertoningen, die – bij ontstentenis van een externe militaire dreiging – een belangrijk vehikel werden voor het versterken van de nationale eenheid. 
Na de ineenstorting van de Sovjet-Unie zette Rusland, dat niet langer een supermacht was, de militaire spektakels op een laag pitje. Maar in 2005 hield Poetin een grote parade ter herdenking van de 60e verjaardag van het einde van de Tweede Wereldoorlog – een parade die westerse leiders, in het geloof dat Rusland een Europese toekomst zou kunnen hebben, destijds wél bijwoonden. 
Hoe kun je nu het einde van een oorlog vieren in een tijd dat de nakomelingen van degenen die in deze oorlog vochten (ongetwijfeld gedreven door de hoop dat toekomstige generaties in vrede zouden kunnen leven) elkaar naar het leven staan in een meedogenloze kleine oorlog in het oosten van Oekraïne? Wat is het punt van grandioze vuurwerkshows als er tegelijkertijd echte houwitsers en raketten worden afgevuurd? 
In zijn boek uit 1996, Parades and Politics at Vichy (Parades en politiek in Vichy) beschrijft hij hoe Philippe Pétain, als staatschef van Vichy France, schouwspelen, reactionaire politiek en uiteraard zijn bondgenootschap met Adolf Hitler gebruikte om zijn verslagen land wijs te maken dat het er nog steeds toe deed in de wereld. Het autoritaire traditionalisme van Vichy verheerlijkte gezin en vaderland, terwijl Pétain, een voormalig legerleider, dienst deed als een soort militaire koning, hoog op de tribune gezeten. 
Poetin ziet zichzelf als een nieuwe tsaar. Zijn KGB-achtergrond dicteert zijn leiderschapsstijl, die de afschaffing van vrije en eerlijke verkiezingen omvat, evenals de vervolging van tegenstanders en het propageren van conservatieve waarden die hij, net als Pétain vóór hem, contrasteert met de corrumperende invloed van een “immoreel” en “decadent” Westen. 
Vertrouwend op deze aanpak is Poetin bondgenootschappen aangegaan met figuren als de Syrische president Bashar al-Assad en de Egyptische militaire heerser Abdel Fattah el-Sisi. China, de op één na grootste economie ter wereld, is een nuttige toevoeging aan zijn verzameling vriendschappelijke anti-democratische staten, omdat China zijn eigen strategische grieven jegens het Westen heeft. 
Poetin mag dan proberen zijn daden in Oekraïne als een strijd tegen het fascisme af te schilderen, in werkelijkheid is het een strijd voor relevantie – die hij nooit zal kunnen winnen. Hoe groots de parade straks ook zal zijn, hij kan de waarheid niet verhullen: de hoogtijdagen van Rusland als supermacht liggen in het verleden. 

De ontwikkelingsdoelen van vrouwen 
NEW YORK – Nu de deadline van 2015 voor de Millennium Development Goals (Millennium Ontwikkelingsdoeleinden, MDGs) van de Verenigde Naties snel naderbij komt, zullen de wereldleiders voor een keuze komen te staan: de deadline een decennium of twee opschuiven, of degenen ter verantwoording roepen die er niet in zijn geslaagd hun beloften na te komen. 
In 1978, op de Internationale Conferentie over Primaire Gezondheidszorg in Alma-Ata, ondertekenden 134 staten een verklaring die opriep tot adequate gezondheidszorg voor iedereen in het jaar 2000. Zestien jaar later, in 1994 in Cairo, bevestigden 179 overheden het recht op voortplanting als een fundamenteel mensenrecht. 
Toch waren deze deadlines min of meer onverrichterzake verstreken toen de leiders van 189 landen in september 2000, tijdens de 55e Algemene Vergadering van de VN, de MDGs aannamen. En zowel vóór als na de MDG-verklaring zijn er diverse andere beloften gedaan en resoluties aangenomen door de wereldleiders. 
Hoe staan de zaken er nu dus voor? 
We hebben positieve resultaten gezien in de strijd tegen HIV/AIDS, malaria en tuberculose. Miljarden mensen hebben toegang tot beter drinkwater gekregen; en velen zijn aangesloten op deugdelijk rioleringssystemen (hoewel een miljard mensen nog steeds hun toevlucht moet zoeken tot het doen van hun behoeften in de open lucht – een enorm gezondheidsrisico). 
Er is ook vooruitgang geboekt op het terrein van de gelijkheid der seksen. De percentages meisjes en jongens die naar school zijn nu min of meer even groot, en vrouwen hebben steeds meer een stem gekregen in de politieke arena. 
Hoewel de chronische ondervoeding van jonge kinderen is afgenomen, heeft een op de vier kinderen – 162 miljoen kinderen in totaal, aldus de Wereld Gezondheids Organisatie – te kampen met de gevolgen van dwerggroei. De moeder- en kindersterfte is met miljoenen afgenomen, maar toch overlijden er ieder jaar nog steeds honderdduizenden vrouwen en kinderen onnodig. 
Bovendien meldt de VN dat 222 miljoen vrouwen nog steeds geen toegang hebben tot de meest fundamentele informatie, producten en diensten die hen in staat zouden stellen te beslissen hoeveel kinderen zij willen hebben en de timing van hun zwangerschappen te bepalen op een manier die hun gezondheid ten goede komt, hen de mogelijkheid geeft een opleiding te volgen en de kwaliteit van hun leven te verbeteren. In hetzelfde rapport staat dat er ieder jaar 300.000 meisjes en vrouwen in de leeftijdscategorie van 15 tot 19 overlijden aan met zwangerschappen samenhangende complicaties, terwijl er nog veel meer levenslang gehandicapt blijven. 
Het rapport uit 2013 van de secretaris-generaal van de VN, getiteld “A Life of Dignity for All” (“Een waardig leven voor iedereen”), roept op tot een universele agenda om ervoor te zorgen dat niemand achterblijft. Maar miljoenen mensen – vooral vrouwen – blijven nu al achter. 
De eigen oproepen van de VN om het momentum aan te jagen in de laatste vijfhonderd dagen van de MDGs benadrukken het feit dat ongelijkheid, moedersterfte tijdens het baren, het gebrek aan universele educatie en de aantasting van het milieu serieuze problemen blijven. 
Om werkelijk verandering te bewerkstelligen – en niet alleen voor vrouwen – hebben we wereldwijde steun nodig voor de toegang tot gezinsplanning, gezondheidszorg voor vrouwen en kinderen, en steun voor initiatieven om vrouwen meer eigen middelen in handen te geven. Een goed opgeleide vrouw kan beter voor zichzelf zorgen, goed overdachte keuzes maken en haar bijdrage aan de gemeenschap vergroten. 
Niemand betwist dat ontwikkeling alomvattend en billijk moet zijn. Wat ontbreekt in de diplomatieke discussie is een sterk raamwerk om overheden en ontwikkelingspartners aansprakelijk te kunnen stellen voor de vertaling van verheven idealen als mensenrechten – vooral het recht op de toegang tot fundamentele gezondheidszorgdiensten – in praktische oplossingen. 
Nu de agenda voor duurzame ontwikkeling na 2015 wordt opgesteld, moeten de wereldleiders en hun ontwikkelingspartners verder denken dan het vaststellen van nieuwe doelen die in de loop der tijd weer vervagen, en toebewegen naar het inrichten van aansprakelijkheidsmechanismen, -processen en -systemen die ervoor kunnen zorgen dat we de doelen halen die we al hebben afgesproken. 
We moeten korte metten maken met de huidige ongeschreven wet van 'nul verantwoordelijkheid' voor leiders die er niet in slagen hun eigen beloften gestand te doen inzake internationaal overeengekomen doelen. Kortom: onze regeringen moeten gaan doen wat ze beloofd hebben. 

De bespiegelingen van een gevangene over Nelson Mandela 
Als gevangene zag ik me gedwongen me te concentreren op wat essentieel is over mijzelf, mijn politieke overtuigingen en mijn land. Daarom kan ik bijna de aanwezigheid voelen van de moedige mannen en vrouwen, jong en oud, die zich in Kiev en andere Oekraïense steden hebben verzameld ter verdediging van hun droom van een democratische en Europese toekomst. 
Ik weet zeker dat Nelson Mandela mijn gevoelens zou hebben begrepen en met deze analyse had ingestemd. Het Zuid-Afrikaanse Apartheidsregime mag hem dan voor bijna dertig jaar hebben weggeborgen, bij de grote Soweto-protesten en andere betogingen voor vrijheid en gelijkheid hebben moedige jonge Zuid-Afrikanen onveranderlijk naar zijn voorbeeld gekeken en zijn aanwezigheid gevoeld. 
In de hele wereld vieren de meeste mensen nu terecht de zachtaardige waardigheid waarmee Mandela Zuid-Afrika uit de politieke wildernis heeft geleid. Zelfs hier, achter de tralies en onder het soort permanente bewaking dat hij bijna dertig jaar heeft moeten ondergaan, kan ik mij de warmte van zijn brede glimlach voor de geest roepen, evenals zijn vrolijke ogen en die kleurrijke Hawaii-shirts die hij met zo veel flair droeg. 
En ik kan zijn niet-aflatende – en ja, soms ook sluwe – toewijding aan verzoening bewonderen, waardoor zijn land is behoed voor de rassenoorlog die degenen die het einde van de heerschappij van de blanke minderheid weigerden te accepteren als onvermijdelijk beschouwden. Wat hebben zij dat verkeerd ingeschat, en hoe wonderbaarlijk was de prestatie van Mandela om zelfs zijn meest onverzoenlijke vijanden zich thuis te laten voelen in het Zuid-Afrika van na de Apartheid. 
Maar hier, op deze plek, is het niet Mandela de staatsman die mijn ziel raakt en mijn verbeelding kietelt. “Mijn” Mandela is de gevangene, de Mandela van het Robbeneiland, die 27 jaar achter de tralies heeft doorgebracht (waarvan 18 op een rots in de zuidelijke Atlantische Oceaan) en daar toch vandaan is gekomen met een intacte geest, vol van een visioen over een tolerant Zuid-Afrika, een natie die zelfs openstond voor de architecten en de profiteurs van de Apartheid. 
Al wat Mandela heeft geëist was dat de waarheid over het verleden aan het licht zou komen. Via de unieke innovatie van de Waarheids- en Verzoeningscommissie heeft Mandela de enige levensvatbare brug gevonden tussen de racistische erfenis van zijn land en zijn multi-raciale heden en toekomst – een combinatie van politiek vernuft en menselijke wijsheid die slechts de grootste van alle leiders kenmerkt. 
Mandela was in staat Zuid-Afrika naar de vrijheid te voeren, omdat hij de toekomst van zijn land duidelijker voor ogen zag dan degenen die de jaren van de Apartheid juist buiten de gevangenis hadden meegemaakt. Hij bezat die heldere morele blik die gevangenschap – wellicht méér dan welke andere omgeving ook – kan voeden. 
“Geleidelijk aan werd mij duidelijk dat de lijn tussen goed en kwaad niet door staten of tussen klassen of politieke partijen heen loopt, maar recht door ieder mensenhart – en door alle mensenharten”, schreef hij in de Goelag Archipel. “Die lijn verschuift … En zelfs binnen harten die door het kwaad worden overweldigd, blijft één klein bruggenhoofd voor het goede behouden. 
Het vermogen om helderder dan de meesten de innerlijke werking van de menselijke ziel te doorgronden is een van de weinige gaven die de gevangenschap je kan schenken. Gedwongen om rekening te houden met je eigen kwetsbaarheid, je eigen isolement, je eigen verlies (en je schijnbaar verloren zaak) leer je zorgvuldiger in mensenharten te kijken – in dat van jou en van je gevangennemers. 
Mandela was de belichaming van deze zeldzame gave. Hoe heeft hij anders zijn bewaker op Robbeneiland persoonlijk kunnen uitnodigen om zijn inauguratie bij te wonen als eerste democratisch gekozen president van Zuid-Afrika? 
Achter Mandela's genereuze geest ging uiteraard een stalen karakter schuil. Zijn gevangenhouding duurde uiteindelijk 27 jaar, omdat hij weigerde iets anders te accepteren dan zijn onvoorwaardelijke vrijlating. 
Zoals gewoonlijk bleek uit Mandela's eigen woorden over de dag van zijn persoonlijke invrijheidstelling hoe goed hij dit had begrepen: “Toen ik de deur uitliep naar de poort die mij mijn vrijheid zou hergeven, wist ik dat ik, als ik mijn bitterheid en mijn haat niet zou achterlaten, ik nog steeds in een gevangenis zou blijven zitten”. 

De verleiding van Jalta 
KIEV – De stille periode tussen de oorlogsverklaring in september 1939 en de blitz van de Nazi’s op België en Frankrijk (en Nederland, red.) wordt vaak de ‘de Schemeroorlog’ genoemd. Sinds Rusland de Krim is binnengevallen, heeft geannexeerd en is begonnen troepen en gewapende colonnes samen te trekken aan onze oostgrens, leven we in Oekraïne in een ‘schemervrede’. 
Onze regering heeft een standby-leenovereenkomst onderhandeld met het Internationaal Monetair Fonds die ons een gedeelte van de middelen zal geven die we nodig hebben om onze financiën en economie op orde te krijgen. Die overeenkomst zal ook serieuze economische pijn betekenen maar de Oekraïners zijn bereid om de prijs te betalen voor het behoud van onze onafhankelijkheid. 
Na een tijd van verwaarlozing, een periode toen wij (net als de rest van Europa) geloofden dat de grenzen van het continent nooit meer door geweld veranderd zouden worden, verhogen we ook onze defensie-uitgaven, ondanks de precaire staat van onze economie. Er zal geen soeverein Oekraïens territorium meer opgegeven worden. 
Het belangrijkste is dat we, ondanks het tegen ons samengebalde Russische leger, op verkiezingscampagne gaan. Volgende maand zullen de Oekraïense burgers vrij een nieuwe president kiezen; de beste terechtwijzing aan de Russische propaganda over ons vooronderstelde falen om de democratie in stand te houden. 
En toch krijgen we, terwijl de Oekraïners eraan werken om ons land weer op te bouwen na de roofzuchtige heerschappij van Viktor Janoekovitsj, te maken met een nieuwe dreiging, in de vorm van een ‘vredesoffensief’; die oude specialiteit van de Sovjetdiplomatie ontworpen om de Westerse besluitvorming te ondermijnen. Het recente telefoontje van Vladimir Poetin naar Barack Obama om tot hernieuwde diplomatieke gesprekken te komen, gevolgd door een Russisch witboek hoe een crisis op te lossen die door het Kremlin zelf ontstaan is, is in feite een belediging voor de vrede. 
Deze strategische zet van Poetin is verwant met de beruchte Conferentie van Jalta in 1945, waar Jozef Stalin Winston Churchill en Franklin D. Roosevelt medeplichtig maakte aan een opdeling van Europa die de helft van het continent voor bijna een halve eeuw knechtte. Op dit moment probeert Poetin het Westen medeplichtig te maken aan de ontleding van Oekraïne door het onderhandelen van een door het Kremlin ontworpen federale constitutie die een dozijn Krims zou creëren – hapklare brokken die Rusland later makkelijker kan verorberen. 
Het delegeren van politieke macht dichter naar de plek waar mensen echt wonen is altijd aantrekkelijk en normaal gezien effectief. Maar het welzijn van de Oekraïense democratie is niet wat Poetin in gedachten heeft; voor hem is een federaal systeem een middel voor het Kremlin om politiek onheil te scheppen en uiteindelijk de oostelijke en zuidelijke regio’s van Oekraïne in de Russische Federatie te incorporeren. 
Men hoeft alleen maar naar de kleine lettertjes van het Russische voorstel te kijken: de nieuwe federale eenheden zouden een grote stem hebben in ‘de richting van het Oekraïense buitenlandse beleid’. 
Oekraïne is geen Bosnië, waar de grondwet voortkwam uit vredesbesprekingen die jaren van bloedige oorlogsvoering beëindigden na het uiteenvallen van Joegoslavië. Het is ook geen Kosovo, dat onafhankelijk werd op het zelfde moment dat de regeringsstructuur in elkaar gezet werd. 
Om aan Poetin’s nep-federalisme mee te doen staat gelijk aan het accepteren van de leugens die het Kremlin uitkraamt over de huidige interim-regering en de moedige mannen en vrouwen die Janoekovitsj verdreven hebben. Poetin’s duvelstoejagers beweren dat de Russischtaligen in de Oekraïne in gevaar zijn, maar ze kunnen geen enkel voorbeeld van vervolging geven dat dit hard zou kunnen maken. 
De reden is simpel: er bestaat geen onderdrukking van Russischtaligen in de Oekraïne en die is er ook nooit geweest. 
Als er geen onderdrukking van Russisch sprekenden is in Oekraïne, dan is er geen reden om de politieke structuur van het land te veranderen. Dus zou Oekraïne nou echt gedwongen moeten worden om een nieuwe staatsorde te creëren gebaseerd op de Grote Leugen? 
Het verlangen van diplomaten om een vreedzame oplossing te vinden voor de Oekraïense crisis in begrijpelijk. Maar de voorwaarden die Rusland eist zouden, als ze geaccepteerd worden door het Westen, de Oekraïense soevereiniteit dodelijk ondermijnen; erger nog, het accepteren van de Russische voorwaarden zou het idee goedkeuren dat machtige landen hun minder machtige buurlanden lastig kunnen vallen totdat ze hun zin doen, tot op het punt dat ze hun onafhankelijkheid opgeven. 
Oekraïne zal opstaan tegen de bullebak - desnoods alleen. We weigeren om de rol van ongelukkig slachtoffer te spelen in toekomstige geschiedenisboeken. 

Sweet Caroline in Tokyo 
TOKYO – Er zijn vijftig jaar verstreken sinds de moord op president John F. Kennedy, waarbij officiële ceremonies gehouden werden in Washington, DC en Dallas om dit te herdenken. Maar JFK’s oudste dochter, Caroline Kennedy was bij geen van deze aanwezig; zij had net haar post als 29e ambassadeur van de VS in Japan betrokken. 
Op 19 november dromden duizenden mensen samen in de straten om een glimp van Kennedy op te vangen terwijl ze, in een koets met paarden ervoor, van het Tokyo station naar het keizerlijke paleis reed, ongeveer een kilometer daar vandaan, om haar geloofsbrieven aan de keizer aan te bieden. Zwaaiend naar het publiek zag ze er uit als Sneeuwwitje. 
22 november 1963 was ook de dag dat er voor het eerst satellietuitzendingen vanuit de Verenigde Staten naar Japan begonnen en veel Japanners stonden vroeg op om naar een speech van JFK in Dallas te kijken die om half zes ’s ochtends plaatselijke tijd zou beginnen. Maar in plaats van de speech bracht de uitzending het schokkende nieuws van de moord. 
Het beeld van de jonge Caroline (de inspiratie voor het beroemde lied van Neil Diamond) die plechtig naast haar drie jaar oude broertje stond terwijl hij salueerde voor zijn vaders kist, staat diep in het geheugen van het Japanse volk gegrift. Dus er is waarschijnlijk geen Japanner die haar niet zal verwelkomen als ambassadeur van de VS. 
Er zijn academische deskundigen op het gebied van Japan geweest, zoals de gevierde geleerde Edwin Reischauer. Er zijn ook politieke zwaargewichten geweest zoals Michael Mansfield, lange tijd leider van de democratische meerderheid in de senaat, voormalig vicepresident Walter Mondale, voormalig voorzitter van het huis van afgevaardigden Thomas Foley en senator Howard Baker die chef staf was onder Ronald Reagan. 
Caroline Kennedy, vanaf het begin een belangrijke supporter van president Barack Obama, valt duidelijk in deze categorie. Haar steun voor Obama in de democratische voorronden in 2008, toen hij nog een relatief onbekende senator uit Illinois was, gaf zijn campagne geloofwaardigheid onder partij ingewijden die loyaal zijn aan de erfenis van haar familie. 
Kennedy’s toespraak voor de Amerikaanse Senaatscommissie voor Buitenlandse Zaken bij haar voordracht kreeg steun vanuit beide partijen (een zeldzame gebeurtenis tegenwoordig, gegeven de zeer gepolariseerde Amerikaanse binnenlandse politiek) en ze werd unaniem gekozen. Ook al heeft ze gebrek aan formele politieke of diplomatieke ervaring, haar persoonlijke connecties, vooral met Obama, zullen van groot belang zijn voor de relatie tussen de VS en Japan. 
Er zijn bijvoorbeeld vragen over veiligheid gerelateerd aan het versterken van het bondgenootschap tussen Japan en de VS, waaronder de relocatie van het Futenma Air Station, de operationele basis voor het US Marine Corps op Okinawa. Er zijn ook zaken die over economische samenwerking gaan, zoals het ‘Trans-Pacific Partnership’ (TPP), het voorgestelde supra-regionale vrijhandelsverdrag dat de economieën rond de Stille Oceaan betreft. 
Ondanks dat machtige binnenlandse belangengroepen, vooral degenen die de agrarische sector vertegenwoordigen, geprotesteerd hebben tegen de deelname van Japan in de onderhandelingen over dit TPP, koos de regering van premier Shinzo Abe er ter elfder ure voor om aan de gesprekken mee te doen. In plaats van te leunen op het politieke kapitaal dat de steun voor zijn kabinet in de opiniepeilingen hem verschaft heeft, koos hij er voor om een gedeelte ervan in te wisselen voor een initiatief dat zijn voorgangers afwezen, maar dat talloze aspecten van de Japanse economie zal helpen om te vormen. 
Natuurlijk is er, gegeven de huidige hyper-partijdige situatie in de VS, het gevaar dat een mandaat om snel te onderhandelen ( z.g. ‘fast-track negotiating’ waarbij het congres zich vastlegt aan een ja of nee stem bij handelsovereenkomsten en daarbij afziet van het recht op amendementen of filibustering) niet aan de president gegeven zal worden. Als deze hindernis niet overkomen kan worden en de overeenkomst moet wachten, zal de steun in de opiniepeilingen aan de regering van Abe hieronder lijden, ondanks dat er vooruitgang is in de onderhandelingen. 
De regering van Abe gebruikt zijn populariteit in de peilingen niet alleen om mee te doen aan het TPP, maar ook om te proberen te ontsnappen uit 15 jaar deflatie en om Japans nationale veiligheidspositie te versterken, die al tientallen jaren een achillespees is. Vanwege de samenhang tussen de zaken die wezenlijke belangen van de VS verbinden met het hervormingsproces van Japan zou Kennedy, met haar karakter en vaardigheden, wel eens een essentiële brug kunnen zijn tussen de twee landen op een cruciaal punt in hun relatie. 

Wie verloor Thailand? 
Die onverschilligheid is niet alleen dom, het is gevaarlijk. De Aziatische democratieën riskeren geconfronteerd te worden met dezelfde wrange vraag waar de Verenigde Staten mee te maken kreeg toen Mao Zedong Peking binnenmarcheerde en opnieuw toen Ayatollah Ruhollah Khomeini in Iran de Sjah verdreef. 
Een groot deel van de wereld vraagt zich af hoe zo’n succesvolle economie zijn politiek kan toestaan de controle te verliezen. Wat verklaart de legers van demonstranten (die zich als bendes door de kleur van hun shirts onderscheiden) wiens wederzijdse antipathie vaak grenst aan een nihilistische razernij? 
Thaksins overwinning representeerde niet de normale overgang van de macht die men in een democratie vindt. In plaats hiervan kondigde zijn overwinning de politieke opkomst van de arme, lang monddood gemaakte plattelandsmeerderheid van het land aan. 
Maar in plaats van met Thaksin te concurreren om de stemmen van de armen op het Thaise platteland, probeerde de stedelijke elite van het land (inclusief het machtige leger) zijn regering onwettig te verklaren. Toen hij werd herverkozen met een nog grotere meerderheid, werd zijn regering omvergeworpen, werd zijn politieke partij verboden door het hooggerechtshof en werd hij gedwongen het land te ontvluchten nadat corruptieaanklachten tegen hem leidden tot een veroordeling. 
Toch verlieten Thaksins supporters hem niet. Toen het Thaise leger terugkeerde naar de barakken stemden veel Thaise burgers op wat het dichtst bij Thaksin in de buurt kwam, waarmee zijn zuster, Yingluck Shinawatra (sinds lange tijd bewindsvrouw bij Thaksins communicatiebedrijf) premier werd, gesteund door een krachtige parlementaire meerderheid. 
Ze stelde een amnestiewet voor die niet alleen oppositieleiders pardonneerde, inclusief Abhisit Vejjajiva, haar voorganger als premier (die beschuldigd wordt van moord), maar ook haar broer toestond om naar het land terug te keren. En, in weerwil van een uitspraak van het hooggerechtshof, wilde ze een amendement aan de grondwet maken dat er voor zorgt dat leden van de senaat, die benoemd worden, voortaan verkozen worden. 
Maar de oppositie heeft dit geweigerd en zegt dat ze deze zal boycotten. Ze vrezen (en hebben daar volgens de meeste mensen gelijk in) dat het Thaksin-kamp in elke vrije en eerlijke verkiezingen de macht zal behouden. 
Dus wat er in Thailand in essentie plaatsvindt is een poging tot nietigverklaring van de democratie door de oppositie en de zittende elite van het land. Ze zijn niet in staat om succesvol met Thaksin om stemmen strijden en willen nu de Thaise democratie doen verwateren om te voorkomen dat het electoraat ooit nog een regering kiest die tegen hun wil ingaat. 
Maar Thailand is de centrale economie in Zuidoost-Azië. Het is een cruciale partner voor Myanmar (Burma) terwijl dit zijn eigen politieke en economische transitie maakt en het is een kruispunt van handel voor buren Cambodja, Laos en Vietnam. 
Op soortgelijke wijze hebben Japan en India Thailand lang gezien als een democratisch bolwerk in een regio waar sommige regimes (Cambodja en Laos) stevig onder de hegemonische plak van China zitten. En de regering heeft inderdaad bewezen een krachtig supporter te zijn van de president van Myanmar, Thein Sein, die probeert zijn land uit de stevige omhelzing van China te bevrijden. 
Door aan de zijlijn te blijven staan terwijl de Thaise oppositie en traditionele elite de democratie van het land proberen te ondermijnen in de naam van het recht om permanent te regeren, riskeren de Aziatische democratieën dat ze bepaalde elementen van het Thaksin-kamp in de armen van China drijven, dat graag de rol van patroon van zo’n potente politieke kracht zou accepteren. 
Het Thaise leger heeft niet alleen langdurige en respectvolle banden met het Amerikaanse leger, maar ook met Japanse officieren. De politici van de oppositie in Thailand, waarvan er veel hebben gestudeerd aan topuniversiteiten in het Westen, staan misschien wel open voor het vertrouwelijke advies dat ze de zaken te ver doordrukken en zo niet alleen de Thaise stabiliteit in gevaar brengen, maar ook de regionale veiligheid op het spel zetten. 
Precies zoals het Westen tien jaar geleden bezwaar maakte tegen de pogingen van de Turkse heersende elite om Recep Tayyip Erdoğans gematigd islamitische partij AKP van zijn democratische overwinning te beroven, moeten ze zich nu duidelijk uitspreken ter verdediging van de Thaise democratie. De claim van de oppositie dat ze in naam van het belang van alle democratieën ter wereld opereren moet weerlegd worden. 
Thaksin is natuurlijk ook geen heilige en er zal enige grondwettelijke hervorming nodig zijn om tot politieke verzoening te komen. Maar de regeringen van Thaksin hebben er, net zoals die van zijn zuster, voor gezorgd dat China nog geen invloed uitoefent. 
Als Yingluck door een coup verdreven wordt, of als de democratie van het land uitgehold wordt om haar terugkeer naar de macht te voorkomen, dan zullen de Shinawatras misschien geen andere keus hebben dan steun te zoeken bij Thailands gigantische noorderbuur. Als dat gebeurt, weten we allemaal wie Thailand verloren heeft, dat zijn wijzelf. 

Het beveiligen van Japan 
Dat beleid, dat bijna meteen bekend stond als ‘Abenomics’, bestaat uit wat wel de drie ‘pijlen’ zijn genoemd: doortastend monetair beleid, een expansieve fiscale houding en structurele hervormingen om particuliere investeringen te stimuleren. 
Zeker, na vijftien jaar van deflatie en recessie, blijft de revitalisatie van de Japanse economie verre van compleet. Desondanks worden de effecten van de hervormingen van Abe zichtbaar op gebieden zoals die van de equity prijzen en wisselkoersen. 
Het is zo dat hij veel van dezelfde problemen het hoofd moet bieden als tijdens zijn eerste regeerperiode zeven jaar geleden. Zijn inspanningen toen stopten door zijn eigen aftreden en nu doet hij een tweede poging om een systeem voor nationale veiligheid op te zetten dat voldoet aan de behoeftes van Japan (en haar bondgenoten) in het Azië van de 21e eeuw. 
In een toespraak voor een zitting van het Lagerhuis van de Japanse Diet op 25 oktober, benadrukte Abe dat, gegeven de huidige veiligheidssituatie in Azië, ‘het essentieel is om de commandofuncties om het nationale veiligheidsbeleid van de premier te implementeren te versterken’. Nu de gedeelde controle van het Hoger- en Lagerhuis van de Diet is opgelost, met Abe’s liberale partij in stevige controle over beide kamers, zal een wetsvoorstel om het toezicht op de nationale veiligheid te moderniseren er zeker doorkomen. 
Het wetsvoorstel dat Abe heeft voorgelegd heeft als doel een Japanse Nationale Veiligheidsraad op te zetten, gebaseerd op de lessen van de successen en mislukkingen van de zelfde soort instituties in andere landen zoals de NSC in de Verenigde Staten. De Veiligheidsraad van Japan (een soort van stoplap maatregel, ingesteld om de premier in advies te voorzien door relevante leden van het kabinet in tijden van crisis) zal nu gereorganiseerd worden als een officieel instituut. 
Het lidmaatschap van deze nieuwe nationale veiligheidsraad zal voorbehouden zijn aan de premier, de secretaris van het kabinet en de ministers van buitenlandse zaken en defensie, ad hoc aangevuld met verdere relevante ministers. Een permanent Nationale Veiligheidssecretariaat, met aan het hoofd een persoon met een uitgebreide diplomatieke ervaring, zal opgericht worden in het kantoor van de premier, met zestig veiligheidsspecialisten uit verschillende disciplines die de basis leggen voor het midden en lange termijn nationale veiligheidsstrategiebeleid. 
Japan heeft, net zoals andere landen, rechterlijke disputen meegemaakt tussen buitenlands beleids-, defensie- en politie instanties die het verzamelen en de analyse van inlichtingen informatie hebben gehinderd. Maar met de creatie van de NSC zal elk ministerie en instelling belangrijke informatie over de nationale veiligheid rapporteren aan het nieuwe secretariaat, wat dan vervolgens een geïntegreerde analyse zal uitvoeren en rapport uit zal brengen aan de premier en anderen. 
Zoals we nu al kunnen zien, zal het niet makkelijk zijn om de obstakels te overkomen die worden gevormd door verticaal geleide ministeries en instellingen. De instelling van dit instituut zal tijd kosten en het belang van het succes ervan mag niet onderschat worden. 
De nieuwe NSC zal bijvoorbeeld verantwoordelijk zijn voor het delen van informatie met andere landen, inclusief de VS, Japans belangrijkste bondgenoot. Als resultaat hiervan is het verzekeren van de bescherming van inlichtingen een sleutelfactor, vooral vanwege de oude gewoonte van het lekken van veiligheidsinformatie naar de pers. 
Dit is waarom de Diet ook een wetsvoorstel overweegt over de bescherming van geheime informatie dat zwaardere straffen oplegt aan overheidsfunctionarissen die geheimen lekken, vooral die die over de nationale veiligheid gaan. Het trauma over wetten die voor en tijdens de tweede wereldoorlog werden opgelegd om de pers te muilkorven heeft daarna geresulteerd in het afschaffen van alle beperkingen, wat het effect had dat Japan een paradijs voor spionnen werd, met onvoldoende maatregelen tot contraspionage en een slechte geheimhouding. 
Bovendien hebben de lange decennia van vrede na 1945 er voor gezorgd dat er minder bewustzijn is onder politici over het belang van vertrouwelijkheid. Zo melden de Japanse kranten bijvoorbeeld altijd wanneer, waar en met wie de premier heeft gegeten in de editie van de dag daarna. 
Het was toen hij aan de macht kwam een van de eerste acties van de Britse premier David Cameron om een NSC op te zetten om de coördinatie van het maken van beleid te verbeteren. Ook al laat de oprichting van de Japanse NSC al veel te lang op zich wachten, het is nog niet te laat voor Japan om voordeel te halen uit een verbetering in de richting van het beleid en de samenhang die die zeker met zich mee lijkt te brengen. 

De zuivering van Pyongyang 
TOKYO – Tijdens de Koude Oorlog refereerde de term Kremlinologie aan de pogingen om te begrijpen wat er gebeurde tijdens het indrukwekkende hoogtepunt van de Sovjetunie en eigenlijk achter het hele IJzeren Gordijn. Kremlinologen monitorden (op welke manier dan ook) wie er in en uit de gratie waren binnen de kern van het Sovjetleiderschap. 
Dit was allemaal kinderspel vergeleken met de pogingen om het regime in Noord-Korea te ontcijferen, waar de waarheid veel ondoorzichtiger is. 
Choe Ryong-hae, de vicevoorzitter van de Centrale Militaire Commissie van de Koreaanse Arbeiderspartij was opvallend aanwezig op het podium bij de herdenking van de tweede verjaardag van de dood van ‘Geliefde Leider’ Kim Jong-il, de eerste grote ceremonie na de zuivering en executie van Jang Song-thaek, de voormalige vicevoorzitter van de Nationale Defensiecommissie. Choe’s speech, met dreigementen naar de Verenigde Staten en Zuid-Korea, leek de toon de zetten voor zijn politieke promotie. 
Jang Song-thaek werd gezien als een soort regent van Kim Jong-un, de jonge opvolger in de Kim familiedynastie en er werd gedacht dat hij de nummer twee van het regime was. Maar hij had zijn positie te danken aan zijn vrouw, Kim Kyong-hui, de enige zuster van Kim Jong-il, Kim Jon-un’s overleden vader. 
Jang’s tact, zowel als zijn bruikbaarheid als gesprekspartner van China, stelden hem in staat om zijn positie te behouden, ondanks dat hij en zijn vrouw al lange tijd uit elkaar waren. Maar in Noord-Korea zijn bloedbanden het allerbelangrijkst. 
Ik geloof al sinds lange tijd dat de echte machthebber sinds de dood van Kim Jong-il zijn zuster Kim Kyong-hui is, en niemand anders. De Noord-Koreaanse cultuur zou doen denken dat vrouwen geen machtsposities vervullen, maar het lijkt erop dat zij het enige familielid was dat Kim Jong-il kon vertrouwen. 
Het wordt zelfs gesuggereerd dat zij de beslissing nam om haar man weg te zuiveren. Alhoewel we niet te weten zullen komen of ze ook de beslissing nam om hem te vermoorden, is het niet verrassend dat ze, met haar eigen zwakke gezondheid in het achterhoofd, geloofde dat ze de familiedynastie niet aan de zorg van haar man kon overlaten. 
Misschien wel het meest ijzingwekkende aan de executie van Jang is dat deze onderdeel lijkt te zijn van een feeding frenzy die de levens heeft geëist van een reeks hoge functionarissen en generaals. En het bloedvergieten is extreem persoonlijk geweest; in augustus beval Kim Jong-un naar verluidt de executie van een ex-vriendin en andere leden van haar muziekensemble door het vuurpeloton. 
Elders in de communistische wereld werden zulke moordzuchtige zuiveringen lang geleden afgezworen, als eerste in de Sovjetunie door Chroesjtsjov, na zijn openlijke veroordeling van Stalin en daarna in China door Deng Xiaoping, na zijn rehabilitatie en terugkeer naar de macht in de late jaren zeventig. Deze ‘hervorming’ maakte deze regimes niet liefdadiger of effectiever, maar het bracht een zekere mate van stabiliteit en voorspelbaarheid in hun gedrag. 
Sinds Deng regeerde, is er de ongeschreven wet geweest dat leden van het politbureau van de Chinese Communistische Partij niet vervolgd mochten worden, zelfs na hun pensioen. Maar Xi heeft, onder het mom van zijn strijd tegen corruptie, het gepensioneerde politbureaulid Zhou Yongkang op de korrel genomen, die nu naar men zegt onder huisarrest staat, onder zware tenlasteleggingen en felle beschuldigingen dat hij niet alleen zijn eerste vrouw vermoord zou hebben, maar ook dat hij Xi uit de weg probeerde te ruimen. 
De Chinese nadruk sinds Deng op het regeren door consensus heeft het land misschien niet democratischer gemaakt, maar het heeft tenminste de opkomst van een nieuwe persoonlijkheidscultus zoals rond Mao Zedong voorkomen. De vraag is of het door Xi in de wind slaan van deze interne partijconventie een nieuwe stap is in het opnieuw creëren van eenmans- (en dus arbitrair) machtssysteem in China. 
En nu Jang weggezuiverd is, is de verantwoordelijkheid voor economisch falen verschoven naar Choe. Alle officials en mensen die aan hem verwant zijn leven nu onder de schaduw van de beul, want het is zeker dat hij de schuld zal krijgen als de dynastie een zwart schaap nodig heeft voor de zich opstapelende problemen. 
Terwijl China een handig punt van contact met het regime van Kim verloren heeft, is Noord-Korea misschien wel het enige kanaal kwijt waardoor het zichzelf in stand kon houden. De economie kan niet opkrabbelen zolang de internationale sancties in stand blijven en de sancties zullen waarschijnlijk zeker blijven bestaan zolang het regime doorgaat met zijn nucleaire va-banquepolitiek. 
Dus de dag komt snel dichterbij dat Kim Jong-un en zijn clan verantwoordelijkheid moeten nemen voor de uiterst grimmige toestand van het land en die dag komt misschien snel nadat Kim Kyong-hui zal sterven. Als dit zo is, is het laatste hoofdstuk van de Kim-dynastie misschien wel begonnen met de huidige uitbarsting van executies, alhoewel het einde (zowel voor het Koreaans Schiereiland als Oost-Azië) zeer onduidelijk blijft. 

